SHARE
TWEET

sysinfo

majoballs Jul 3rd, 2019 108 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. ----------------------------------------------------------------------------------------------------------
  2. cat /etc/KaOS-release
  3. ----------------------------------------------------------------------------------------------------------
  4.  
  5.  
  6.  
  7. ----------------------------------------------------------------------------------------------------------
  8. inxi -Fxz
  9. ----------------------------------------------------------------------------------------------------------
  10.  
  11. System:    Host: <HOSTNAME> Kernel: 5.0.9-1 x86_64 bits: 64 compiler: gcc v: 8.3.0
  12.            Desktop: KDE Plasma 5.16.2 Distro: KaOS 2019
  13. Machine:   Type: Desktop System: Dell product: OptiPlex 390 v: 01 serial: <filter>
  14.            Mobo: Dell model: 0M5DCD v: A00 serial: <filter> BIOS: Dell v: A14 date: 06/24/2018
  15. CPU:       Topology: Quad Core model: Intel Core i5-2400 bits: 64 type: MCP arch: Sandy Bridge
  16.            rev: 7 L2 cache: 6144 KiB
  17.            flags: avx lm nx pae sse sse2 sse3 sse4_1 sse4_2 ssse3 vmx bogomips: 24743
  18.            Speed: 1596 MHz min/max: 1600/3400 MHz Core speeds (MHz): 1: 1596 2: 1596 3: 1596
  19.            4: 1596
  20. Graphics:  Device-1: Intel 2nd Generation Core Processor Family Integrated Graphics vendor: Dell
  21.            driver: i915 v: kernel bus ID: 00:02.0
  22.            Display: x11 server: X.Org 1.20.5 driver: intel unloaded: modesetting,vesa
  23.            resolution: 1600x900~60Hz
  24.            OpenGL: renderer: Mesa DRI Intel Sandybridge Desktop v: 3.3 Mesa 19.0.6
  25.            direct render: Yes
  26. Audio:     Device-1: Intel 6 Series/C200 Series Family High Definition Audio vendor: Dell
  27.            driver: snd_hda_intel v: kernel bus ID: 00:1b.0
  28.            Sound Server: ALSA v: k5.0.9-1
  29. Network:   Device-1: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet vendor: Dell
  30.            driver: r8169 v: kernel port: 2000 bus ID: 03:00.0
  31.            IF: enp3s0 state: up speed: 100 Mbps duplex: half mac: <filter>
  32. Drives:    Local Storage: total: 352.13 GiB used: 165.22 GiB (46.9%)
  33.            ID-1: /dev/sda vendor: Seagate model: ST3250312AS size: 232.89 GiB
  34.            ID-2: /dev/sdb vendor: Intel model: SSDSC2KF128G8L size: 119.24 GiB
  35. Partition: ID-1: / size: 40.00 GiB used: 11.66 GiB (29.2%) fs: btrfs dev: /dev/sdb1
  36.            ID-2: /home size: 71.24 GiB used: 5.24 GiB (7.4%) fs: btrfs dev: /dev/sdb2
  37.            ID-3: swap-1 size: 8.00 GiB used: 512 KiB (0.0%) fs: swap dev: /dev/sdb3
  38. Sensors:   System Temperatures: cpu: 37.0 C mobo: N/A
  39.            Fan Speeds (RPM): N/A
  40. Info:      Processes: 227 Uptime: 14m Memory: 7.69 GiB used: 1.44 GiB (18.7%) Init: systemd
  41.            runlevel: 5 Compilers: gcc: 8.3.0 clang: 7.1.0 Client: Unknown Client: octopi
  42.            inxi: 3.0.34
  43.  
  44.  
  45. ----------------------------------------------------------------------------------------------------------
  46. journalctl -b -p err
  47. ----------------------------------------------------------------------------------------------------------
  48.  
  49. -- Logs begin at Mon 2019-07-01 11:34:02 CEST, end at Wed 2019-07-03 11:01:31 CEST. --
  50. lip 03 10:47:08 <HOSTNAME> systemd[1]: Failed to start Verify integrity of password and group files.
  51. lip 03 10:48:15 <HOSTNAME> kernel: EXT4-fs error (device sda1): ext4_validate_block_bitmap:376: comm bup-index: bg 1200: bad block bitmap checksum
  52. lip 03 10:48:16 <HOSTNAME> kernel: EXT4-fs error (device sda1): ext4_validate_block_bitmap:376: comm bup-index: bg 1216: bad block bitmap checksum
  53.  
  54.  
  55. ----------------------------------------------------------------------------------------------------------
  56. cat /etc/pacman.conf
  57. ----------------------------------------------------------------------------------------------------------
  58.  
  59. #
  60. # /etc/pacman.conf
  61. #
  62. # See the pacman.conf(5) manpage for option and repository directives
  63.  
  64. #
  65. # GENERAL OPTIONS
  66. #
  67. [options]
  68. # The following paths are commented out with their default values listed.
  69. # If you wish to use different paths, uncomment and update the paths.
  70. #RootDir     = /
  71. #DBPath      = /var/lib/pacman/
  72. #CacheDir    = /var/cache/pacman/pkg/
  73. #LogFile     = /var/log/pacman.log
  74. #HookDir     = /etc/pacman.d/hooks/
  75. HoldPkg     = pacman glibc
  76. #XferCommand = /usr/bin/wget --passive-ftp -c -O %o %u
  77. #XferCommand = /usr/bin/curl -L -C - -f -o %o %u
  78. #CleanMethod = KeepInstalled
  79. #UseDelta    = 0.7
  80. Architecture = auto
  81.  
  82. # Pacman won't upgrade packages listed in IgnorePkg and members of IgnoreGroup
  83. #IgnorePkg   =
  84. #IgnoreGroup =
  85.  
  86. #NoUpgrade   =
  87. #NoExtract   =
  88.  
  89. # Misc options (all disabled by default)
  90. #UseSyslog
  91. #ShowSize
  92. Color
  93. #TotalDownload
  94. CheckSpace
  95. VerbosePkgLists
  96. ILoveCandy
  97.  
  98. # By default, pacman accepts packages signed by keys that its local keyring
  99. # trusts (see pacman-key and its man page), as well as unsigned packages.
  100. SigLevel = Never
  101. LocalFileSigLevel = Never
  102. #RemoteFileSigLevel = Required
  103.  
  104. #
  105. # REPOSITORIES
  106. #   - can be defined here or included from another file
  107. #   - pacman will search repositories in the order defined here
  108. #   - local/custom mirrors can be added here or in separate files
  109. #   - repositories listed first will take precedence when packages
  110. #     have identical names, regardless of version number
  111. #   - URLs will have $repo replaced by the name of the current repo
  112. #   - URLs will have $arch replaced by the name of the architecture
  113. #
  114. # Repository entries are of the format:
  115. #       [repo-name]
  116. #       Server = ServerName
  117. #       Include = IncludePath
  118. #
  119. # The header [repo-name] is crucial - it must be present and
  120. # uncommented to enable the repo.
  121. #
  122.  
  123. [core]
  124. Include = /etc/pacman.d/mirrorlist
  125.  
  126. [main]
  127. Include = /etc/pacman.d/mirrorlist
  128.  
  129. [apps]
  130. Include = /etc/pacman.d/mirrorlist
  131.  
  132. # An example of a custom package repository.  See the pacman manpage for
  133. # tips on creating your own repositories.
  134. #[custom]
  135. #Server = file:///home/custompkgs
  136.  
  137.  
  138.  
  139. ----------------------------------------------------------------------------------------------------------
  140. pacman -Qm
  141. ----------------------------------------------------------------------------------------------------------
  142.  
  143. bup 0.29.1-1
  144. diskmonitor 0.3.3-1
  145. fuseiso 07.07.08-1
  146. megasync 4.0.2.0-1
  147. numlockx 1.2-1
  148. par2cmdline 0.8.0-1
  149. plex-media-server 1.14.1.5488-1
  150. python2-acl 0.2-1
  151. python2-cffi 1.10.0-1
  152. python2-systemd 234-1
  153. python2-xattr 0.9.2-1
  154. udftools 2.0-1
  155.  
  156.  
  157. ----------------------------------------------------------------------------------------------------------
  158. cat /var/log/pacman.log
  159. ----------------------------------------------------------------------------------------------------------
  160.  
  161. [2019-01-07 17:00] [PACMAN] Running 'pacman -R --noconfirm xf86-video-nouveau'
  162. [2019-01-07 17:00] [PACMAN] Running 'pacman -R --noconfirm xf86-video-amdgpu'
  163. [2019-01-07 17:00] [ALPM] transaction started
  164. [2019-01-07 17:00] [ALPM] removed xf86-video-amdgpu (18.1.0-1)
  165. [2019-01-07 17:00] [ALPM] transaction completed
  166. [2019-01-07 17:00] [PACMAN] Running 'pacman -R --noconfirm xf86-video-ati'
  167. [2019-01-07 17:00] [ALPM] transaction started
  168. [2019-01-07 17:00] [ALPM] removed xf86-video-ati (18.1.0-1)
  169. [2019-01-07 17:00] [ALPM] transaction completed
  170. [2019-01-07 17:00] [PACMAN] Running 'pacman -R --noconfirm xf86-video-vmware'
  171. [2019-01-07 17:00] [ALPM] transaction started
  172. [2019-01-07 17:00] [ALPM] removed xf86-video-vmware (13.3.0-4)
  173. [2019-01-07 17:00] [ALPM] transaction completed
  174. [2019-01-07 17:00] [PACMAN] Running 'pacman -Rncs --noconfirm xf86-input-wacom'
  175. [2019-01-07 17:00] [ALPM] transaction started
  176. [2019-01-07 17:00] [ALPM] removed wacomtablet (3.1.1-1)
  177. [2019-01-07 17:00] [ALPM] removed xf86-input-wacom (0.36.1-2)
  178. [2019-01-07 17:00] [ALPM] transaction completed
  179. [2019-01-07 17:00] [ALPM] running 'update-desktop-database.hook'...
  180. [2019-01-07 17:00] [PACMAN] Running 'pacman -Rns --noconfirm calamares calamares-debug console-setup'
  181. [2019-01-07 17:00] [ALPM] transaction started
  182. [2019-01-07 17:00] [ALPM] removed console-setup (1.187-1)
  183. [2019-01-07 17:00] [ALPM] removed calamares-debug (3.2.3.2-2)
  184. [2019-01-07 17:00] [ALPM] removed calamares (3.2.3.2-2)
  185. [2019-01-07 17:00] [ALPM] removed yaml-cpp (0.6.2-2)
  186. [2019-01-07 17:00] [ALPM] transaction completed
  187. [2019-01-07 17:00] [ALPM] running 'gtk-update-icon-cache.hook'...
  188. [2019-01-07 17:00] [ALPM] running 'update-desktop-database.hook'...
  189. [2019-01-07 17:00] [PACMAN] Running 'pacman -Rns --noconfirm welcome'
  190. [2019-01-07 17:00] [ALPM] transaction started
  191. [2019-01-07 17:00] [ALPM] removed welcome (6.5-1)
  192. [2019-01-07 17:00] [ALPM] transaction completed
  193. [2019-01-07 17:00] [ALPM] running 'update-desktop-database.hook'...
  194. [2019-01-07 17:00] [PACMAN] Running 'pacman -Rns --noconfirm hardware-detection'
  195. [2019-01-07 17:00] [ALPM] transaction started
  196. [2019-01-07 17:00] [ALPM] removed hardware-detection (20181214-1)
  197. [2019-01-07 17:00] [ALPM] removed khd-nvidia-390xx (390.87-7)
  198. [2019-01-07 17:00] [ALPM] removed khd-nvidia-340xx (340.107-9)
  199. [2019-01-07 17:00] [ALPM] removed khd-nvidia (415.25-3)
  200. [2019-01-07 17:00] [ALPM] transaction completed
  201. [2019-01-07 17:00] [PACMAN] Running 'pacman -R --noconfirm init-live'
  202. [2019-01-07 17:00] [ALPM] transaction started
  203. [2019-01-07 17:00] [ALPM-SCRIPTLET] Disabling systemd service
  204. [2019-01-07 17:00] [ALPM-SCRIPTLET] Removed /etc/systemd/system/multi-user.target.wants/live.service.
  205. [2019-01-07 17:00] [ALPM] removed init-live (2017.03-2)
  206. [2019-01-07 17:00] [ALPM] transaction completed
  207. [2019-01-07 17:00] [PACMAN] Running 'pacman -Rns --noconfirm efibootmgr'
  208. [2019-01-07 17:00] [ALPM] transaction started
  209. [2019-01-07 17:00] [ALPM] removed efibootmgr (16-1)
  210. [2019-01-07 17:00] [ALPM] removed efivar (37-1)
  211. [2019-01-07 17:00] [ALPM] transaction completed
  212. [2019-01-07 17:00] [PACMAN] Running 'pacman -R --noconfirm virtualbox-guest-utils virtualbox-guest-modules'
  213. [2019-01-07 17:00] [ALPM] transaction started
  214. [2019-01-07 17:00] [ALPM] removed virtualbox-guest-utils (6.0.0-1)
  215. [2019-01-07 17:00] [ALPM] removed virtualbox-guest-modules (6.0.0-3)
  216. [2019-01-07 17:00] [ALPM-SCRIPTLET] Unloading modules:
  217. [2019-01-07 17:00] [ALPM] transaction completed
  218. [2019-01-07 17:01] [PACMAN] Running '/usr/bin/pacman -Sy'
  219. [2019-01-07 17:01] [PACMAN] synchronizing package lists
  220. [2019-01-07 17:05] [PACMAN] Running 'pacman -S mc'
  221. [2019-01-07 17:05] [ALPM] transaction started
  222. [2019-01-07 17:05] [ALPM] installed slang (2.3.1.1-1)
  223. [2019-01-07 17:05] [ALPM] installed mc (4.8.22-1)
  224. [2019-01-07 17:05] [ALPM] transaction completed
  225. [2019-01-07 17:14] [PACMAN] Running '/usr/bin/pacman -Sy'
  226. [2019-01-07 17:14] [PACMAN] synchronizing package lists
  227. [2019-01-07 17:25] [PACMAN] Running 'pacman -S chrome'
  228. [2019-01-07 17:26] [PACMAN] Running 'pacman -S google-chrome'
  229. [2019-01-07 17:30] [ALPM] transaction started
  230. [2019-01-07 17:30] [ALPM] installed at-spi2-core (2.28.0-1)
  231. [2019-01-07 17:30] [ALPM] installed at-spi2-atk (2.26.2-1)
  232. [2019-01-07 17:30] [ALPM] installed gtk3 (3.24.2-1)
  233. [2019-01-07 17:30] [ALPM] installed widevine (73.0.3642.0-1)
  234. [2019-01-07 17:30] [ALPM] installed google-chrome (73.0.3642.0-1)
  235. [2019-01-07 17:30] [ALPM-SCRIPTLET]  To have better integration with KaOS
  236. [2019-01-07 17:30] [ALPM-SCRIPTLET]  Select Use GTK+ theme, this will follow your KDE settings
  237. [2019-01-07 17:30] [ALPM-SCRIPTLET]  Or download and use the KaOS specific theme crx:
  238. [2019-01-07 17:30] [ALPM-SCRIPTLET]  http://sourceforge.net/projects/kaosx/files/sources/chrome-themes/theme1454128732.crx
  239. [2019-01-07 17:30] [ALPM-SCRIPTLET]  This google-chrome theme follows the KaOS color scheme and look 
  240. [2019-01-07 17:30] [ALPM] transaction completed
  241. [2019-01-07 17:30] [ALPM] running 'glib-compile-schemes.hook'...
  242. [2019-01-07 17:30] [ALPM-SCRIPTLET] Ostrzeżenie: schemat „org.freedesktop.Telepathy.Logger” ma ścieżkę „/apps/telepathy-logger/”. Ścieżki zaczynające się od „/apps/”, „/desktop/” i „/system/” są przestarzałe.
  243. [2019-01-07 17:30] [ALPM] running 'gtk-update-icon-cache.hook'...
  244. [2019-01-07 17:30] [ALPM] running 'update-desktop-database.hook'...
  245. [2019-01-07 17:31] [PACMAN] Running 'pacman -S --needed -'
  246. [2019-01-07 17:33] [PACMAN] Running 'pacman -Su'
  247. [2019-01-07 17:33] [PACMAN] starting full system upgrade
  248. [2019-01-07 17:36] [ALPM] transaction started
  249. [2019-01-07 17:36] [ALPM] upgraded graphite (1.3.12-1 -> 1.3.13-1)
  250. [2019-01-07 17:36] [ALPM] upgraded groff (1.22.3-15 -> 1.22.4-1)
  251. [2019-01-07 17:36] [ALPM] upgraded libraw (0.19.1-1 -> 0.19.2-1)
  252. [2019-01-07 17:36] [ALPM] upgraded imagemagick (6.9.10.19-1 -> 6.9.10.21-1)
  253. [2019-01-07 17:36] [ALPM] upgraded inxi (3.0.29-1 -> 3.0.30-1)
  254. [2019-01-07 17:36] [ALPM] upgraded python3 (3.6.7-2 -> 3.6.8-1)
  255. [2019-01-07 17:36] [ALPM] upgraded kinfocenter (5.14.4-3 -> 5.14.4-4)
  256. [2019-01-07 17:36] [ALPM] upgraded libdmtx (0.7.4-5 -> 0.7.5-1)
  257. [2019-01-07 17:36] [ALPM] upgraded libwpd (0.10.2-1 -> 0.10.3-1)
  258. [2019-01-07 17:36] [ALPM] upgraded libetonyek (0.1.8-2 -> 0.1.9-1)
  259. [2019-01-07 17:36] [ALPM] upgraded libsecret (0.18.6-1 -> 0.18.7-1)
  260. [2019-01-07 17:36] [ALPM] upgraded libssh (0.8.5-2 -> 0.8.6-1)
  261. [2019-01-07 17:36] [ALPM] upgraded pacman (5.1.1-2 -> 5.1.2-1)
  262. [2019-01-07 17:36] [ALPM] upgraded prison (5.53.0-1 -> 5.53.0-2)
  263. [2019-01-07 17:36] [ALPM] upgraded protobuf (3.6.1.2-1 -> 3.6.1.3-1)
  264. [2019-01-07 17:36] [ALPM] upgraded wget (1.20-2 -> 1.20.1-1)
  265. [2019-01-07 17:36] [ALPM] transaction completed
  266. [2019-01-07 17:36] [ALPM] running 'texinfo-install.hook'...
  267. [2019-01-07 17:36] [ALPM] running 'update-desktop-database.hook'...
  268. [2019-01-07 17:57] [PACMAN] Running 'pacman -S firefox firefox-i18n-pl'
  269. [2019-01-07 17:59] [PACMAN] Running 'pacman -S --needed a2ps alsa-firmware alsa-lib alsa-oss alsa-utils ark aspell-pl attr audiothumbs autoconf automake avahi b43-fwcutter bash bash-completion bc bin86 binutils bison breeze breeze-gtk btrfs-progs bzip2 cantata cdrtools coreutils cpupower crda cryptsetup cups cups-pdf device-mapper dhcpcd diffutils dmidecode dnsutils docbook-xml docbook-xsl dolphin dolphin-plugins dosfstools dvd+rw-tools e2fsprogs ed emovix epson-inkjet-printer-escpr fakeroot falkon ffmpegthumbs file filesystem findutils firefox firefox-i18n-pl flex frameworkintegration fuse gawk gcc gcc-libs gdb gettext glibc gmailfeed google-chrome gptfdisk grep grub grub2-editor grub-theme-midna gutenprint gwenview gzip hdparm hicolor-icon-theme hunspell-pl hwdetect hwinfo iasl inxi iputils ipw2100-fw ipw2200-fw isl3887usb-firmware isl3890-firmware iso-codes isowriter jfsutils kaos-wallpapers kapidox karchive kate kauth kbookmarks kcharselect kcmutils kcodecs kcompletion kconfig kconfigwidgets kcoreaddons kcp kcrash kdbusaddons kdeclarative kde-common kdeconnect-kde kded kdegraphics-thumbnailers kde-gtk-config kdelibs4support kdeplasma-addons kdesdk-thumbnailers kdesignerplugin kdesu kdewebkit kdialog kdnssd kdoctools keditbookmarks kemoticons keneric kf5-attica kfind kglobalaccel kgpg kguiaddons khtml ki18n kiconthemes kidletime kimageformats kinfocenter kinit kio kio-gdrive kitemmodels kitemviews kjobwidgets kjs kjsembed kmarkdownwebview kmediaplayer kmenuedit knewstuff knotifications knotifyconfig kompare konsole kpackage kparts kpat kplotting kpmcore-debug kpty krename kross krunner krusader kscreen kservice ksshaskpass ksysguard ktexteditor ktextwidgets ktorrent ktp-accounts-kcm ktp-approver ktp-auth-handler ktp-call-ui ktp-common-internals ktp-contact-list ktp-contact-runner ktp-desktop-applets ktp-filetransfer-handler ktp-kded-module ktp-send-file ktp-text-ui kunitconversion kup kwallet kwalletmanager kwallet-pam kwayland kwidgetsaddons kwindowsystem kxmlgui less libao libcanberra libpipeline librsvg libtool licenses linux linux-firmware linux-headers lm_sensors logrotate lohit-fonts lsb-release lsof lvm2 m4 make man-db man-pages mdadm micro midna-themes milou mkinitcpio-openswap mlocate mobile-broadband-provider-info modemmanager modemmanager-qt mtools nano nbd netctl net-tools networkmanager-dispatcher-ntpd networkmanager-openconnect networkmanager-openvpn networkmanager-pptp networkmanager-qt networkmanager-vpnc nmap nomad-firewall ntfs-3g octopi okular openconnect openssh openvpn os-prober oxygen p7zip pacman pacmanlogviewer pacman-mirrorlist partitionmanager partitionmanager-debug patch pciutils pcmciautils pepper-flash perl phonon-qt5-backend-gstreamer pkg-config plasma-applet-redshift-control plasma-applet-weather-widget plasma-browser-integration plasma-desktop plasma-framework plasma-nm plasma-pa plasma-workspace plasma-workspace-wallpapers powerline ppp prebootloader print-manager procps-ng psmisc pulseaudio pulseaudio-alsa pyqt5-python3 python2-pillow python2-xlib qt5-wayland qtcurve-gtk reiserfsprogs rp-pppoe rsync samba sddm sddm-kcm sed shadow simplescreenrecorder smplayer s-nail solid sonnet soundkonverter spectacle squashfs-tools sshfs sudo sweeper syntax-highlighting sysfsutils syslinux system-config-printer systemd systemd-kcm systemsettings tar telepathy-gabble telepathy-haze telepathy-idle telepathy-logger telepathy-salut terminus-font texinfo threadweaver tomoyo-tools traceroute ttf-dejavu ttf-liberation unrar unzip urw-core35-fonts usb_modeswitch usbutils user-kcm util-linux vcdimager vi vpnc wget which widevine wireless-regdb wireless_tools wpa_supplicant wqy-microhei xdelta3 xdg-user-dirs xf86-input-keyboard xf86-input-synaptics xf86-video-intel xf86-video-vesa xfsprogs xorg-apps xorg-fonts-100dpi xorg-fonts-75dpi xorg-fonts-alias xorg-fonts-cyrillic xorg-fonts-encodings xorg-fonts-misc xorg-res-utils xorg-server xorg-server-utils xorg-utils xorg-xauth xorg-xinit xorg-xkb-utils zd1211-firmware zip'
  270. [2019-01-07 18:02] [ALPM] transaction started
  271. [2019-01-07 18:02] [ALPM] installed aspell-pl (20160809-1)
  272. [2019-01-07 18:02] [ALPM] installed taglib-extras (1.0.1-4)
  273. [2019-01-07 18:02] [ALPM] installed audiofile (0.3.6-2)
  274. [2019-01-07 18:02] [ALPM] installed libmpdclient (2.13-1)
  275. [2019-01-07 18:02] [ALPM] installed yajl (2.1.0-2)
  276. [2019-01-07 18:02] [ALPM] installed libmikmod (3.3.11-1)
  277. [2019-01-07 18:02] [ALPM] installed smpeg (0.4.5-2)
  278. [2019-01-07 18:02] [ALPM] installed sdl_sound (1.0.3-17)
  279. [2019-01-07 18:02] [ALPM] installed libnfs (2.0.0-1)
  280. [2019-01-07 18:02] [ALPM] installed zziplib (0.13.69-1)
  281. [2019-01-07 18:02] [ALPM] installed libupnp (1.6.25-1)
  282. [2019-01-07 18:02] [ALPM] installed mpd (0.21.3-1)
  283. [2019-01-07 18:02] [ALPM] installed cantata (2.3.3-1)
  284. [2019-01-07 18:02] [ALPM] installed dolphin-plugins (18.12.0-1)
  285. [2019-01-07 18:02] [ALPM] installed mime-types (9-3)
  286. [2019-01-07 18:02] [ALPM] installed mozilla-common (1.4-4)
  287. [2019-01-07 18:02] [ALPM-SCRIPTLET] relogin or source /etc/profile.d/mozilla-common.sh
  288. [2019-01-07 18:02] [ALPM] installed startup-notification (0.12-5)
  289. [2019-01-07 18:02] [ALPM] installed firefox (64.0-1)
  290. [2019-01-07 18:02] [ALPM] installed firefox-i18n-pl (64.0-1)
  291. [2019-01-07 18:02] [ALPM] installed gmailfeed (1.1-3)
  292. [2019-01-07 18:02] [ALPM] installed hunspell-pl (20171208-1)
  293. [2019-01-07 18:02] [ALPM] installed libkgapi (18.12.0-1)
  294. [2019-01-07 18:02] [ALPM] installed qtkeychain (0.8.0-1)
  295. [2019-01-07 18:02] [ALPM] installed kio-gdrive (1.2.5-1)
  296. [2019-01-07 18:02] [ALPM] installed podofo (0.9.6-2)
  297. [2019-01-07 18:02] [ALPM] installed krename (5.0.0-2)
  298. [2019-01-07 18:02] [ALPM] installed krusader (1:2.7.1-1)
  299. [2019-01-07 18:02] [ALPM] installed syndication (1:5.53.0-1)
  300. [2019-01-07 18:02] [ALPM] installed ktorrent (5.1.1-2)
  301. [2019-01-07 18:02] [ALPM] installed kup (0.7.1-2)
  302. [2019-01-07 18:02] [ALPM] installed mtools (4.0.23-1)
  303. [2019-01-07 18:02] [ALPM] installed redshift (1.12-1)
  304. [2019-01-07 18:02] [ALPM] installed plasma-applet-redshift-control (1.0.18-2)
  305. [2019-01-07 18:02] [ALPM] installed plasma-applet-weather-widget (1.6.10-1)
  306. [2019-01-07 18:02] [ALPM] installed plasma-browser-integration (5.14.4-3)
  307. [2019-01-07 18:02] [ALPM] installed sox (14.4.2-3)
  308. [2019-01-07 18:02] [ALPM] installed vorbis-tools (1.4.0.1-2)
  309. [2019-01-07 18:02] [ALPM] installed timidity++ (2.15.0-1)
  310. [2019-01-07 18:02] [ALPM] installed soundkonverter (3.0.1-2)
  311. [2019-01-07 18:02] [ALPM] installed urw-core35-fonts (20160712-1)
  312. [2019-01-07 18:02] [ALPM-SCRIPTLET] Updating font cache... done.
  313. [2019-01-07 18:02] [ALPM] transaction completed
  314. [2019-01-07 18:02] [ALPM] running 'fc-cache-install.hook'...
  315. [2019-01-07 18:02] [ALPM] running 'gtk-update-icon-cache.hook'...
  316. [2019-01-07 18:02] [ALPM] running 'systemd-tmpfiles.hook'...
  317. [2019-01-07 18:02] [ALPM] running 'texinfo-install.hook'...
  318. [2019-01-07 18:02] [ALPM] running 'update-desktop-database.hook'...
  319. [2019-01-07 18:03] [PACMAN] Running '/usr/bin/pacman -U /tmp/bup/bup-0.29.1-1-x86_64.pkg.tar.xz'
  320. [2019-01-07 18:03] [ALPM] transaction started
  321. [2019-01-07 18:03] [ALPM] installed bup (0.29.1-1)
  322. [2019-01-07 18:03] [ALPM] transaction completed
  323. [2019-01-07 18:03] [PACMAN] Running '/usr/bin/pacman -S --asdeps extra-cmake-modules'
  324. [2019-01-07 18:04] [ALPM] transaction started
  325. [2019-01-07 18:04] [ALPM] installed libuv (1.24.1-1)
  326. [2019-01-07 18:04] [ALPM] installed cmake (3.13.2-1)
  327. [2019-01-07 18:04] [ALPM] installed extra-cmake-modules (5.53.0-1)
  328. [2019-01-07 18:04] [ALPM] transaction completed
  329. [2019-01-07 18:04] [ALPM] running 'gtk-update-icon-cache.hook'...
  330. [2019-01-07 18:04] [ALPM] running 'update-desktop-database.hook'...
  331. [2019-01-07 18:04] [ALPM] running 'update-mime-database.hook'...
  332. [2019-01-07 18:05] [PACMAN] Running '/usr/bin/pacman -U /tmp/diskmonitor/diskmonitor-0.3.2-1-x86_64.pkg.tar.xz'
  333. [2019-01-07 18:05] [ALPM] transaction started
  334. [2019-01-07 18:05] [ALPM] installed diskmonitor (0.3.2-1)
  335. [2019-01-07 18:05] [ALPM] transaction completed
  336. [2019-01-07 18:05] [ALPM] running 'update-desktop-database.hook'...
  337. [2019-01-07 18:05] [PACMAN] Running '/usr/bin/pacman -U --asdeps /tmp/python2-acl/python2-acl-0.2-1-x86_64.pkg.tar.xz'
  338. [2019-01-07 18:05] [ALPM] transaction started
  339. [2019-01-07 18:05] [ALPM] installed python2-acl (0.2-1)
  340. [2019-01-07 18:05] [ALPM] transaction completed
  341. [2019-01-07 18:06] [PACMAN] Running '/usr/bin/pacman -U --asdeps /tmp/python2-cffi/python2-cffi-1.10.0-1-x86_64.pkg.tar.xz'
  342. [2019-01-07 18:06] [ALPM] transaction started
  343. [2019-01-07 18:06] [ALPM] installed python2-cffi (1.10.0-1)
  344. [2019-01-07 18:06] [ALPM] transaction completed
  345. [2019-01-07 18:06] [PACMAN] Running '/usr/bin/pacman -U --asdeps /tmp/python2-xattr/python2-xattr-0.9.2-1-x86_64.pkg.tar.xz'
  346. [2019-01-07 18:06] [ALPM] transaction started
  347. [2019-01-07 18:06] [ALPM] installed python2-xattr (0.9.2-1)
  348. [2019-01-07 18:06] [ALPM] transaction completed
  349. [2019-01-07 18:06] [PACMAN] Running 'pacman -U megasync-x86_64.pkg.tar.xz'
  350. [2019-01-07 18:06] [ALPM] transaction started
  351. [2019-01-07 18:06] [ALPM] installed megasync (3.7.1-4)
  352. [2019-01-07 18:06] [ALPM-SCRIPTLET] ==> BŁĄD: Nie masz wystarczających uprawnień, aby odczytać zestaw kluczy pacman.
  353. [2019-01-07 18:06] [ALPM-SCRIPTLET] ==> Użyj 'pacman-key --init', aby poprawić uprawnienia zestawu kluczy.
  354. [2019-01-07 18:06] [ALPM-SCRIPTLET] fs.inotify.max_user_watches = 524288
  355. [2019-01-07 18:06] [ALPM] transaction completed
  356. [2019-01-07 18:06] [ALPM] running 'gtk-update-icon-cache.hook'...
  357. [2019-01-07 18:06] [ALPM] running 'update-desktop-database.hook'...
  358. [2019-01-07 18:06] [PACMAN] Running 'pacman -Syu'
  359. [2019-01-07 18:06] [PACMAN] synchronizing package lists
  360. [2019-01-07 18:07] [PACMAN] Running 'pacman -Rsu aalib accountsqt acl akonadi akonadi-contacts akonadi-mime alpm_octopi_utils alsa-plugins argon2 asciidoc aspell atk at-spi2-atk at-spi2-core audiofile baloo baloo-widgets bluedevil bluez bluez-firmware bluez-qt boost-libs breeze-icons bup ca-certificates cairo calligra calligra-l10n cdparanoia cdrdao celt cfitsio chmlib chromaprint cifs-utils cln cmake colord cracklib croeso cups-filters curl db dbus dbus-c++ dbus-glib dbus-python2 dbus-python3 dcadec dconf ddcutil desktop-file-utils dialog discount djvulibre dotconf drkonqi ebook-tools eigen3 elfutils elisa enca exiv2 expat extra-cmake-modules faac faad2 farstream ffmpeg fftw flac fluidsynth fontconfig foomatic-db foomatic-db-engine freecell-solver freeglut freetds freetype2 fribidi gamin gc gd gdbm gdk-pixbuf2 ghostscript giflib git glew glib2 glibmm glib-networking glu gmic-qt gmp gnupg gnutls gobject-introspection gperf gpgme gpm gpsd grantlee graphite groff gsl gsm gst-libav gst-plugins-bad gst-plugins-base gst-plugins-good gstreamer gtk2 gtk3 gtk-update-icon-cache guile harfbuzz hplip hspell hunspell hwids hyphen iana-etc icu ilmbase imagemagick imlib2 inetutils iniparser iproute2 iptables iw jack jansson jasper js json-c jsoncpp k3b kaccounts-integration kaccounts-providers kactivities kactivities-stats kactivitymanagerd kamoso kbd kcalcore kcontacts kde-cli-tools kdecoration kdegraphics-mobipocket kdiagram kdsoap keyutils kfilemetadata kget khelpcenter kholidays khotkeys kio-extras kipi-plugins kirigami kmime kmod kpeople kpmcore kproperty krb5 kreport krita kscreenlocker kwin kxmlrpcclient lame lcms2 ldb libaccounts-glib libaio libarchive libass libassuan libasyncns libatasmart libatomic_ops libavc1394 libblockdev libbluray libbsd libburn libbytesize libcaca libcap libcddb libcdio libcdio-paranoia libcl libconfig libcroco libcups libdaemon libdatrie libdbusmenu-qt5 libdca libdiscid libdmtx libdmx libdrm libdv libdvdnav libdvdread libedit libepoxy libetonyek libevdev libevent libexif libfakekey libffado libffi libfontenc libgcrypt libgl libgme libgpg-error libgphoto2 libgsf libgssglue libgudev libgusb libical libice libid3tag libidn libidn2 libiec61883 libieee1284 libimobiledevice libinput libjpeg-turbo libkcddb5 libkdcraw libkdegames libkexiv2 libkgapi libkgeomap libkipi libkomparediff2 libksba libkscreen libksysguard libktorrent libkvkontakte liblangtag libldap liblqr libmad libmbim libmediawiki libmikmod libmms libmng libmodplug libmp4v2 libmpc libmpcdec libmpdclient libmtp libmusicbrainz libndp libnfs libnice libnl libnotify libodfgen libofa libogg libomxil-bellagio libotr libpaper libpcap libpciaccess libplist libpng libproxy libpsl libpurple libqalculate libqmi libraw libraw1394 librevenge libsamplerate libsasl libsearpc libseccomp libsecret libshout libsigc++ libsignon-glib libsm libsndfile libsodium libsoup libsoxr libspectre libspnav libsrtp libssh libssh2 libtasn1 libteam libthai libtheora libtiff libtirpc libunistring libunwind libupnp libusb libusbmuxd libutempter libuv libva libvdpau libvisio libvisual libvorbis libvpx libwacom libwebp libwpd libwpg libwps libx11 libx86emu libxau libxaw libxcb libxcomposite libxcursor libxdamage libxdmcp libxext libxfixes libxfont2 libxfontcache libxft libxi libxinerama libxkbcommon libxkbfile libxml++ libxml2 libxmu libxpm libxrandr libxrender libxres libxshmfence libxslt libxss libxt libxtst libxv libxvmc libxxf86dga libxxf86vm libyaml libzip linux-api-headers linux-atm llvm lmdb lua lz4 lzo2 marble mariadb mc mcpp media-player-info mesa mesa-demos mime-types mirror-check mjpegtools mkinitcpio mkinitcpio-busybox mozilla-common mpd mpfr mpg123 mpv mtdev ncurses ndctl neon net-snmp nettle networkmanager noto-fonts npth nspr nss ntp openal opencolorio opencore-amr openexr openjpeg openresolv openssl opus orc oxygen-icons5 p11-kit pacman-contrib pam pango parted pcre perl-error phonon-qt5 pinentry pixman pkgfile plasma-integration plotutils podofo polkit polkit-kde-agent-1 polkit-qt5 poppler poppler-data popt powerdevil pptpclient prison progsreiserfs proj protobuf pstoedit psutils purpose pycups pysmbc python2 python2-appdirs python2-cairo python2-cffi python2-gobject3 python2-jinja python2-markupsafe python2-packaging python2-pyparsing python2-setuptools python2-six python2-systemd python3 python3-appdirs python3-cairo python3-certifi python3-chardet python3-gobject3 python3-idna python3-jinja python3-markupsafe python3-packaging python3-pycurl python3-pyparsing python3-requests python3-setuptools python3-six python3-urllib3 pyxdg qca-qt5 qimageblitz qpdf qqc2-desktop-style qrencode qt5-base qt5-declarative qt5-graphicaleffects qt5-gstreamer qt5-imageformats qt5-location qt5-multimedia qt5-quickcontrols qt5-quickcontrols2 qt5-script qt5-sensors qt5-serialport qt5-speech qt5-svg qt5-tools qt5-translations qt5-virtualkeyboard qt5-webchannel qt5-websockets qt5-webview qt5-x11extras qt5-xmlpatterns qtcurve qtermwidget qtkeychain qtwebengine qtwebkit-tp quassel quota readline redshift rtkit rtmpdump rubberband run-parts sane sbc schroedinger sdl sdl2 sdl_sound seafile seafile-client sg3_utils shapelib shared-mime-info signon-kwallet-extension signon-oauth2 signonqt signon-ui sip3 slang smpeg smtube socat sound-theme-freedesktop soundtouch sox speech-dispatcher speex speexdsp sqlite startup-notification syndication taglib taglib-extras talloc tcl tdb telepathy-accounts-signon telepathy-farstream telepathy-glib telepathy-logger-qt5 telepathy-mission-control telepathy-qt5 testdisk tevent timidity++ tk ttf-hack ttf-raleway tzdata udisks2 ufw unixodbc upower v4l-utils vamp-plugin-sdk vc vim volume_key vorbis-tools wavpack wayland wayland-protocols webrtc-audio-processing x264 x265 xapian-core xcb-proto xcb-util xcb-util-cursor xcb-util-image xcb-util-keysyms xcb-util-renderutil xcb-util-wm xclip xdg-utils xf86-input-evdev xf86-input-libinput xkeyboard-config xorg-bdftopcf xorg-font-util xorg-font-utils xorg-mkfontdir xorg-mkfontscale xorgproto xorg-util-macros xvidcore xz yajl yakuake youtube-dl zeromq zlib zziplib'
  361. [2019-01-07 18:07] [ALPM] running 'texinfo-remove.hook'...
  362. [2019-01-07 18:07] [ALPM] transaction started
  363. [2019-01-07 18:07] [ALPM] removed yakuake (3.0.5-1)
  364. [2019-01-07 18:07] [ALPM] removed vim (8.1.0575-1)
  365. [2019-01-07 18:07] [ALPM] removed testdisk (7.1-7)
  366. [2019-01-07 18:07] [ALPM] removed smtube (18.11.0-1)
  367. [2019-01-07 18:07] [ALPM] removed seafile-client (6.2.9-1)
  368. [2019-01-07 18:07] [ALPM] removed seafile (6.2.9-1)
  369. [2019-01-07 18:07] [ALPM] removed quassel (0.13.0-1)
  370. [2019-01-07 18:07] [ALPM] removed progsreiserfs (0.3.0.5-10)
  371. [2019-01-07 18:07] [ALPM] removed mc (4.8.22-1)
  372. [2019-01-07 18:07] [ALPM] removed slang (2.3.1.1-1)
  373. [2019-01-07 18:07] [ALPM] removed libsearpc (3.1-1)
  374. [2019-01-07 18:07] [ALPM] removed krita (4.1.7-1)
  375. [2019-01-07 18:07] [ALPM] removed opencolorio (1.0.9-4)
  376. [2019-01-07 18:07] [ALPM] removed kget (18.12.0-1)
  377. [2019-01-07 18:07] [ALPM] removed kamoso (18.12.0-1)
  378. [2019-01-07 18:07] [ALPM] removed k3b (1:18.12.0-1)
  379. [2019-01-07 18:07] [ALPM] removed libmpcdec (1.2.6-5)
  380. [2019-01-07 18:07] [ALPM] removed libburn (1.5.0-1)
  381. [2019-01-07 18:07] [ALPM] removed hplip (3.18.12-1)
  382. [2019-01-07 18:07] [ALPM] removed gmic-qt (2.4.3-1)
  383. [2019-01-07 18:07] [ALPM] removed foomatic-db-engine (1:4.0_20181209-1)
  384. [2019-01-07 18:07] [ALPM] removed foomatic-db (1:4.0_20181209-1)
  385. [2019-01-07 18:07] [ALPM] removed extra-cmake-modules (5.53.0-1)
  386. [2019-01-07 18:07] [ALPM] removed elisa (0.3.0-1)
  387. [2019-01-07 18:07] [ALPM] removed qt5-websockets (5.12.0-1)
  388. [2019-01-07 18:07] [ALPM] removed kdsoap (1.6.0-1)
  389. [2019-01-07 18:07] [ALPM] removed croeso (0.6.4-1)
  390. [2019-01-07 18:07] [ALPM] removed qt5-webview (5.12.0-1)
  391. [2019-01-07 18:07] [ALPM] removed cmake (3.13.2-1)
  392. [2019-01-07 18:07] [ALPM] removed libuv (1.24.1-1)
  393. [2019-01-07 18:07] [ALPM] removed cdrdao (1.2.4-1)
  394. [2019-01-07 18:07] [ALPM] removed calligra-l10n (3.1.0-9)
  395. [2019-01-07 18:07] [ALPM] removed calligra (3.1.0-9)
  396. [2019-01-07 18:07] [ALPM] removed vc (1.4.1-1)
  397. [2019-01-07 18:07] [ALPM] removed pstoedit (3.73-1)
  398. [2019-01-07 18:07] [ALPM] removed plotutils (2.6-6)
  399. [2019-01-07 18:07] [ALPM] removed libwps (0.4.10-1)
  400. [2019-01-07 18:07] [ALPM] removed libvisio (0.1.6-3)
  401. [2019-01-07 18:07] [ALPM] removed libspnav (0.2.3-3)
  402. [2019-01-07 18:07] [ALPM] removed libodfgen (0.1.7-1)
  403. [2019-01-07 18:07] [ALPM] removed libwpg (0.3.2-1)
  404. [2019-01-07 18:07] [ALPM] removed libetonyek (0.1.9-1)
  405. [2019-01-07 18:07] [ALPM] removed libwpd (0.10.3-1)
  406. [2019-01-07 18:07] [ALPM] removed librevenge (0.0.4-9)
  407. [2019-01-07 18:07] [ALPM] removed liblangtag (0.6.2-1)
  408. [2019-01-07 18:07] [ALPM] removed libgsf (1.14.44-1)
  409. [2019-01-07 18:07] [ALPM] removed kreport (3.1.0-1)
  410. [2019-01-07 18:07] [ALPM] removed kproperty (3.1.0-1)
  411. [2019-01-07 18:07] [ALPM] removed kdiagram (2.6.1-1)
  412. [2019-01-07 18:07] [ALPM] removed gsl (2.5-1)
  413. [2019-01-07 18:07] [ALPM] removed freetds (1.00.96-2)
  414. [2019-01-07 18:07] [ALPM] removed eigen3 (3.3.7-1)
  415. [2019-01-07 18:07] [ALPM] removed bup (0.29.1-1)
  416. [2019-01-07 18:07] [ALPM] removed bluez-firmware (1.2-9)
  417. [2019-01-07 18:07] [ALPM] removed bluedevil (5.14.4-3)
  418. [2019-01-07 18:07] [ALPM] transaction completed
  419. [2019-01-07 18:07] [ALPM] running 'gtk-update-icon-cache.hook'...
  420. [2019-01-07 18:07] [ALPM] running 'update-desktop-database.hook'...
  421. [2019-01-07 18:07] [ALPM] running 'update-mime-database.hook'...
  422. [2019-01-07 18:08] [PACMAN] Running 'pacman -S bup'
  423. [2019-01-07 18:08] [PACMAN] Running 'pacman -S bup'
  424. [2019-01-07 18:09] [PACMAN] Running '/usr/bin/pacman -U /tmp/bup/bup-0.29.1-1-x86_64.pkg.tar.xz'
  425. [2019-01-07 18:12] [ALPM] transaction started
  426. [2019-01-07 18:12] [ALPM] installed bup (0.29.1-1)
  427. [2019-01-07 18:12] [ALPM] transaction completed
  428. [2019-01-08 09:40] [PACMAN] Running '/usr/bin/pacman -Sy'
  429. [2019-01-08 09:40] [PACMAN] synchronizing package lists
  430. [2019-01-10 14:10] [PACMAN] Running '/usr/bin/pacman -Sy'
  431. [2019-01-10 14:10] [PACMAN] synchronizing package lists
  432. [2019-01-10 14:12] [PACMAN] Running 'pacman -Su --noconfirm'
  433. [2019-01-10 14:12] [PACMAN] starting full system upgrade
  434. [2019-01-10 14:14] [ALPM] transaction started
  435. [2019-01-10 14:14] [ALPM] upgraded tzdata (2018g-1 -> 2018i-1)
  436. [2019-01-10 14:14] [ALPM] upgraded aspell-pl (20160809-1 -> 20190101-1)
  437. [2019-01-10 14:14] [ALPM] upgraded libffi (3.2.1-5 -> 3.2.1-6)
  438. [2019-01-10 14:14] [ALPM] upgraded glib2 (2.56.4-1 -> 2.58.2-1)
  439. [2019-01-10 14:14] [ALPM] upgraded filesystem (2018.01-2 -> 2019.01-1)
  440. [2019-01-10 14:14] [ALPM] upgraded shadow (4.6-1 -> 4.6-2)
  441. [2019-01-10 14:14] [ALPM] upgraded at-spi2-core (2.28.0-1 -> 2.30.0-1)
  442. [2019-01-10 14:14] [ALPM] upgraded atk (2.28.1-1 -> 2.30.0-1)
  443. [2019-01-10 14:14] [ALPM] upgraded at-spi2-atk (2.26.2-1 -> 2.30.0-1)
  444. [2019-01-10 14:14] [ALPM] upgraded cpupower (4.19-1 -> 4.20-1)
  445. [2019-01-10 14:14] [ALPM] upgraded dconf (0.28.0-1 -> 0.30.1-1)
  446. [2019-01-10 14:14] [ALPM] upgraded diffutils (3.6-1 -> 3.7-1)
  447. [2019-01-10 14:14] [ALPM] upgraded ed (1.14.2-1 -> 1.15-1)
  448. [2019-01-10 14:14] [ALPM] upgraded gzip (1.9-1 -> 1.10-1)
  449. [2019-01-10 14:14] [ALPM] upgraded glibmm (2.56.0-1 -> 2.58.0-1)
  450. [2019-01-10 14:14] [ALPM] upgraded tar (1.30-1 -> 1.31-1)
  451. [2019-01-10 14:14] [ALPM] upgraded fluidsynth (1.1.11-1 -> 1.1.11-2)
  452. [2019-01-10 14:14] [ALPM] upgraded gc (7.6.4-1 -> 8.0.0-1)
  453. [2019-01-10 14:14] [ALPM] upgraded gdk-pixbuf2 (2.36.12-3 -> 2.38.0-1)
  454. [2019-01-10 14:14] [ALPM] upgraded libcroco (0.6.12-4 -> 0.6.12-5)
  455. [2019-01-10 14:14] [ALPM] upgraded gettext (0.19.8.1-6 -> 0.19.8.1-7)
  456. [2019-01-10 14:14] [ALPM] upgraded glib-networking (2.56.1-1 -> 2.58.0-1)
  457. [2019-01-10 14:14] [ALPM] upgraded tk (8.6.9-1 -> 8.6.9-2)
  458. [2019-01-10 14:14] [ALPM] upgraded gobject-introspection (1.56.1-1 -> 1.58.3-1)
  459. [2019-01-10 14:14] [ALPM] upgraded libgudev (232-3 -> 232-4)
  460. [2019-01-10 14:14] [ALPM] upgraded grantlee (5.1.0-2 -> 5.1.0-3)
  461. [2019-01-10 14:14] [ALPM] upgraded gtk-update-icon-cache (3.24.2-1 -> 3.24.2-2)
  462. [2019-01-10 14:14] [ALPM] upgraded pango (1.42.4-1 -> 1.42.4-2)
  463. [2019-01-10 14:14] [ALPM] upgraded gtk2 (2.24.32-2 -> 2.24.32-3)
  464. [2019-01-10 14:14] [ALPM] upgraded gtk3 (3.24.2-1 -> 3.24.2-2)
  465. [2019-01-10 14:14] [ALPM] upgraded hunspell-pl (20171208-1 -> 20190101-1)
  466. [2019-01-10 14:14] [ALPM] upgraded liblqr (0.4.2-10 -> 0.4.2-11)
  467. [2019-01-10 14:14] [ALPM] upgraded librsvg (2.44.10-1 -> 2.44.11-1)
  468. [2019-01-10 14:14] [ALPM] upgraded imagemagick (6.9.10.21-1 -> 6.9.10.23-1)
  469. [2019-01-10 14:14] [ALPM] upgraded libmms (0.6.4-8 -> 0.6.4-9)
  470. [2019-01-10 14:15] [ALPM] upgraded libsoup (2.62.3-1 -> 2.64.2-1)
  471. [2019-01-10 14:15] [ALPM] upgraded kup (0.7.1-2 -> 0.7.2-1)
  472. [2019-01-10 14:15] [ALPM] upgraded libmbim (1.16.2-1 -> 1.16.2-2)
  473. [2019-01-10 14:15] [ALPM] upgraded libqmi (1.20.2-1 -> 1.20.2-2)
  474. [2019-01-10 14:15] [ALPM] upgraded octopi (0.9.0-3 -> 0.9.0.81-1)
  475. [2019-01-10 14:15] [ALPM] upgraded pepper-flash (32.0.0.101-1 -> 32.0.0.114-1)
  476. [2019-01-10 14:15] [ALPM-SCRIPTLET]  Firefox users make sure to add freshplayerplugin
  477. [2019-01-10 14:15] [ALPM-SCRIPTLET]  sudo pacman -S freshplayerplugin
  478. [2019-01-10 14:15] [ALPM-SCRIPTLET]  This way it is no longer needed to use adobe flash 
  479. [2019-01-10 14:15] [ALPM] upgraded python2-gobject3 (3.28.3-1 -> 3.30.4-1)
  480. [2019-01-10 14:15] [ALPM] upgraded python2-pillow (5.3.0-1 -> 5.4.0-1)
  481. [2019-01-10 14:15] [ALPM] upgraded python3-gobject3 (3.28.3-1 -> 3.30.4-1)
  482. [2019-01-10 14:15] [ALPM] upgraded youtube-dl (2018.12.17-1 -> 2019.01.02-1)
  483. [2019-01-10 14:15] [ALPM] transaction completed
  484. [2019-01-10 14:15] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
  485. [2019-01-10 14:15] [ALPM] running 'gio-querymodules.hook'...
  486. [2019-01-10 14:15] [ALPM] running 'glib-compile-schemes.hook'...
  487. [2019-01-10 14:15] [ALPM-SCRIPTLET] Warning: Schema ?org.freedesktop.Telepathy.Logger? has path ?/apps/telepathy-logger/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
  488. [2019-01-10 14:15] [ALPM] running 'gtk-query-immodules-2.0.hook'...
  489. [2019-01-10 14:15] [ALPM] running 'gtk-update-icon-cache.hook'...
  490. [2019-01-10 14:15] [ALPM] running 'texinfo-install.hook'...
  491. [2019-01-10 14:15] [ALPM] running 'update-desktop-database.hook'...
  492. [2019-01-10 17:35] [PACMAN] Running '/usr/bin/pacman -U /mnt/HDD/build/par2cmd/par2cmdline-0.8.0-1-x86_64.pkg.tar.xz'
  493. [2019-01-10 17:35] [ALPM] transaction started
  494. [2019-01-10 17:35] [ALPM] installed par2cmdline (0.8.0-1)
  495. [2019-01-10 17:35] [ALPM] transaction completed
  496. [2019-01-10 17:46] [PACMAN] Running 'pacman -Syu'
  497. [2019-01-10 17:46] [PACMAN] synchronizing package lists
  498. [2019-01-10 17:46] [PACMAN] starting full system upgrade
  499. [2019-01-11 20:41] [PACMAN] Running '/usr/bin/pacman -Sy'
  500. [2019-01-11 20:41] [PACMAN] synchronizing package lists
  501. [2019-01-12 13:32] [PACMAN] Running '/usr/bin/pacman -Sy'
  502. [2019-01-12 13:32] [PACMAN] synchronizing package lists
  503. [2019-01-12 13:36] [PACMAN] Running 'pacman -S virtualbox-qt5'
  504. [2019-01-12 13:40] [ALPM] transaction started
  505. [2019-01-12 13:40] [ALPM] installed xf86-input-mouse (1.9.3-2)
  506. [2019-01-12 13:40] [ALPM] installed virtualbox-modules (6.0.0-3)
  507. [2019-01-12 13:40] [ALPM-SCRIPTLET] Loading modules: vboxnetadp vboxnetflt vboxpci vboxdrv
  508. [2019-01-12 13:40] [ALPM] installed virtualbox-qt5 (6.0.0-1)
  509. [2019-01-12 13:40] [ALPM] transaction completed
  510. [2019-01-12 13:40] [ALPM] running 'gtk-update-icon-cache.hook'...
  511. [2019-01-12 13:40] [ALPM] running 'update-desktop-database.hook'...
  512. [2019-01-12 13:40] [ALPM] running 'update-mime-database.hook'...
  513. [2019-01-12 13:49] [PACMAN] Running 'pacman -S virtualbox-ext-oracle'
  514. [2019-01-12 13:51] [ALPM] transaction started
  515. [2019-01-12 13:51] [ALPM] installed virtualbox-ext-oracle (6.0.0-1)
  516. [2019-01-12 13:51] [ALPM] transaction completed
  517. [2019-01-12 13:52] [PACMAN] Running 'pacman -S virtualbox-ext-oracle'
  518. [2019-01-12 13:52] [ALPM] transaction started
  519. [2019-01-12 13:52] [ALPM-SCRIPTLET] 0%...10%...20%...30%...40%...50%...60%...70%...80%...90%...100%
  520. [2019-01-12 13:52] [ALPM] reinstalled virtualbox-ext-oracle (6.0.0-1)
  521. [2019-01-12 13:52] [ALPM] transaction completed
  522. [2019-01-12 13:55] [PACMAN] Running 'pacman -S --asdeps virtualbox-ext-oracle'
  523. [2019-01-12 13:55] [ALPM] transaction started
  524. [2019-01-12 13:55] [ALPM-SCRIPTLET] 0%...10%...20%...30%...40%...50%...60%...70%...80%...90%...100%
  525. [2019-01-12 13:55] [ALPM] reinstalled virtualbox-ext-oracle (6.0.0-1)
  526. [2019-01-12 13:55] [ALPM] transaction completed
  527. [2019-01-12 13:56] [PACMAN] Running 'pacman -Rns virtualbox-qt virtualbox-ext-oracle'
  528. [2019-01-12 13:56] [PACMAN] Running 'pacman -Rns virtualbox-qt5 virtualbox-ext-oracle'
  529. [2019-01-12 13:56] [ALPM] transaction started
  530. [2019-01-12 13:56] [ALPM] removed virtualbox-ext-oracle (6.0.0-1)
  531. [2019-01-12 13:56] [ALPM-SCRIPTLET] 0%...10%...20%...30%...40%...50%...60%...70%...80%...90%...100%
  532. [2019-01-12 13:56] [ALPM] removed virtualbox-qt5 (6.0.0-1)
  533. [2019-01-12 13:56] [ALPM] removed xf86-input-mouse (1.9.3-2)
  534. [2019-01-12 13:56] [ALPM] removed virtualbox-modules (6.0.0-3)
  535. [2019-01-12 13:56] [ALPM-SCRIPTLET] Unloading modules: vboxnetadp vboxnetflt vboxpci vboxdrv
  536. [2019-01-12 13:56] [ALPM] transaction completed
  537. [2019-01-12 13:56] [ALPM] running 'gtk-update-icon-cache.hook'...
  538. [2019-01-12 13:56] [ALPM] running 'update-desktop-database.hook'...
  539. [2019-01-12 13:56] [ALPM] running 'update-mime-database.hook'...
  540. [2019-01-12 13:56] [PACMAN] Running 'pacman -S --asdeps virtualbox-ext-oracle'
  541. [2019-01-12 13:56] [ALPM] transaction started
  542. [2019-01-12 13:56] [ALPM] installed xf86-input-mouse (1.9.3-2)
  543. [2019-01-12 13:56] [ALPM] installed virtualbox-modules (6.0.0-3)
  544. [2019-01-12 13:57] [ALPM-SCRIPTLET] Loading modules: vboxnetadp vboxnetflt vboxpci vboxdrv
  545. [2019-01-12 13:57] [ALPM] installed virtualbox-qt5 (6.0.0-1)
  546. [2019-01-12 13:57] [ALPM] installed virtualbox-ext-oracle (6.0.0-1)
  547. [2019-01-12 13:57] [ALPM] transaction completed
  548. [2019-01-12 13:57] [ALPM] running 'gtk-update-icon-cache.hook'...
  549. [2019-01-12 13:57] [ALPM] running 'update-desktop-database.hook'...
  550. [2019-01-12 13:57] [ALPM] running 'update-mime-database.hook'...
  551. [2019-01-12 13:58] [PACMAN] Running 'pacman -Rns virtualbox-ext-oracle'
  552. [2019-01-12 13:58] [PACMAN] Running 'pacman -R virtualbox-ext-oracle'
  553. [2019-01-12 13:58] [ALPM] transaction started
  554. [2019-01-12 13:58] [ALPM] removed virtualbox-ext-oracle (6.0.0-1)
  555. [2019-01-12 13:58] [ALPM-SCRIPTLET] 0%...10%...20%...30%...40%...50%...60%...70%...80%...90%...100%
  556. [2019-01-12 13:58] [ALPM] transaction completed
  557. [2019-01-12 14:09] [PACMAN] Running '/usr/bin/pacman -S --asdeps cmake'
  558. [2019-01-12 14:09] [ALPM] transaction started
  559. [2019-01-12 14:09] [ALPM] installed libuv (1.24.1-1)
  560. [2019-01-12 14:09] [ALPM] installed cmake (3.13.2-1)
  561. [2019-01-12 14:09] [ALPM] transaction completed
  562. [2019-01-12 14:09] [ALPM] running 'gtk-update-icon-cache.hook'...
  563. [2019-01-12 14:09] [ALPM] running 'update-desktop-database.hook'...
  564. [2019-01-12 14:09] [ALPM] running 'update-mime-database.hook'...
  565. [2019-01-12 14:10] [PACMAN] Running '/usr/bin/pacman -U /tmp/kvantum/kvantum-0.10.8-1-x86_64.pkg.tar.xz'
  566. [2019-01-12 14:10] [ALPM] transaction started
  567. [2019-01-12 14:10] [ALPM] installed kvantum (0.10.8-1)
  568. [2019-01-12 14:10] [ALPM] transaction completed
  569. [2019-01-12 14:10] [ALPM] running 'gtk-update-icon-cache.hook'...
  570. [2019-01-12 14:10] [ALPM] running 'update-desktop-database.hook'...
  571. [2019-01-12 14:23] [PACMAN] Running 'pacman -Rns kvantum'
  572. [2019-01-12 14:23] [ALPM] transaction started
  573. [2019-01-12 14:23] [ALPM] removed kvantum (0.10.8-1)
  574. [2019-01-12 14:23] [ALPM] transaction completed
  575. [2019-01-12 14:23] [ALPM] running 'gtk-update-icon-cache.hook'...
  576. [2019-01-12 14:23] [ALPM] running 'update-desktop-database.hook'...
  577. [2019-01-12 15:25] [PACMAN] Running '/usr/bin/pacman -U /tmp/fuseiso/fuseiso-07.07.08-1-x86_64.pkg.tar.xz'
  578. [2019-01-12 15:25] [ALPM] transaction started
  579. [2019-01-12 15:25] [ALPM] installed fuseiso (07.07.08-1)
  580. [2019-01-12 15:25] [ALPM] transaction completed
  581. [2019-01-12 15:28] [PACMAN] Running '/usr/bin/pacman -U /tmp/udftools/udftools-2.0-1-x86_64.pkg.tar.xz'
  582. [2019-01-12 15:29] [ALPM] transaction started
  583. [2019-01-12 15:29] [ALPM] installed udftools (2.0-1)
  584. [2019-01-12 15:29] [ALPM] transaction completed
  585. [2019-01-13 15:39] [PACMAN] Running '/usr/bin/pacman -Sy'
  586. [2019-01-13 15:39] [PACMAN] synchronizing package lists
  587. [2019-01-13 15:39] [PACMAN] Running 'pacman -Su --noconfirm'
  588. [2019-01-13 15:39] [PACMAN] starting full system upgrade
  589. [2019-01-13 16:27] [ALPM] transaction started
  590. [2019-01-13 16:27] [ALPM] upgraded bash (4.4.023-1 -> 5.0.000-1)
  591. [2019-01-13 16:27] [ALPM] upgraded libxml2 (2.9.8-1 -> 2.9.9-1)
  592. [2019-01-13 16:27] [ALPM] upgraded libxslt (1.1.32-1 -> 1.1.33-1)
  593. [2019-01-13 16:27] [ALPM] upgraded libidn2 (2.0.5-1 -> 2.1.0-1)
  594. [2019-01-13 16:27] [ALPM] upgraded iana-etc (2.30-6 -> 20181219-1)
  595. [2019-01-13 16:27] [ALPM] upgraded systemd (1:239-1 -> 1:239-2)
  596. [2019-01-13 16:27] [ALPM] upgraded libinput (1.12.4-1 -> 1.12.5-1)
  597. [2019-01-13 16:27] [ALPM] upgraded kitemviews (5.53.0-1 -> 5.54.0-1)
  598. [2019-01-13 16:27] [ALPM] upgraded karchive (5.53.0-1 -> 5.54.0-1)
  599. [2019-01-13 16:27] [ALPM] upgraded kconfig (5.53.0-1 -> 5.54.0-1)
  600. [2019-01-13 16:27] [ALPM] upgraded kcoreaddons (5.53.0-1 -> 5.54.0-1)
  601. [2019-01-13 16:27] [ALPM] upgraded kdbusaddons (5.53.0-1 -> 5.54.0-1)
  602. [2019-01-13 16:27] [ALPM] upgraded kjs (5.53.0-1 -> 5.54.0-1)
  603. [2019-01-13 16:27] [ALPM] upgraded ki18n (5.53.0-1 -> 5.54.0-1)
  604. [2019-01-13 16:27] [ALPM] upgraded kwindowsystem (5.53.0-1 -> 5.54.0-1)
  605. [2019-01-13 16:27] [ALPM] upgraded kcrash (5.53.0-1 -> 5.54.0-1)
  606. [2019-01-13 16:27] [ALPM] upgraded kservice (5.53.0-1 -> 5.54.0-1)
  607. [2019-01-13 16:27] [ALPM] upgraded docbook-xml (4.5-10 -> 4.5-11)
  608. [2019-01-13 16:27] [ALPM] upgraded libpsl (0.20.1-3 -> 0.20.1-4)
  609. [2019-01-13 16:27] [ALPM] upgraded curl (7.63.0-1 -> 7.63.0-2)
  610. [2019-01-13 16:27] [ALPM] upgraded gnutls (3.6.5-1 -> 3.6.5-2)
  611. [2019-01-13 16:27] [ALPM] upgraded solid (5.53.0-1 -> 5.54.0-1)
  612. [2019-01-13 16:27] [ALPM] upgraded kglobalaccel (5.53.0-1 -> 5.54.0-1)
  613. [2019-01-13 16:27] [ALPM] upgraded kwidgetsaddons (5.53.0-1 -> 5.54.0-1)
  614. [2019-01-13 16:27] [ALPM] upgraded kcompletion (5.53.0-1 -> 5.54.0-1)
  615. [2019-01-13 16:27] [ALPM] upgraded kauth (5.53.0-1 -> 5.54.0-1)
  616. [2019-01-13 16:27] [ALPM] upgraded kcodecs (5.53.0-1 -> 5.54.0-1)
  617. [2019-01-13 16:27] [ALPM] upgraded kguiaddons (5.53.0-1 -> 5.54.0-1)
  618. [2019-01-13 16:27] [ALPM] upgraded kconfigwidgets (5.53.0-1 -> 5.54.0-1)
  619. [2019-01-13 16:27] [ALPM] upgraded kiconthemes (5.53.0-1 -> 5.54.0-1)
  620. [2019-01-13 16:27] [ALPM] upgraded sonnet (5.53.0-1 -> 5.54.0-1)
  621. [2019-01-13 16:27] [ALPM] upgraded ktextwidgets (5.53.0-1 -> 5.54.0-1)
  622. [2019-01-13 16:27] [ALPM] upgraded kf5-attica (5.53.0-1 -> 5.54.0-1)
  623. [2019-01-13 16:27] [ALPM] upgraded kxmlgui (5.53.0-1 -> 5.54.0-1)
  624. [2019-01-13 16:27] [ALPM] upgraded kbookmarks (5.53.0-1 -> 5.54.0-1)
  625. [2019-01-13 16:27] [ALPM] upgraded kjobwidgets (5.53.0-1 -> 5.54.0-1)
  626. [2019-01-13 16:27] [ALPM] upgraded knotifications (5.53.0-1 -> 5.54.0-1)
  627. [2019-01-13 16:27] [ALPM] upgraded kwallet (5.53.0-1 -> 5.54.0-1)
  628. [2019-01-13 16:27] [ALPM] upgraded kio (5.53.0-1 -> 5.54.0-2)
  629. [2019-01-13 16:27] [ALPM] upgraded kplotting (5.53.0-1 -> 5.54.0-1)
  630. [2019-01-13 16:27] [ALPM] upgraded kdesignerplugin (5.53.0-1 -> 5.54.0-1)
  631. [2019-01-13 16:27] [ALPM] upgraded kitemmodels (5.53.0-1 -> 5.54.0-1)
  632. [2019-01-13 16:27] [ALPM] upgraded akonadi (18.12.0-1 -> 18.12.1-1)
  633. [2019-01-13 16:27] [ALPM] upgraded kcontacts (18.12.0-1 -> 18.12.1-1)
  634. [2019-01-13 16:27] [ALPM] upgraded kcalcore (18.12.0-1 -> 18.12.1-1)
  635. [2019-01-13 16:27] [ALPM] upgraded kmime (18.12.0-1 -> 18.12.1-1)
  636. [2019-01-13 16:27] [ALPM] upgraded akonadi-mime (18.12.0-1 -> 18.12.1-1)
  637. [2019-01-13 16:27] [ALPM] upgraded prison (5.53.0-2 -> 5.54.0-2)
  638. [2019-01-13 16:27] [ALPM] upgraded akonadi-contacts (18.12.0-1 -> 18.12.1-1)
  639. [2019-01-13 16:27] [ALPM] upgraded kpty (5.53.0-1 -> 5.54.0-1)
  640. [2019-01-13 16:27] [ALPM] upgraded kparts (5.53.0-1 -> 5.54.0-1)
  641. [2019-01-13 16:27] [ALPM] upgraded khtml (5.53.0-1 -> 5.54.0-1)
  642. [2019-01-13 16:27] [ALPM] upgraded ark (18.12.0-1 -> 18.12.1-1)
  643. [2019-01-13 16:27] [ALPM] upgraded kfilemetadata (5.53.0-1 -> 5.54.0-2)
  644. [2019-01-13 16:27] [ALPM] upgraded kidletime (5.53.0-1 -> 5.54.0-1)
  645. [2019-01-13 16:27] [ALPM] upgraded baloo (5.53.0-1 -> 5.54.0-1)
  646. [2019-01-13 16:27] [ALPM] upgraded baloo-widgets (18.12.0-1 -> 18.12.1-1)
  647. [2019-01-13 16:27] [ALPM] upgraded bluez-qt (5.53.0-1 -> 5.54.0-1)
  648. [2019-01-13 16:27] [ALPM] upgraded kdecoration (5.14.4-3 -> 5.14.5-1)
  649. [2019-01-13 16:27] [ALPM] upgraded kpackage (5.53.0-1 -> 5.54.0-1)
  650. [2019-01-13 16:27] [ALPM] upgraded knewstuff (5.53.0-1 -> 5.54.0-1)
  651. [2019-01-13 16:27] [ALPM] upgraded frameworkintegration (5.53.0-1 -> 5.54.0-1)
  652. [2019-01-13 16:27] [ALPM] upgraded breeze-icons (5.53.0-1 -> 5.54.0-1)
  653. [2019-01-13 16:27] [ALPM] upgraded kwayland (5.53.0-1 -> 5.54.0-1)
  654. [2019-01-13 16:27] [ALPM] upgraded kdeclarative (5.53.0-1 -> 5.54.0-1)
  655. [2019-01-13 16:27] [ALPM] upgraded kcmutils (5.53.0-1 -> 5.54.0-1)
  656. [2019-01-13 16:27] [ALPM] upgraded breeze (5.14.4-3 -> 5.14.5-1)
  657. [2019-01-13 16:27] [ALPM] upgraded breeze-gtk (5.14.4-3 -> 5.14.5-1)
  658. [2019-01-13 16:27] [ALPM] upgraded dnsutils (9.13.5-1 -> 9.13.5-2)
  659. [2019-01-13 16:27] [ALPM] upgraded kinit (5.53.0-1 -> 5.54.0-1)
  660. [2019-01-13 16:27] [ALPM] upgraded kactivities (5.53.0-1 -> 5.54.0-1)
  661. [2019-01-13 16:27] [ALPM] upgraded kdesu (5.53.0-1 -> 5.54.0-1)
  662. [2019-01-13 16:27] [ALPM] upgraded knotifyconfig (5.53.0-1 -> 5.54.0-1)
  663. [2019-01-13 16:27] [ALPM] upgraded kirigami (5.53.0-1 -> 5.54.0-1)
  664. [2019-01-13 16:27] [ALPM] upgraded plasma-framework (5.53.0-1 -> 5.54.0-1)
  665. [2019-01-13 16:27] [ALPM] upgraded threadweaver (5.53.0-1 -> 5.54.0-1)
  666. [2019-01-13 16:27] [ALPM] upgraded krunner (5.53.0-1 -> 5.54.0-1)
  667. [2019-01-13 16:27] [ALPM] upgraded kjsembed (5.53.0-1 -> 5.54.0-1)
  668. [2019-01-13 16:27] [ALPM] upgraded kemoticons (5.53.0-1 -> 5.54.0-1)
  669. [2019-01-13 16:27] [ALPM] upgraded kded (5.53.0-1 -> 5.54.0-1)
  670. [2019-01-13 16:27] [ALPM] upgraded kunitconversion (5.53.0-1 -> 5.54.0-1)
  671. [2019-01-13 16:27] [ALPM] upgraded libsodium (1.0.16-1 -> 1.0.17-1)
  672. [2019-01-13 16:27] [ALPM] upgraded kdelibs4support (5.53.0-1 -> 5.54.0-1)
  673. [2019-01-13 16:27] [ALPM] upgraded kscreenlocker (5.14.4-3 -> 5.14.5-1)
  674. [2019-01-13 16:27] [ALPM] upgraded kwin (5.14.4-3 -> 5.14.5-1)
  675. [2019-01-13 16:27] [ALPM] upgraded libksysguard (5.14.4-3 -> 5.14.5-1)
  676. [2019-01-13 16:27] [ALPM] upgraded syntax-highlighting (5.53.0-2 -> 5.54.0-1)
  677. [2019-01-13 16:27] [ALPM] upgraded ktexteditor (5.53.0-1 -> 5.54.0-1)
  678. [2019-01-13 16:27] [ALPM] upgraded khelpcenter (18.12.0-1 -> 18.12.1-1)
  679. [2019-01-13 16:27] [ALPM] upgraded kdnssd (5.53.0-1 -> 5.54.0-1)
  680. [2019-01-13 16:27] [ALPM] upgraded kio-extras (18.12.0-1 -> 18.12.1-1)
  681. [2019-01-13 16:27] [ALPM] upgraded milou (5.14.4-3 -> 5.14.5-1)
  682. [2019-01-13 16:27] [ALPM] upgraded libkscreen (5.14.4-3 -> 5.14.5-1)
  683. [2019-01-13 16:27] [ALPM] upgraded sddm-kcm (1:5.14.4-3 -> 1:5.14.5-1)
  684. [2019-01-13 16:27] [ALPM] upgraded networkmanager-qt (5.53.0-1 -> 5.54.0-1)
  685. [2019-01-13 16:28] [ALPM] upgraded kxmlrpcclient (1:5.53.0-1 -> 1:5.54.0-1)
  686. [2019-01-13 16:28] [ALPM] upgraded kactivitymanagerd (5.14.4-3 -> 5.14.5-1)
  687. [2019-01-13 16:28] [ALPM] upgraded kholidays (1:5.53.0-1 -> 1:5.54.0-1)
  688. [2019-01-13 16:28] [ALPM] upgraded drkonqi (5.14.4-3 -> 5.14.5-1)
  689. [2019-01-13 16:28] [ALPM] upgraded plasma-workspace (5.14.4-3 -> 5.14.5-1)
  690. [2019-01-13 16:28] [ALPM] upgraded kde-cli-tools (5.14.4-3 -> 5.14.5-1)
  691. [2019-01-13 16:28] [ALPM] upgraded dolphin (18.12.0-1 -> 18.12.1-1)
  692. [2019-01-13 16:28] [ALPM] upgraded dolphin-plugins (18.12.0-1 -> 18.12.1-1)
  693. [2019-01-13 16:28] [ALPM] upgraded ffmpegthumbs (18.12.0-1 -> 18.12.1-1)
  694. [2019-01-13 16:28] [ALPM] upgraded firefox (64.0-1 -> 64.0.2-1)
  695. [2019-01-13 16:28] [ALPM] upgraded firefox-i18n-pl (64.0-1 -> 64.0.2-1)
  696. [2019-01-13 16:28] [ALPM] upgraded fuse (2.9.8-1 -> 2.9.9-1)
  697. [2019-01-13 16:28] [ALPM] upgraded widevine (73.0.3642.0-1 -> 73.0.3664.3-1)
  698. [2019-01-13 16:28] [ALPM] upgraded google-chrome (73.0.3642.0-1 -> 73.0.3664.3-1)
  699. [2019-01-13 16:28] [ALPM-SCRIPTLET]  To have better integration with KaOS
  700. [2019-01-13 16:28] [ALPM-SCRIPTLET]  Select Use GTK+ theme, this will follow your KDE settings
  701. [2019-01-13 16:28] [ALPM-SCRIPTLET]  Or download and use the KaOS specific theme crx:
  702. [2019-01-13 16:28] [ALPM-SCRIPTLET]  http://sourceforge.net/projects/kaosx/files/sources/chrome-themes/theme1454128732.crx
  703. [2019-01-13 16:28] [ALPM-SCRIPTLET]  This google-chrome theme follows the KaOS color scheme and look 
  704. [2019-01-13 16:28] [ALPM] upgraded kimageformats (5.53.0-1 -> 5.54.0-1)
  705. [2019-01-13 16:28] [ALPM] upgraded libkdcraw (18.12.0-1 -> 18.12.1-1)
  706. [2019-01-13 16:28] [ALPM] upgraded libkipi (18.12.0-1 -> 18.12.1-1)
  707. [2019-01-13 16:28] [ALPM] upgraded libkexiv2 (18.12.0-1 -> 18.12.1-2)
  708. [2019-01-13 16:28] [ALPM] upgraded marble (18.12.0-1 -> 18.12.1-1)
  709. [2019-01-13 16:28] [ALPM] upgraded libkgeomap (18.12.0-1 -> 18.12.1-1)
  710. [2019-01-13 16:28] [ALPM] upgraded kdewebkit (5.53.0-1 -> 5.54.0-1)
  711. [2019-01-13 16:28] [ALPM] upgraded gwenview (18.12.0-1 -> 18.12.1-1)
  712. [2019-01-13 16:28] [ALPM] upgraded iputils (20180629-2 -> 20180629-3)
  713. [2019-01-13 16:28] [ALPM] upgraded ipw2100-fw (1.3-10 -> 1.3-11)
  714. [2019-01-13 16:28] [ALPM] upgraded ipw2200-fw (3.1-8 -> 3.1-9)
  715. [2019-01-13 16:28] [ALPM] upgraded isl3887usb-firmware (2.13.25.0-5 -> 2.13.25.0-6)
  716. [2019-01-13 16:28] [ALPM] upgraded isl3890-firmware (2.13.25.0-5 -> 2.13.25.0-6)
  717. [2019-01-13 16:28] [ALPM] upgraded kaccounts-integration (18.12.0-1 -> 18.12.1-1)
  718. [2019-01-13 16:28] [ALPM] upgraded kaccounts-providers (18.12.0-1 -> 18.12.1-1)
  719. [2019-01-13 16:28] [ALPM] upgraded kactivities-stats (5.53.0-1 -> 5.54.0-1)
  720. [2019-01-13 16:28] [ALPM] upgraded kapidox (5.53.0-1 -> 5.54.0-1)
  721. [2019-01-13 16:28] [ALPM] upgraded kate (18.12.0-1 -> 18.12.1-1)
  722. [2019-01-13 16:28] [ALPM] upgraded kcharselect (18.12.0-1 -> 18.12.1-1)
  723. [2019-01-13 16:28] [ALPM] upgraded kde-gtk-config (5.14.4-3 -> 5.14.5-1)
  724. [2019-01-13 16:28] [ALPM] upgraded kdegraphics-mobipocket (18.12.0-1 -> 18.12.1-1)
  725. [2019-01-13 16:28] [ALPM] upgraded kdegraphics-thumbnailers (18.12.0-1 -> 18.12.1-1)
  726. [2019-01-13 16:28] [ALPM] upgraded kross (5.53.0-1 -> 5.54.0-1)
  727. [2019-01-13 16:28] [ALPM] upgraded purpose (5.53.0-1 -> 5.54.0-1)
  728. [2019-01-13 16:28] [ALPM] upgraded kdeplasma-addons (5.14.4-3 -> 5.14.5-1)
  729. [2019-01-13 16:28] [ALPM] upgraded kdesdk-thumbnailers (18.12.0-1 -> 18.12.1-1)
  730. [2019-01-13 16:28] [ALPM] upgraded kdialog (18.12.0-1 -> 18.12.1-1)
  731. [2019-01-13 16:28] [ALPM-SCRIPTLET]  The kde-baseapps package is split into 4 new packages
  732. [2019-01-13 16:28] [ALPM-SCRIPTLET]  besides kdialog, install the other components you wish to keep:
  733. [2019-01-13 16:28] [ALPM-SCRIPTLET]  sudo pacman -S kfind
  734. [2019-01-13 16:28] [ALPM-SCRIPTLET]  sudo pacman -S keditbookmarks
  735. [2019-01-13 16:28] [ALPM-SCRIPTLET]  sudo pacman -S konqueror 
  736. [2019-01-13 16:28] [ALPM] upgraded kdoctools (5.53.0-1 -> 5.54.0-1)
  737. [2019-01-13 16:28] [ALPM] upgraded keditbookmarks (18.12.0-1 -> 18.12.1-1)
  738. [2019-01-13 16:28] [ALPM] upgraded kfind (18.12.0-1 -> 18.12.1-1)
  739. [2019-01-13 16:28] [ALPM] upgraded kgpg (18.12.0-1 -> 18.12.1-1)
  740. [2019-01-13 16:28] [ALPM] upgraded khotkeys (5.14.4-3 -> 5.14.5-1)
  741. [2019-01-13 16:28] [ALPM] upgraded kinfocenter (5.14.4-4 -> 5.14.5-1)
  742. [2019-01-13 16:28] [ALPM] upgraded kmarkdownwebview (0.5.3-1 -> 0.5.4-1)
  743. [2019-01-13 16:28] [ALPM] upgraded kmediaplayer (5.53.0-1 -> 5.54.0-1)
  744. [2019-01-13 16:28] [ALPM] upgraded kmenuedit (5.14.4-3 -> 5.14.5-1)
  745. [2019-01-13 16:28] [ALPM] upgraded libkomparediff2 (18.12.0-1 -> 18.12.1-1)
  746. [2019-01-13 16:28] [ALPM] upgraded kompare (18.12.0-1 -> 18.12.1-1)
  747. [2019-01-13 16:28] [ALPM] upgraded konsole (18.12.0-1 -> 18.12.1-1)
  748. [2019-01-13 16:28] [ALPM] upgraded libkdegames (18.12.0-1 -> 18.12.1-1)
  749. [2019-01-13 16:28] [ALPM] upgraded kpat (18.12.0-1 -> 18.12.1-1)
  750. [2019-01-13 16:28] [ALPM] upgraded kpeople (5.53.0-1 -> 5.54.0-1)
  751. [2019-01-13 16:28] [ALPM] upgraded kscreen (5.14.4-3 -> 5.14.5-1)
  752. [2019-01-13 16:28] [ALPM] upgraded ksshaskpass (5.14.4-3 -> 5.14.5-1)
  753. [2019-01-13 16:28] [ALPM] upgraded ksysguard (5.14.4-3 -> 5.14.5-1)
  754. [2019-01-13 16:28] [ALPM] upgraded ktp-common-internals (18.12.0-1 -> 18.12.1-1)
  755. [2019-01-13 16:28] [ALPM] upgraded ktp-accounts-kcm (18.12.0-1 -> 18.12.1-1)
  756. [2019-01-13 16:28] [ALPM] upgraded ktp-approver (18.12.0-1 -> 18.12.1-1)
  757. [2019-01-13 16:28] [ALPM] upgraded signon-kwallet-extension (18.12.0-1 -> 18.12.1-1)
  758. [2019-01-13 16:28] [ALPM] upgraded ktp-auth-handler (18.12.0-1 -> 18.12.1-1)
  759. [2019-01-13 16:28] [ALPM] upgraded ktp-call-ui (18.12.0-1 -> 18.12.1-1)
  760. [2019-01-13 16:28] [ALPM] upgraded ktp-contact-list (18.12.0-1 -> 18.12.1-1)
  761. [2019-01-13 16:28] [ALPM] upgraded ktp-contact-runner (18.12.0-1 -> 18.12.1-1)
  762. [2019-01-13 16:28] [ALPM] upgraded ktp-desktop-applets (18.12.0-1 -> 18.12.1-1)
  763. [2019-01-13 16:28] [ALPM] upgraded ktp-filetransfer-handler (18.12.0-1 -> 18.12.1-1)
  764. [2019-01-13 16:28] [ALPM] upgraded ktp-kded-module (18.12.0-1 -> 18.12.1-1)
  765. [2019-01-13 16:28] [ALPM] upgraded ktp-send-file (18.12.0-1 -> 18.12.1-1)
  766. [2019-01-13 16:28] [ALPM] upgraded ktp-text-ui (18.12.0-1 -> 18.12.1-1)
  767. [2019-01-13 16:28] [ALPM] upgraded kwallet-pam (5.14.4-3 -> 5.14.5-1)
  768. [2019-01-13 16:28] [ALPM] upgraded kwalletmanager (18.12.0-1 -> 18.12.1-1)
  769. [2019-01-13 16:28] [ALPM] upgraded libkcddb5 (18.12.0-1 -> 18.12.1-1)
  770. [2019-01-13 16:28] [ALPM] upgraded libkgapi (18.12.0-1 -> 18.12.1-1)
  771. [2019-01-13 16:28] [ALPM] upgraded licenses (20151223-2 -> 20190105-1)
  772. [2019-01-13 16:28] [ALPM] upgraded man-db (2.8.4-1 -> 2.8.5-1)
  773. [2019-01-13 16:28] [ALPM] upgraded mirror-check (2.4-1 -> 2.5-1)
  774. [2019-01-13 16:28] [ALPM] upgraded modemmanager-qt (5.53.0-1 -> 5.54.0-1)
  775. [2019-01-13 16:28] [ALPM] upgraded mpd (0.21.3-1 -> 0.21.4-1)
  776. [2019-01-13 16:28] [ALPM] upgraded okular (18.12.0-1 -> 18.12.1-1)
  777. [2019-01-13 16:28] [ALPM] upgraded openconnect (7.08-5 -> 8.01-2)
  778. [2019-01-13 16:28] [ALPM] upgraded oxygen (5.14.4-3 -> 5.14.5-1)
  779. [2019-01-13 16:28] [ALPM] upgraded plasma-browser-integration (5.14.4-3 -> 5.14.5-1)
  780. [2019-01-13 16:28] [ALPM] upgraded polkit-kde-agent-1 (5.14.4-3 -> 5.14.5-1)
  781. [2019-01-13 16:28] [ALPM] upgraded systemsettings (5.14.4-3 -> 5.14.5-1)
  782. [2019-01-13 16:28] [ALPM] upgraded powerdevil (5.14.4-3 -> 5.14.5-1)
  783. [2019-01-13 16:28] [ALPM] upgraded qqc2-desktop-style (5.53.0-1 -> 5.54.0-1)
  784. [2019-01-13 16:28] [ALPM] upgraded plasma-integration (5.14.4-3 -> 5.14.5-1)
  785. [2019-01-13 16:28] [ALPM] upgraded plasma-desktop (5.14.4.1-4 -> 5.14.5-1)
  786. [2019-01-13 16:28] [ALPM] upgraded plasma-nm (5.14.4-3 -> 5.14.5-1)
  787. [2019-01-13 16:28] [ALPM] upgraded plasma-pa (5.14.4-3 -> 5.14.5-1)
  788. [2019-01-13 16:28] [ALPM] upgraded print-manager (18.12.0-1 -> 18.12.1-1)
  789. [2019-01-13 16:28] [ALPM] upgraded rp-pppoe (3.12-3 -> 3.13-1)
  790. [2019-01-13 16:28] [ALPM] upgraded s-nail (14.9.11-2 -> 14.9.11-3)
  791. [2019-01-13 16:28] [ALPM] upgraded spectacle (18.12.0-1 -> 18.12.1-1)
  792. [2019-01-13 16:28] [ALPM] upgraded sweeper (18.12.0-1 -> 18.12.1-1)
  793. [2019-01-13 16:28] [ALPM] upgraded syndication (1:5.53.0-1 -> 1:5.54.0-1)
  794. [2019-01-13 16:28] [ALPM] upgraded wget (1.20.1-1 -> 1.20.1-2)
  795. [2019-01-13 16:28] [ALPM] upgraded xorg-apps (7.12-1 -> 7.12-2)
  796. [2019-01-13 16:28] [ALPM] transaction completed
  797. [2019-01-13 16:28] [ALPM] running '99-linux.hook'...
  798. [2019-01-13 16:28] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
  799. [2019-01-13 16:28] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
  800. [2019-01-13 16:28] [ALPM-SCRIPTLET] ==> Starting build: 4.19.12-1
  801. [2019-01-13 16:28] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  802. [2019-01-13 16:28] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  803. [2019-01-13 16:28] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
  804. [2019-01-13 16:28] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  805. [2019-01-13 16:28] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  806. [2019-01-13 16:28] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  807. [2019-01-13 16:28] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  808. [2019-01-13 16:28] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  809. [2019-01-13 16:28] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  810. [2019-01-13 16:28] [ALPM-SCRIPTLET] ==> Generating module dependencies
  811. [2019-01-13 16:28] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
  812. [2019-01-13 16:28] [ALPM-SCRIPTLET] ==> Image generation successful
  813. [2019-01-13 16:28] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
  814. [2019-01-13 16:28] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
  815. [2019-01-13 16:28] [ALPM-SCRIPTLET] ==> Starting build: 4.19.12-1
  816. [2019-01-13 16:28] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  817. [2019-01-13 16:28] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  818. [2019-01-13 16:28] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  819. [2019-01-13 16:28] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  820. [2019-01-13 16:28] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
  821. [2019-01-13 16:28] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
  822. [2019-01-13 16:28] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  823. [2019-01-13 16:28] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  824. [2019-01-13 16:28] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  825. [2019-01-13 16:28] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  826. [2019-01-13 16:28] [ALPM-SCRIPTLET] ==> Generating module dependencies
  827. [2019-01-13 16:28] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
  828. [2019-01-13 16:28] [ALPM-SCRIPTLET] ==> Image generation successful
  829. [2019-01-13 16:28] [ALPM] running 'gtk-update-icon-cache.hook'...
  830. [2019-01-13 16:28] [ALPM] running 'systemd-tmpfiles.hook'...
  831. [2019-01-13 16:28] [ALPM] running 'texinfo-install.hook'...
  832. [2019-01-13 16:28] [ALPM] running 'update-desktop-database.hook'...
  833. [2019-01-13 16:28] [ALPM] running 'update-mime-database.hook'...
  834. [2019-01-13 16:35] [PACMAN] Running 'pacman -S pmanager nomacs'
  835. [2019-01-13 16:55] [ALPM] transaction started
  836. [2019-01-13 16:56] [ALPM] installed go (1.11.4-1)
  837. [2019-01-13 16:56] [ALPM-SCRIPTLET] Example use of the "go" tool as a user:
  838. [2019-01-13 16:56] [ALPM-SCRIPTLET]     mkdir ~/go
  839. [2019-01-13 16:56] [ALPM-SCRIPTLET]     export GOPATH=~/go
  840. [2019-01-13 16:56] [ALPM-SCRIPTLET]     go get website.com/user/module
  841. [2019-01-13 16:56] [ALPM] installed pmanager (0.1.5-1)
  842. [2019-01-13 16:56] [ALPM] installed libdc1394 (2.2.5-1)
  843. [2019-01-13 16:56] [ALPM] installed opencv (3.4.5-1)
  844. [2019-01-13 16:56] [ALPM] installed quazip (0.7.6-1)
  845. [2019-01-13 16:56] [ALPM] installed nomacs (3.12-1)
  846. [2019-01-13 16:56] [ALPM] transaction completed
  847. [2019-01-13 16:56] [ALPM] running 'update-desktop-database.hook'...
  848. [2019-01-15 10:17] [PACMAN] Running '/usr/bin/pacman -Sy'
  849. [2019-01-15 10:17] [PACMAN] synchronizing package lists
  850. [2019-01-15 11:17] [PACMAN] Running 'pacman -R --noconfirm cfitsio kipi-plugins libkgeomap libkvkontakte libmediawiki marble proj shapelib gwenview'
  851. [2019-01-15 11:17] [ALPM] transaction started
  852. [2019-01-15 11:17] [ALPM] removed gwenview (18.12.1-1)
  853. [2019-01-15 11:17] [ALPM] removed kipi-plugins (5.9.0-2)
  854. [2019-01-15 11:17] [ALPM] removed libmediawiki (5.37.0-1)
  855. [2019-01-15 11:17] [ALPM] removed libkvkontakte (5.0.0-1)
  856. [2019-01-15 11:17] [ALPM] removed libkgeomap (18.12.1-1)
  857. [2019-01-15 11:17] [ALPM] removed marble (18.12.1-1)
  858. [2019-01-15 11:17] [ALPM] removed shapelib (1.4.1-1)
  859. [2019-01-15 11:17] [ALPM] removed proj (5.2.0-1)
  860. [2019-01-15 11:17] [ALPM] removed cfitsio (3.450-1)
  861. [2019-01-15 11:17] [ALPM] transaction completed
  862. [2019-01-15 11:17] [ALPM] running 'gtk-update-icon-cache.hook'...
  863. [2019-01-15 11:17] [ALPM] running 'update-desktop-database.hook'...
  864. [2019-01-15 11:17] [ALPM] running 'update-mime-database.hook'...
  865. [2019-01-15 11:35] [PACMAN] Running 'pacman -Rns pmanager'
  866. [2019-01-15 11:35] [ALPM] transaction started
  867. [2019-01-15 11:35] [ALPM] removed pmanager (0.1.5-1)
  868. [2019-01-15 11:35] [ALPM] removed go (1.11.4-1)
  869. [2019-01-15 11:35] [ALPM] transaction completed
  870. [2019-01-17 10:55] [PACMAN] Running '/usr/bin/pacman -Sy'
  871. [2019-01-17 10:55] [PACMAN] synchronizing package lists
  872. [2019-01-17 12:21] [PACMAN] Running 'pacman -S dolphin-megasync'
  873. [2019-01-17 12:21] [ALPM] transaction started
  874. [2019-01-17 12:21] [ALPM] installed dolphin-megasync (3.6.6-2)
  875. [2019-01-17 12:21] [ALPM] transaction completed
  876. [2019-01-17 12:21] [ALPM] running 'gtk-update-icon-cache.hook'...
  877. [2019-01-17 12:23] [PACMAN] Running 'pacman -Syu'
  878. [2019-01-17 12:23] [PACMAN] synchronizing package lists
  879. [2019-01-17 12:23] [PACMAN] starting full system upgrade
  880. [2019-01-17 12:23] [PACMAN] Running 'pacman -S base-devel'
  881. [2019-01-17 12:26] [ALPM] transaction started
  882. [2019-01-17 12:26] [ALPM] reinstalled m4 (1.4.18-1)
  883. [2019-01-17 12:26] [ALPM] reinstalled autoconf (2.69-6)
  884. [2019-01-17 12:26] [ALPM] reinstalled automake (1.16.1-2)
  885. [2019-01-17 12:26] [ALPM] reinstalled bin86 (0.16.21-4)
  886. [2019-01-17 12:26] [ALPM] reinstalled binutils (2.30-2)
  887. [2019-01-17 12:26] [ALPM] reinstalled bison (3.2.3-1)
  888. [2019-01-17 12:26] [ALPM] reinstalled docbook-xml (4.5-11)
  889. [2019-01-17 12:26] [ALPM] reinstalled docbook-xsl (1.79.2-2)
  890. [2019-01-17 12:26] [ALPM] reinstalled ed (1.15-1)
  891. [2019-01-17 12:26] [ALPM] reinstalled fakeroot (1.20.2-4)
  892. [2019-01-17 12:26] [ALPM] reinstalled flex (2.6.4-1)
  893. [2019-01-17 12:26] [ALPM] reinstalled gcc (7.4.0-1)
  894. [2019-01-17 12:26] [ALPM] reinstalled libtool (2.4.6-16)
  895. [2019-01-17 12:26] [ALPM] reinstalled make (4.2.1-4)
  896. [2019-01-17 12:26] [ALPM] reinstalled patch (2.7.6-1)
  897. [2019-01-17 12:26] [ALPM] reinstalled pkg-config (0.29.2-1)
  898. [2019-01-17 12:26] [ALPM] transaction completed
  899. [2019-01-17 12:26] [ALPM] running 'texinfo-install.hook'...
  900. [2019-01-17 12:27] [PACMAN] Running 'pacman -S git'
  901. [2019-01-17 12:42] [PACMAN] Running '/usr/bin/pacman -U /mnt/HDD/build/plex-media-server/plex-media-server-1.14.1.5488-1-x86_64.pkg.tar.xz'
  902. [2019-01-17 12:42] [ALPM] transaction started
  903. [2019-01-17 12:42] [ALPM] installed plex-media-server (1.14.1.5488-1)
  904. [2019-01-17 12:42] [ALPM] transaction completed
  905. [2019-01-20 11:37] [PACMAN] Running '/usr/bin/pacman -Sy'
  906. [2019-01-20 11:37] [PACMAN] synchronizing package lists
  907. [2019-01-20 11:38] [PACMAN] Running 'pacman -Su --noconfirm'
  908. [2019-01-20 11:38] [PACMAN] starting full system upgrade
  909. [2019-01-20 11:42] [ALPM] transaction started
  910. [2019-01-20 11:42] [ALPM] upgraded alsa-lib (1.1.7-2 -> 1.1.8-1)
  911. [2019-01-20 11:42] [ALPM] upgraded alsa-oss (1.1.6-1 -> 1.1.8-1)
  912. [2019-01-20 11:42] [ALPM] upgraded libedit (20180525_3.1-1 -> 20181209_3.1-1)
  913. [2019-01-20 11:42] [ALPM] upgraded util-linux (2.33-1 -> 2.33.1-1)
  914. [2019-01-20 11:42] [ALPM] upgraded alsa-plugins (1.1.7-2 -> 1.1.8-1)
  915. [2019-01-20 11:42] [ALPM] upgraded alsa-utils (1.1.7-1 -> 1.1.8-1)
  916. [2019-01-20 11:42] [ALPM] upgraded qpdf (8.2.1-1 -> 8.3.0-1)
  917. [2019-01-20 11:42] [ALPM] upgraded cups-filters (1.21.6-1 -> 1.21.6-2)
  918. [2019-01-20 11:42] [ALPM] upgraded iproute2 (4.19.0-2 -> 4.20.0-1)
  919. [2019-01-20 11:42] [ALPM] upgraded phonon-qt5 (4.10.1-1 -> 4.10.2-1)
  920. [2019-01-20 11:42] [ALPM] upgraded kio (5.54.0-2 -> 5.54.1-1)
  921. [2019-01-20 11:42] [ALPM] upgraded libgphoto2 (2.5.21-1 -> 2.5.22-1)
  922. [2019-01-20 11:42] [ALPM] upgraded libmbim (1.16.2-2 -> 1.18.0-1)
  923. [2019-01-20 11:42] [ALPM] upgraded libqmi (1.20.2-2 -> 1.22.0-1)
  924. [2019-01-20 11:42] [ALPM] upgraded lua (5.1.5-6 -> 5.2.4-1)
  925. [2019-01-20 11:42] [ALPM] upgraded modemmanager (1.8.2-1 -> 1.8.2-2)
  926. [2019-01-20 11:42] [ALPM] upgraded youtube-dl (2019.01.02-1 -> 2019.01.10-1)
  927. [2019-01-20 11:42] [ALPM] upgraded mpv (0.29.1-2 -> 0.29.1-3)
  928. [2019-01-20 11:43] [ALPM] upgraded nmap (7.70-2 -> 7.70-3)
  929. [2019-01-20 11:43] [ALPM] upgraded pacman-mirrorlist (20180720-1 -> 20190113-1)
  930. [2019-01-20 11:43] [ALPM] upgraded plasma-workspace (5.14.5-1 -> 5.14.5-2)
  931. [2019-01-20 11:43] [ALPM] upgraded podofo (0.9.6-2 -> 0.9.6-3)
  932. [2019-01-20 11:43] [ALPM] upgraded virtualbox-modules (6.0.0-3 -> 6.0.2-1)
  933. [2019-01-20 11:43] [ALPM] upgraded virtualbox-qt5 (6.0.0-1 -> 6.0.2-1)
  934. [2019-01-20 11:43] [ALPM] transaction completed
  935. [2019-01-20 11:43] [ALPM] running 'gtk-update-icon-cache.hook'...
  936. [2019-01-20 11:43] [ALPM] running 'systemd-tmpfiles.hook'...
  937. [2019-01-20 11:43] [ALPM] running 'update-desktop-database.hook'...
  938. [2019-01-20 11:43] [ALPM] running 'update-mime-database.hook'...
  939. [2019-01-21 13:27] [PACMAN] Running '/usr/bin/pacman -Sy'
  940. [2019-01-21 13:27] [PACMAN] synchronizing package lists
  941. [2019-01-21 19:18] [PACMAN] Running 'pacman -Syu'
  942. [2019-01-21 19:18] [PACMAN] synchronizing package lists
  943. [2019-01-21 19:18] [PACMAN] starting full system upgrade
  944. [2019-01-21 19:19] [PACMAN] Running 'pacman -S flatpak'
  945. [2019-01-21 19:19] [ALPM] transaction started
  946. [2019-01-21 19:19] [ALPM] installed bubblewrap (0.3.1-1)
  947. [2019-01-21 19:19] [ALPM] installed json-glib (1.4.4-1)
  948. [2019-01-21 19:19] [ALPM] installed ostree (2018.9.1-2)
  949. [2019-01-21 19:19] [ALPM] installed gcab (0.7-1)
  950. [2019-01-21 19:19] [ALPM] installed appstream-glib (0.7.14-1)
  951. [2019-01-21 19:19] [ALPM] installed flatpak (1.1.2-1)
  952. [2019-01-21 19:19] [ALPM-SCRIPTLET] QStandardPaths: XDG_RUNTIME_DIR not set, defaulting to '/tmp/runtime-root'
  953. [2019-01-21 19:19] [ALPM-SCRIPTLET] QStandardPaths: XDG_RUNTIME_DIR not set, defaulting to '/tmp/runtime-root'
  954. [2019-01-21 19:21] [ALPM-SCRIPTLET] QStandardPaths: XDG_RUNTIME_DIR not set, defaulting to '/tmp/runtime-root'
  955. [2019-01-21 19:21] [ALPM-SCRIPTLET] QStandardPaths: XDG_RUNTIME_DIR not set, defaulting to '/tmp/runtime-root'
  956. [2019-01-21 19:21] [ALPM] transaction completed
  957. [2019-01-21 19:21] [ALPM] running '99-linux.hook'...
  958. [2019-01-21 19:21] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
  959. [2019-01-21 19:21] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
  960. [2019-01-21 19:21] [ALPM-SCRIPTLET] ==> Starting build: 4.19.12-1
  961. [2019-01-21 19:21] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  962. [2019-01-21 19:21] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  963. [2019-01-21 19:21] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
  964. [2019-01-21 19:21] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  965. [2019-01-21 19:21] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  966. [2019-01-21 19:21] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  967. [2019-01-21 19:21] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  968. [2019-01-21 19:21] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  969. [2019-01-21 19:21] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  970. [2019-01-21 19:21] [ALPM-SCRIPTLET] ==> Generating module dependencies
  971. [2019-01-21 19:21] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
  972. [2019-01-21 19:22] [ALPM-SCRIPTLET] ==> Image generation successful
  973. [2019-01-21 19:22] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
  974. [2019-01-21 19:22] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
  975. [2019-01-21 19:22] [ALPM-SCRIPTLET] ==> Starting build: 4.19.12-1
  976. [2019-01-21 19:22] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  977. [2019-01-21 19:22] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  978. [2019-01-21 19:22] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  979. [2019-01-21 19:22] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  980. [2019-01-21 19:22] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
  981. [2019-01-21 19:22] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
  982. [2019-01-21 19:22] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  983. [2019-01-21 19:22] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  984. [2019-01-21 19:22] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  985. [2019-01-21 19:22] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  986. [2019-01-21 19:22] [ALPM-SCRIPTLET] ==> Generating module dependencies
  987. [2019-01-21 19:22] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
  988. [2019-01-21 19:22] [ALPM-SCRIPTLET] ==> Image generation successful
  989. [2019-01-21 19:22] [ALPM] running 'systemd-tmpfiles.hook'...
  990. [2019-01-22 15:21] [PACMAN] Running '/usr/bin/pacman -Sy'
  991. [2019-01-22 15:21] [PACMAN] synchronizing package lists
  992. [2019-01-22 15:50] [PACMAN] Running 'pacman -Su --noconfirm'
  993. [2019-01-22 15:50] [PACMAN] starting full system upgrade
  994. [2019-01-22 15:57] [ALPM] transaction started
  995. [2019-01-22 15:57] [ALPM] upgraded cmake (3.13.2-1 -> 3.13.3-1)
  996. [2019-01-22 15:57] [ALPM] upgraded libunwind (1.2.1-1 -> 1.3.1-1)
  997. [2019-01-22 15:57] [ALPM] upgraded gtk3 (3.24.2-2 -> 3.24.3-1)
  998. [2019-01-22 15:57] [ALPM] upgraded widevine (73.0.3664.3-1 -> 73.0.3673.0-1)
  999. [2019-01-22 15:57] [ALPM] upgraded google-chrome (73.0.3664.3-1 -> 73.0.3673.0-1)
  1000. [2019-01-22 15:57] [ALPM-SCRIPTLET]  To have better integration with KaOS
  1001. [2019-01-22 15:57] [ALPM-SCRIPTLET]  Select Use GTK+ theme, this will follow your KDE settings
  1002. [2019-01-22 15:57] [ALPM-SCRIPTLET]  Or download and use the KaOS specific theme crx:
  1003. [2019-01-22 15:57] [ALPM-SCRIPTLET]  http://sourceforge.net/projects/kaosx/files/sources/chrome-themes/theme1454128732.crx
  1004. [2019-01-22 15:57] [ALPM-SCRIPTLET]  This google-chrome theme follows the KaOS color scheme and look 
  1005. [2019-01-22 15:57] [ALPM] upgraded gtk-update-icon-cache (3.24.2-2 -> 3.24.3-1)
  1006. [2019-01-22 15:57] [ALPM] upgraded linux-firmware (20181218-1 -> 20190114-1)
  1007. [2019-01-22 15:57] [ALPM] upgraded python2-pyparsing (2.3.0-1 -> 2.3.1-1)
  1008. [2019-01-22 15:57] [ALPM] upgraded python3-pyparsing (2.3.0-1 -> 2.3.1-1)
  1009. [2019-01-22 15:57] [ALPM] upgraded sudo (1.8.26-1 -> 1.8.27-1)
  1010. [2019-01-22 15:57] [ALPM] upgraded youtube-dl (2019.01.10-1 -> 2019.01.16-1)
  1011. [2019-01-22 15:57] [ALPM] transaction completed
  1012. [2019-01-22 15:57] [ALPM] running 'glib-compile-schemes.hook'...
  1013. [2019-01-22 15:57] [ALPM-SCRIPTLET] Warning: Schema ?org.freedesktop.Telepathy.Logger? has path ?/apps/telepathy-logger/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
  1014. [2019-01-22 15:57] [ALPM] running 'gtk-update-icon-cache.hook'...
  1015. [2019-01-22 15:57] [ALPM] running 'systemd-tmpfiles.hook'...
  1016. [2019-01-22 15:57] [ALPM] running 'update-desktop-database.hook'...
  1017. [2019-01-22 15:57] [ALPM] running 'update-mime-database.hook'...
  1018. [2019-01-22 17:29] [PACMAN] Running '/usr/bin/pacman -S --asdeps gconf'
  1019. [2019-01-22 17:29] [ALPM] transaction started
  1020. [2019-01-22 17:29] [ALPM] installed gconf (3.2.6-12)
  1021. [2019-01-22 17:29] [ALPM] transaction completed
  1022. [2019-01-22 17:29] [ALPM] running 'gio-querymodules.hook'...
  1023. [2019-01-23 18:52] [PACMAN] Running '/usr/bin/pacman -Sy'
  1024. [2019-01-23 18:52] [PACMAN] synchronizing package lists
  1025. [2019-01-25 17:39] [PACMAN] Running '/usr/bin/pacman -Sy'
  1026. [2019-01-25 17:39] [PACMAN] synchronizing package lists
  1027. [2019-01-25 17:40] [PACMAN] Running 'pacman -Su --noconfirm'
  1028. [2019-01-25 17:40] [PACMAN] starting full system upgrade
  1029. [2019-01-25 17:50] [ALPM] transaction started
  1030. [2019-01-25 17:51] [ALPM] upgraded mesa (18.3.1-1 -> 18.3.2-1)
  1031. [2019-01-25 17:51] [ALPM] upgraded libgl (18.3.1-1 -> 18.3.2-1)
  1032. [2019-01-25 17:51] [ALPM] upgraded libgpg-error (1.33-1 -> 1.34-1)
  1033. [2019-01-25 17:51] [ALPM] upgraded cups-filters (1.21.6-2 -> 1.22.0-1)
  1034. [2019-01-25 17:51] [ALPM] upgraded widevine (73.0.3673.0-1 -> 73.0.3679.0-1)
  1035. [2019-01-25 17:51] [ALPM] upgraded google-chrome (73.0.3673.0-1 -> 73.0.3679.0-1)
  1036. [2019-01-25 17:51] [ALPM-SCRIPTLET]  To have better integration with KaOS
  1037. [2019-01-25 17:51] [ALPM-SCRIPTLET]  Select Use GTK+ theme, this will follow your KDE settings
  1038. [2019-01-25 17:51] [ALPM-SCRIPTLET]  Or download and use the KaOS specific theme crx:
  1039. [2019-01-25 17:51] [ALPM-SCRIPTLET]  http://sourceforge.net/projects/kaosx/files/sources/chrome-themes/theme1454128732.crx
  1040. [2019-01-25 17:51] [ALPM-SCRIPTLET]  This google-chrome theme follows the KaOS color scheme and look 
  1041. [2019-01-25 17:51] [ALPM] upgraded imagemagick (6.9.10.23-1 -> 6.9.10.24-1)
  1042. [2019-01-25 17:51] [ALPM] upgraded mobile-broadband-provider-info (20170310-1 -> 20190116-1)
  1043. [2019-01-25 17:51] [ALPM] upgraded modemmanager (1.8.2-2 -> 1.10.0-1)
  1044. [2019-01-25 17:51] [ALPM] upgraded openconnect (8.01-2 -> 8.02-1)
  1045. [2019-01-25 17:51] [ALPM] upgraded python2-pillow (5.4.0-1 -> 5.4.1-1)
  1046. [2019-01-25 17:51] [ALPM] upgraded youtube-dl (2019.01.16-1 -> 2019.01.17-1)
  1047. [2019-01-25 17:51] [ALPM] transaction completed
  1048. [2019-01-25 17:51] [ALPM] running 'gtk-update-icon-cache.hook'...
  1049. [2019-01-25 17:51] [ALPM] running 'texinfo-install.hook'...
  1050. [2019-01-25 17:51] [ALPM] running 'update-desktop-database.hook'...
  1051. [2019-01-26 12:35] [PACMAN] Running '/usr/bin/pacman -Sy'
  1052. [2019-01-26 12:35] [PACMAN] synchronizing package lists
  1053. [2019-01-27 08:41] [PACMAN] Running '/usr/bin/pacman -Sy'
  1054. [2019-01-27 08:41] [PACMAN] synchronizing package lists
  1055. [2019-01-27 08:43] [PACMAN] Running 'pacman -Syu'
  1056. [2019-01-27 08:43] [PACMAN] synchronizing package lists
  1057. [2019-01-27 08:43] [PACMAN] starting full system upgrade
  1058. [2019-01-27 08:44] [PACMAN] Running 'pacman -S scribus'
  1059. [2019-01-27 08:47] [ALPM] transaction started
  1060. [2019-01-27 08:47] [ALPM] installed libart-lgpl (2.3.21-5)
  1061. [2019-01-27 08:47] [ALPM] installed ruby (2.6.0-1)
  1062. [2019-01-27 08:47] [ALPM] installed librevenge (0.0.4-9)
  1063. [2019-01-27 08:47] [ALPM] installed graphicsmagick (1.3.31-2)
  1064. [2019-01-27 08:47] [ALPM] installed libwpd (0.10.3-1)
  1065. [2019-01-27 08:47] [ALPM] installed libwpg (0.3.3-1)
  1066. [2019-01-27 08:47] [ALPM] installed libvisio (0.1.6-3)
  1067. [2019-01-27 08:47] [ALPM] installed scribus (1.5.4-5)
  1068. [2019-01-27 08:47] [ALPM] transaction completed
  1069. [2019-01-27 08:47] [ALPM] running 'gtk-update-icon-cache.hook'...
  1070. [2019-01-27 08:47] [ALPM] running 'update-desktop-database.hook'...
  1071. [2019-01-27 08:47] [ALPM] running 'update-mime-database.hook'...
  1072. [2019-01-28 12:37] [PACMAN] Running '/usr/bin/pacman -Sy'
  1073. [2019-01-28 12:37] [PACMAN] synchronizing package lists
  1074. [2019-01-29 19:06] [PACMAN] Running '/usr/bin/pacman -Sy'
  1075. [2019-01-29 19:06] [PACMAN] synchronizing package lists
  1076. [2019-01-29 19:07] [PACMAN] Running 'pacman -Syu'
  1077. [2019-01-29 19:07] [PACMAN] synchronizing package lists
  1078. [2019-01-29 19:07] [PACMAN] starting full system upgrade
  1079. [2019-01-29 19:10] [ALPM] transaction started
  1080. [2019-01-29 19:10] [ALPM] upgraded bash (5.0.000-1 -> 5.0.002-1)
  1081. [2019-01-29 19:10] [ALPM] upgraded dhcpcd (7.0.8-1 -> 7.1.0-1)
  1082. [2019-01-29 19:10] [ALPM] upgraded glib2 (2.58.2-1 -> 2.58.3-1)
  1083. [2019-01-29 19:10] [ALPM] upgraded libdrm (2.4.96-1 -> 2.4.97-1)
  1084. [2019-01-29 19:10] [ALPM] upgraded p11-kit (0.23.14-1 -> 0.23.15-1)
  1085. [2019-01-29 19:10] [ALPM] upgraded libinput (1.12.5-1 -> 1.12.6-1)
  1086. [2019-01-29 19:10] [ALPM] upgraded gtk3 (3.24.3-1 -> 3.24.4-1)
  1087. [2019-01-29 19:10] [ALPM] upgraded flatpak (1.1.2-1 -> 1.2.0-1)
  1088. [2019-01-29 19:10] [ALPM] upgraded freeglut (3.0.0-2 -> 3.0.0-3)
  1089. [2019-01-29 19:10] [ALPM] upgraded gtk-update-icon-cache (3.24.3-1 -> 3.24.4-1)
  1090. [2019-01-29 19:10] [ALPM] upgraded librsvg (2.44.11-1 -> 2.44.12-1)
  1091. [2019-01-29 19:10] [ALPM] upgraded libuv (1.24.1-1 -> 1.25.0-1)
  1092. [2019-01-29 19:10] [ALPM] upgraded libwebp (1.0.1-1 -> 1.0.2-1)
  1093. [2019-01-29 19:10] [ALPM] upgraded python2-packaging (18.0-1 -> 19.0-1)
  1094. [2019-01-29 19:10] [ALPM] upgraded python3-packaging (18.0-1 -> 19.0-1)
  1095. [2019-01-29 19:10] [ALPM] upgraded qtermwidget (0.9.0-1 -> 0.14.0-1)
  1096. [2019-01-29 19:10] [ALPM] upgraded xf86-video-intel (2.99.917.28-2 -> 2.99.917.29-1)
  1097. [2019-01-29 19:10] [ALPM-SCRIPTLET]  The glamor acceleration method is no longer supported 
  1098. [2019-01-29 19:10] [ALPM-SCRIPTLET] Make sure to remove glamor from your 20-intel.conf if you added it
  1099. [2019-01-29 19:10] [ALPM-SCRIPTLET] sna and uxa acceleration methods are the only supported
  1100. [2019-01-29 19:10] [ALPM-SCRIPTLET] With sna set as default
  1101. [2019-01-29 19:10] [ALPM-SCRIPTLET] Use uxa method if you run into trouble with sna.
  1102. [2019-01-29 19:10] [ALPM-SCRIPTLET] DRI3 is the default rendering infrastructure, fall back to
  1103. [2019-01-29 19:10] [ALPM-SCRIPTLET] DRI2 if you run into trouble with DRI3
  1104. [2019-01-29 19:10] [ALPM-SCRIPTLET] Try by creating /etc/X11/xorg.conf.d/20-intel.conf
  1105. [2019-01-29 19:10] [ALPM-SCRIPTLET] Section Device
  1106. [2019-01-29 19:10] [ALPM-SCRIPTLET]        Identifier  Intel Graphics
  1107. [2019-01-29 19:10] [ALPM-SCRIPTLET]        Driver      intel
  1108. [2019-01-29 19:10] [ALPM-SCRIPTLET]        Option      AccelMethod  uxa
  1109. [2019-01-29 19:10] [ALPM-SCRIPTLET]        Option      DRI 2
  1110. [2019-01-29 19:10] [ALPM-SCRIPTLET] EndSection
  1111. [2019-01-29 19:10] [ALPM] upgraded youtube-dl (2019.01.17-1 -> 2019.01.24-1)
  1112. [2019-01-29 19:10] [ALPM] transaction completed
  1113. [2019-01-29 19:10] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
  1114. [2019-01-29 19:10] [ALPM] running 'glib-compile-schemes.hook'...
  1115. [2019-01-29 19:10] [ALPM-SCRIPTLET] Ostrzeżenie: schemat „org.freedesktop.Telepathy.Logger” ma ścieżkę „/apps/telepathy-logger/”. Ścieżki zaczynające się od „/apps/”, „/desktop/” i „/system/” są przestarzałe.
  1116. [2019-01-29 19:10] [ALPM] running 'gtk-update-icon-cache.hook'...
  1117. [2019-01-29 19:10] [ALPM] running 'texinfo-install.hook'...
  1118. [2019-01-29 19:10] [ALPM] running 'update-desktop-database.hook'...
  1119. [2019-01-29 20:27] [PACMAN] Running '/usr/bin/pacman -U /tmp/neofetch/neofetch-5.0.0-1-x86_64.pkg.tar.xz'
  1120. [2019-01-29 20:27] [ALPM] transaction started
  1121. [2019-01-29 20:27] [ALPM] installed neofetch (5.0.0-1)
  1122. [2019-01-29 20:27] [ALPM] transaction completed
  1123. [2019-01-30 12:46] [PACMAN] Running '/usr/bin/pacman -Sy'
  1124. [2019-01-30 12:46] [PACMAN] synchronizing package lists
  1125. [2019-01-31 16:22] [PACMAN] Running '/usr/bin/pacman -Sy'
  1126. [2019-01-31 16:22] [PACMAN] synchronizing package lists
  1127. [2019-02-01 12:59] [PACMAN] Running '/usr/bin/pacman -Sy'
  1128. [2019-02-01 12:59] [PACMAN] synchronizing package lists
  1129. [2019-02-01 15:46] [PACMAN] Running 'pacman -Su --noconfirm'
  1130. [2019-02-01 15:46] [PACMAN] starting full system upgrade
  1131. [2019-02-01 17:24] [ALPM] transaction started
  1132. [2019-02-01 17:24] [ALPM] upgraded boost-libs (1.68.0-1 -> 1.68.0-2)
  1133. [2019-02-01 17:24] [ALPM] upgraded xcb-proto (1.13-1 -> 1.13-2)
  1134. [2019-02-01 17:24] [ALPM] upgraded libxcb (2:1.13.1-2 -> 2:1.13.1-3)
  1135. [2019-02-01 17:24] [ALPM] upgraded python3 (3.6.8-1 -> 3.7.2-1)
  1136. [2019-02-01 17:24] [ALPM] upgraded util-linux (2.33.1-1 -> 2.33.1-2)
  1137. [2019-02-01 17:24] [ALPM] upgraded btrfs-progs (4.19.1-1 -> 4.20.1-2)
  1138. [2019-02-01 17:24] [ALPM] upgraded dbus-python3 (1.2.8-1 -> 1.2.8-2)
  1139. [2019-02-01 17:24] [ALPM] upgraded dconf (0.30.1-1 -> 0.30.1-2)
  1140. [2019-02-01 17:24] [ALPM] upgraded dnsutils (9.13.5-2 -> 9.13.5-3)
  1141. [2019-02-01 17:24] [ALPM] upgraded gnutls (3.6.5-2 -> 3.6.6-1)
  1142. [2019-02-01 17:24] [ALPM] upgraded nss (3.41-1 -> 3.41.1-1)
  1143. [2019-02-01 17:24] [ALPM] upgraded epson-inkjet-printer-escpr (1.6.32-1 -> 1.6.34-1)
  1144. [2019-02-01 17:24] [ALPM] upgraded x265 (2.9-1 -> 3.0-1)
  1145. [2019-02-01 17:24] [ALPM] upgraded ffmpeg (4.1-1 -> 4.1-2)
  1146. [2019-02-01 17:24] [ALPM] upgraded gst-plugins-bad (1.14.4-4 -> 1.14.4-5)
  1147. [2019-02-01 17:24] [ALPM] upgraded zeromq (4.2.5-1 -> 4.3.1-1)
  1148. [2019-02-01 17:24] [ALPM] upgraded firefox (64.0.2-1 -> 65.0-1)
  1149. [2019-02-01 17:24] [ALPM] upgraded firefox-i18n-pl (64.0.2-1 -> 65.0-1)
  1150. [2019-02-01 17:24] [ALPM] upgraded gobject-introspection (1.58.3-1 -> 1.58.3-2)
  1151. [2019-02-01 17:24] [ALPM] upgraded python3-markupsafe (1.0-2 -> 1.1.0-1)
  1152. [2019-02-01 17:24] [ALPM] upgraded python3-appdirs (1.4.3-2 -> 1.4.3-3)
  1153. [2019-02-01 17:24] [ALPM] upgraded python3-six (1.12.0-1 -> 1.12.0-2)
  1154. [2019-02-01 17:24] [ALPM] upgraded python3-pyparsing (2.3.1-1 -> 2.3.1-2)
  1155. [2019-02-01 17:24] [ALPM] upgraded python3-packaging (19.0-1 -> 19.0-2)
  1156. [2019-02-01 17:24] [ALPM] upgraded python3-setuptools (40.6.3-1 -> 40.6.3-2)
  1157. [2019-02-01 17:24] [ALPM] upgraded python3-jinja (2.10-1 -> 2.10-2)
  1158. [2019-02-01 17:24] [ALPM] upgraded kapidox (5.54.0-1 -> 5.54.0-2)
  1159. [2019-02-01 17:24] [ALPM] upgraded libaccounts-glib (1.24-1 -> 1.24-2)
  1160. [2019-02-01 17:24] [ALPM] upgraded libbytesize (1.4-1 -> 1.4-2)
  1161. [2019-02-01 17:24] [ALPM] upgraded volume_key (0.3.12-1 -> 0.3.12-2)
  1162. [2019-02-01 17:24] [ALPM] upgraded libblockdev (2.20-1 -> 2.20-2)
  1163. [2019-02-01 17:24] [ALPM] upgraded libcdio-paranoia (10.2.3-3 -> 10.2.3.1-1)
  1164. [2019-02-01 17:24] [ALPM] upgraded libsignon-glib (2.1-2 -> 2.1-3)
  1165. [2019-02-01 17:24] [ALPM] upgraded media-player-info (24-1 -> 24-2)
  1166. [2019-02-01 17:24] [ALPM] upgraded powerline (2.7-1 -> 2.7-2)
  1167. [2019-02-01 17:24] [ALPM] upgraded pycups (1.9.74-1 -> 1.9.74-2)
  1168. [2019-02-01 17:24] [ALPM] upgraded sip3 (4.19.13-1 -> 4.19.13-4)
  1169. [2019-02-01 17:24] [ALPM] upgraded python2-markupsafe (1.0-1 -> 1.1.0-1)
  1170. [2019-02-01 17:24] [ALPM] upgraded pyqt5-python3 (5.11.3-2 -> 5.11.3-3)
  1171. [2019-02-01 17:24] [ALPM] upgraded pysmbc (1.0.15.8-1 -> 1.0.15.8-2)
  1172. [2019-02-01 17:24] [ALPM] upgraded python2-cairo (1.17.1-1 -> 1.18.0-1)
  1173. [2019-02-01 17:24] [ALPM] upgraded python3-cairo (1.17.1-1 -> 1.18.0-1)
  1174. [2019-02-01 17:24] [ALPM] upgraded python3-certifi (2018.11.29-1 -> 2018.11.29-2)
  1175. [2019-02-01 17:24] [ALPM] upgraded python3-chardet (3.0.4-1 -> 3.0.4-2)
  1176. [2019-02-01 17:24] [ALPM] upgraded python3-gobject3 (3.30.4-1 -> 3.30.4-2)
  1177. [2019-02-01 17:24] [ALPM] upgraded python3-idna (2.8-1 -> 2.8-2)
  1178. [2019-02-01 17:24] [ALPM] upgraded python3-pycurl (7.43.0.2-3 -> 7.43.0.2-4)
  1179. [2019-02-01 17:24] [ALPM] upgraded python3-urllib3 (1.24.1-1 -> 1.24.1-2)
  1180. [2019-02-01 17:24] [ALPM] upgraded python3-requests (2.21.0-1 -> 2.21.0-2)
  1181. [2019-02-01 17:24] [ALPM] upgraded pyxdg (0.26-1 -> 0.26-2)
  1182. [2019-02-01 17:24] [ALPM] upgraded redshift (1.12-1 -> 1.12-2)
  1183. [2019-02-01 17:24] [ALPM] upgraded youtube-dl (2019.01.24-1 -> 2019.01.27-1)
  1184. [2019-02-01 17:24] [ALPM] upgraded smplayer (18.10.0-1 -> 19.1.0-1)
  1185. [2019-02-01 17:24] [ALPM] upgraded speech-dispatcher (0.8.8-2 -> 0.8.8-3)
  1186. [2019-02-01 17:24] [ALPM-SCRIPTLET]  To disable speech-dispatcher autostart and not have speech-dispatcher
  1187. [2019-02-01 17:24] [ALPM-SCRIPTLET]  entries in your sound applet, edit /etc/speech-dispatcher/speechd.conf
  1188. [2019-02-01 17:24] [ALPM-SCRIPTLET]  and uncomment out the last line, so it reads as:
  1189. [2019-02-01 17:24] [ALPM-SCRIPTLET]  DisableAutoSpawn instead of # DisableAutoSpawn 
  1190. [2019-02-01 17:24] [ALPM] upgraded system-config-printer (1.5.11-1 -> 1.5.11-2)
  1191. [2019-02-01 17:24] [ALPM] upgraded ufw (0.36-1 -> 0.36-2)
  1192. [2019-02-01 17:24] [ALPM] upgraded virtualbox-modules (6.0.2-1 -> 6.0.4-1)
  1193. [2019-02-01 17:24] [ALPM] upgraded virtualbox-qt5 (6.0.2-1 -> 6.0.4-1)
  1194. [2019-02-01 17:24] [ALPM] transaction completed
  1195. [2019-02-01 17:24] [ALPM] running '99-linux.hook'...
  1196. [2019-02-01 17:24] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
  1197. [2019-02-01 17:24] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
  1198. [2019-02-01 17:24] [ALPM-SCRIPTLET] ==> Starting build: 4.19.12-1
  1199. [2019-02-01 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  1200. [2019-02-01 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  1201. [2019-02-01 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
  1202. [2019-02-01 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  1203. [2019-02-01 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  1204. [2019-02-01 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  1205. [2019-02-01 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  1206. [2019-02-01 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  1207. [2019-02-01 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  1208. [2019-02-01 17:24] [ALPM-SCRIPTLET] ==> Generating module dependencies
  1209. [2019-02-01 17:24] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
  1210. [2019-02-01 17:24] [ALPM-SCRIPTLET] ==> Image generation successful
  1211. [2019-02-01 17:24] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
  1212. [2019-02-01 17:24] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
  1213. [2019-02-01 17:24] [ALPM-SCRIPTLET] ==> Starting build: 4.19.12-1
  1214. [2019-02-01 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  1215. [2019-02-01 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  1216. [2019-02-01 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  1217. [2019-02-01 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  1218. [2019-02-01 17:24] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
  1219. [2019-02-01 17:24] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
  1220. [2019-02-01 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  1221. [2019-02-01 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  1222. [2019-02-01 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  1223. [2019-02-01 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  1224. [2019-02-01 17:24] [ALPM-SCRIPTLET] ==> Generating module dependencies
  1225. [2019-02-01 17:24] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
  1226. [2019-02-01 17:24] [ALPM-SCRIPTLET] ==> Image generation successful
  1227. [2019-02-01 17:24] [ALPM] running 'fc-cache-install.hook'...
  1228. [2019-02-01 17:24] [ALPM] running 'gio-querymodules.hook'...
  1229. [2019-02-01 17:24] [ALPM] running 'gtk-update-icon-cache.hook'...
  1230. [2019-02-01 17:24] [ALPM] running 'systemd-tmpfiles.hook'...
  1231. [2019-02-01 17:24] [ALPM] running 'texinfo-install.hook'...
  1232. [2019-02-01 17:24] [ALPM] running 'update-desktop-database.hook'...
  1233. [2019-02-01 17:24] [ALPM] running 'update-mime-database.hook'...
  1234. [2019-02-02 06:48] [PACMAN] Running '/usr/bin/pacman -Sy'
  1235. [2019-02-02 06:48] [PACMAN] synchronizing package lists
  1236. [2019-02-02 08:01] [PACMAN] Running 'pacman -S kid3'
  1237. [2019-02-02 08:01] [ALPM] transaction started
  1238. [2019-02-02 08:01] [ALPM] installed kid3 (3.7.0-1)
  1239. [2019-02-02 08:01] [ALPM] transaction completed
  1240. [2019-02-02 08:01] [ALPM] running 'gtk-update-icon-cache.hook'...
  1241. [2019-02-02 08:01] [ALPM] running 'update-desktop-database.hook'...
  1242. [2019-02-02 08:01] [PACMAN] Running 'pacman -S kid3'
  1243. [2019-02-02 08:01] [ALPM] transaction started
  1244. [2019-02-02 08:01] [ALPM] reinstalled kid3 (3.7.0-1)
  1245. [2019-02-02 08:01] [ALPM] transaction completed
  1246. [2019-02-02 08:01] [ALPM] running 'gtk-update-icon-cache.hook'...
  1247. [2019-02-02 08:01] [ALPM] running 'update-desktop-database.hook'...
  1248. [2019-02-02 13:33] [PACMAN] Running '/usr/bin/pacman -S --asdeps subversion setconf'
  1249. [2019-02-02 13:33] [PACMAN] Running '/usr/bin/pacman -U --asdeps /tmp/setconf/setconf-0.6.4-1-x86_64.pkg.tar.xz'
  1250. [2019-02-02 13:33] [ALPM] transaction started
  1251. [2019-02-02 13:33] [ALPM] installed setconf (0.6.4-1)
  1252. [2019-02-02 13:33] [ALPM] transaction completed
  1253. [2019-02-02 13:33] [PACMAN] Running '/usr/bin/pacman -S --asdeps subversion'
  1254. [2019-02-02 13:34] [PACMAN] Running 'pacman -Rns setconf'
  1255. [2019-02-02 13:34] [ALPM] transaction started
  1256. [2019-02-02 13:34] [ALPM] removed setconf (0.6.4-1)
  1257. [2019-02-02 13:34] [ALPM] transaction completed
  1258. [2019-02-02 14:01] [PACMAN] Running 'pacman -S 0ad'
  1259. [2019-02-02 17:53] [PACMAN] Running '/usr/bin/pacman -S --asdeps php'
  1260. [2019-02-02 17:55] [ALPM] transaction started
  1261. [2019-02-02 17:55] [ALPM] installed postgresql-libs (1:10.6-2)
  1262. [2019-02-02 17:55] [ALPM] installed enchant (2:2.2.3-2)
  1263. [2019-02-02 17:55] [ALPM] installed freetds (1.00.96-2)
  1264. [2019-02-02 17:55] [ALPM] installed libmcrypt (2.5.8-3)
  1265. [2019-02-02 17:55] [ALPM] installed tidyhtml (5.6.0-1)
  1266. [2019-02-02 17:55] [ALPM] installed php (7.1.26-1)
  1267. [2019-02-02 17:55] [ALPM] transaction completed
  1268. [2019-02-02 17:55] [ALPM] running 'systemd-tmpfiles.hook'...
  1269. [2019-02-02 17:56] [PACMAN] Running 'pacman -U phoronix-test-suite-8.4.1-1-x86_64.pkg.tar.xz'
  1270. [2019-02-02 17:56] [ALPM] transaction started
  1271. [2019-02-02 17:56] [ALPM] installed phoronix-test-suite (8.4.1-1)
  1272. [2019-02-02 17:56] [ALPM-SCRIPTLET] >>>
  1273. [2019-02-02 17:56] [ALPM-SCRIPTLET] >>> To complete the installation you should edit /etc/php/php.ini.
  1274. [2019-02-02 17:56] [ALPM-SCRIPTLET] >>> - Enable zip.so, sockets.so
  1275. [2019-02-02 17:56] [ALPM-SCRIPTLET] >>>
  1276. [2019-02-02 17:56] [ALPM-SCRIPTLET] >>> EXAMPLE:
  1277. [2019-02-02 17:56] [ALPM-SCRIPTLET] >>> extension=zip.so
  1278. [2019-02-02 17:56] [ALPM-SCRIPTLET] >>> extension=sockets.so
  1279. [2019-02-02 17:56] [ALPM-SCRIPTLET] >>>
  1280. [2019-02-02 17:56] [ALPM-SCRIPTLET] >>> To enable the GUI make sure you install php-gtk from aur
  1281. [2019-02-02 17:56] [ALPM] transaction completed
  1282. [2019-02-02 17:56] [ALPM] running 'gtk-update-icon-cache.hook'...
  1283. [2019-02-02 17:56] [ALPM] running 'update-desktop-database.hook'...
  1284. [2019-02-02 18:11] [PACMAN] Running 'pacman -R --noconfirm enchant freetds libmcrypt php postgresql-libs tidyhtml phoronix-test-suite'
  1285. [2019-02-02 18:11] [ALPM] transaction started
  1286. [2019-02-02 18:11] [ALPM] removed phoronix-test-suite (8.4.1-1)
  1287. [2019-02-02 18:11] [ALPM] removed php (7.1.26-1)
  1288. [2019-02-02 18:11] [ALPM] removed tidyhtml (5.6.0-1)
  1289. [2019-02-02 18:11] [ALPM] removed postgresql-libs (1:10.6-2)
  1290. [2019-02-02 18:11] [ALPM] removed libmcrypt (2.5.8-3)
  1291. [2019-02-02 18:11] [ALPM] removed freetds (1.00.96-2)
  1292. [2019-02-02 18:11] [ALPM] removed enchant (2:2.2.3-2)
  1293. [2019-02-02 18:11] [ALPM] transaction completed
  1294. [2019-02-02 18:11] [ALPM] running 'gtk-update-icon-cache.hook'...
  1295. [2019-02-02 18:11] [ALPM] running 'update-desktop-database.hook'...
  1296. [2019-02-02 20:48] [PACMAN] Running 'pacman -S wine'
  1297. [2019-02-02 20:52] [ALPM] transaction started
  1298. [2019-02-02 20:52] [ALPM] installed opencl-headers (2.2.20170611-1)
  1299. [2019-02-02 20:53] [ALPM] installed wine (4.0-1)
  1300. [2019-02-02 20:53] [ALPM-SCRIPTLET] QStandardPaths: XDG_RUNTIME_DIR not set, defaulting to '/tmp/runtime-root'
  1301. [2019-02-02 20:53] [ALPM-SCRIPTLET] QStandardPaths: XDG_RUNTIME_DIR not set, defaulting to '/tmp/runtime-root'
  1302. [2019-02-02 20:53] [ALPM-SCRIPTLET] QStandardPaths: XDG_RUNTIME_DIR not set, defaulting to '/tmp/runtime-root'
  1303. [2019-02-02 20:53] [ALPM-SCRIPTLET] QStandardPaths: XDG_RUNTIME_DIR not set, defaulting to '/tmp/runtime-root'
  1304. [2019-02-02 20:53] [ALPM] transaction completed
  1305. [2019-02-02 20:53] [ALPM] running 'update-desktop-database.hook'...
  1306. [2019-02-03 12:48] [PACMAN] Running '/usr/bin/pacman -Sy'
  1307. [2019-02-03 12:48] [PACMAN] synchronizing package lists
  1308. [2019-02-03 20:39] [PACMAN] Running 'pacman -R --noconfirm dolphin-megasync megasync'
  1309. [2019-02-03 20:39] [ALPM] transaction started
  1310. [2019-02-03 20:39] [ALPM] removed dolphin-megasync (3.6.6-2)
  1311. [2019-02-03 20:39] [ALPM] removed megasync (3.7.1-4)
  1312. [2019-02-03 20:39] [ALPM] transaction completed
  1313. [2019-02-03 20:39] [ALPM] running 'gtk-update-icon-cache.hook'...
  1314. [2019-02-03 20:39] [ALPM-SCRIPTLET] rmdir: failed to remove 'usr/share/icons/ubuntu-mono-dark/': No such file or directory
  1315. [2019-02-03 20:39] [ALPM] running 'update-desktop-database.hook'...
  1316. [2019-02-03 20:40] [PACMAN] Running '/usr/bin/pacman -S --asdeps c-ares crypto++ mediainfolib'
  1317. [2019-02-03 20:41] [ALPM] transaction started
  1318. [2019-02-03 20:41] [ALPM] installed c-ares (1.15.0-1)
  1319. [2019-02-03 20:41] [ALPM] installed crypto++ (5.6.5-4)
  1320. [2019-02-03 20:41] [ALPM] installed zenlib (0.4.37-1)
  1321. [2019-02-03 20:41] [ALPM] installed mediainfolib (18.12-1)
  1322. [2019-02-03 20:41] [ALPM] transaction completed
  1323. [2019-02-03 20:59] [PACMAN] Running '/usr/bin/pacman -U /tmp/megasync/megasync-3.7.1.0-1-x86_64.pkg.tar.xz'
  1324. [2019-02-03 20:59] [ALPM] transaction started
  1325. [2019-02-03 20:59] [ALPM] installed megasync (3.7.1.0-1)
  1326. [2019-02-03 20:59] [ALPM] transaction completed
  1327. [2019-02-03 20:59] [ALPM] running 'gtk-update-icon-cache.hook'...
  1328. [2019-02-03 20:59] [ALPM] running 'update-desktop-database.hook'...
  1329. [2019-02-04 08:01] [PACMAN] Running '/usr/bin/pacman -Sy'
  1330. [2019-02-04 08:01] [PACMAN] synchronizing package lists
  1331. [2019-02-04 13:05] [PACMAN] Running 'pacman -S inkscape'
  1332. [2019-02-04 13:08] [ALPM] transaction started
  1333. [2019-02-04 13:08] [ALPM] installed cairomm (1.12.2-5)
  1334. [2019-02-04 13:08] [ALPM] installed pangomm (2.42.0-1)
  1335. [2019-02-04 13:08] [ALPM] installed atkmm (2.28.0-1)
  1336. [2019-02-04 13:08] [ALPM] installed gtkmm (2.24.5-6)
  1337. [2019-02-04 13:08] [ALPM] installed gsl (2.5-1)
  1338. [2019-02-04 13:08] [ALPM] installed python2-cython (0.29.3-2)
  1339. [2019-02-04 13:08] [ALPM] installed python2-lxml (4.3.0-1)
  1340. [2019-02-04 13:08] [ALPM] installed lapack (3.8.0-2)
  1341. [2019-02-04 13:08] [ALPM] installed python2-nose (1.3.7-2)
  1342. [2019-02-04 13:08] [ALPM] installed python2-numpy (1.16.0-1)
  1343. [2019-02-04 13:08] [ALPM] installed potrace (1.15-1)
  1344. [2019-02-04 13:08] [ALPM] installed inkscape (0.92.4-1)
  1345. [2019-02-04 13:08] [ALPM] transaction completed
  1346. [2019-02-04 13:08] [ALPM] running 'gtk-update-icon-cache.hook'...
  1347. [2019-02-04 13:08] [ALPM] running 'texinfo-install.hook'...
  1348. [2019-02-04 13:08] [ALPM] running 'update-desktop-database.hook'...
  1349. [2019-02-05 09:11] [PACMAN] Running '/usr/bin/pacman -Sy'
  1350. [2019-02-05 09:11] [PACMAN] synchronizing package lists
  1351. [2019-02-05 10:08] [PACMAN] Running 'pacman -Su --noconfirm'
  1352. [2019-02-05 10:08] [PACMAN] starting full system upgrade
  1353. [2019-02-05 10:15] [ALPM] transaction started
  1354. [2019-02-05 10:15] [ALPM] upgraded bison (3.2.3-1 -> 3.2.4-1)
  1355. [2019-02-05 10:15] [ALPM] upgraded iana-etc (20181219-1 -> 20190125-1)
  1356. [2019-02-05 10:15] [ALPM] upgraded libgpg-error (1.34-1 -> 1.35-1)
  1357. [2019-02-05 10:15] [ALPM] upgraded widevine (73.0.3679.0-1 -> 73.0.3683.10-1)
  1358. [2019-02-05 10:15] [ALPM] upgraded google-chrome (73.0.3679.0-1 -> 73.0.3683.10-1)
  1359. [2019-02-05 10:15] [ALPM-SCRIPTLET]  To have better integration with KaOS
  1360. [2019-02-05 10:15] [ALPM-SCRIPTLET]  Select Use GTK+ theme, this will follow your KDE settings
  1361. [2019-02-05 10:15] [ALPM-SCRIPTLET]  Or download and use the KaOS specific theme crx:
  1362. [2019-02-05 10:15] [ALPM-SCRIPTLET]  http://sourceforge.net/projects/kaosx/files/sources/chrome-themes/theme1454128732.crx
  1363. [2019-02-05 10:15] [ALPM-SCRIPTLET]  This google-chrome theme follows the KaOS color scheme and look 
  1364. [2019-02-05 10:15] [ALPM] upgraded imagemagick (6.9.10.24-1 -> 6.9.10.25-1)
  1365. [2019-02-05 10:15] [ALPM] upgraded libpipeline (1.5.0-1 -> 1.5.1-1)
  1366. [2019-02-05 10:15] [ALPM] upgraded libva (2.3.0-1 -> 2.4.0-1)
  1367. [2019-02-05 10:15] [ALPM] upgraded python2-setuptools (40.6.3-1 -> 40.7.2-1)
  1368. [2019-02-05 10:15] [ALPM] upgraded python3-setuptools (40.6.3-2 -> 40.7.2-1)
  1369. [2019-02-05 10:15] [ALPM] upgraded unrar (5.6.8-1 -> 5.7.1-1)
  1370. [2019-02-05 10:15] [ALPM] upgraded youtube-dl (2019.01.27-1 -> 2019.01.30.1-1)
  1371. [2019-02-05 10:15] [ALPM] transaction completed
  1372. [2019-02-05 10:15] [ALPM] running 'gtk-update-icon-cache.hook'...
  1373. [2019-02-05 10:15] [ALPM] running 'texinfo-install.hook'...
  1374. [2019-02-05 10:15] [ALPM] running 'update-desktop-database.hook'...
  1375. [2019-02-06 13:13] [PACMAN] Running 'pacman -S kcalc'
  1376. [2019-02-06 13:14] [ALPM] transaction started
  1377. [2019-02-06 13:14] [ALPM] installed kcalc (18.12.1-1)
  1378. [2019-02-06 13:14] [ALPM] transaction completed
  1379. [2019-02-06 13:14] [ALPM] running 'update-desktop-database.hook'...
  1380. [2019-02-07 09:47] [PACMAN] Running '/usr/bin/pacman -Sy'
  1381. [2019-02-07 09:47] [PACMAN] synchronizing package lists
  1382. [2019-02-08 08:33] [PACMAN] Running '/usr/bin/pacman -Sy'
  1383. [2019-02-08 08:33] [PACMAN] synchronizing package lists
  1384. [2019-02-09 09:01] [PACMAN] Running '/usr/bin/pacman -Sy'
  1385. [2019-02-09 09:01] [PACMAN] synchronizing package lists
  1386. [2019-02-10 11:50] [PACMAN] Running 'pacman -S lmms'
  1387. [2019-02-10 11:52] [ALPM] transaction started
  1388. [2019-02-10 11:52] [ALPM] installed fltk (1.3.4.2-1)
  1389. [2019-02-10 11:52] [ALPM] installed portaudio (19.2-2)
  1390. [2019-02-10 11:52] [ALPM] installed lmms (1.1.95-1)
  1391. [2019-02-10 11:52] [ALPM] transaction completed
  1392. [2019-02-10 11:52] [ALPM] running 'gtk-update-icon-cache.hook'...
  1393. [2019-02-10 11:52] [ALPM] running 'update-desktop-database.hook'...
  1394. [2019-02-10 11:52] [ALPM] running 'update-mime-database.hook'...
  1395. [2019-02-10 13:34] [PACMAN] Running 'pacman -Rns lmms'
  1396. [2019-02-10 13:34] [ALPM] transaction started
  1397. [2019-02-10 13:34] [ALPM] removed lmms (1.1.95-1)
  1398. [2019-02-10 13:34] [ALPM] removed portaudio (19.2-2)
  1399. [2019-02-10 13:34] [ALPM] removed fltk (1.3.4.2-1)
  1400. [2019-02-10 13:34] [ALPM] transaction completed
  1401. [2019-02-10 13:34] [ALPM] running 'gtk-update-icon-cache.hook'...
  1402. [2019-02-10 13:34] [ALPM] running 'update-desktop-database.hook'...
  1403. [2019-02-10 13:34] [ALPM] running 'update-mime-database.hook'...
  1404. [2019-02-12 11:27] [PACMAN] Running '/usr/bin/pacman -Sy'
  1405. [2019-02-12 11:27] [PACMAN] synchronizing package lists
  1406. [2019-02-12 16:46] [PACMAN] Running 'pacman -Su --noconfirm'
  1407. [2019-02-12 16:46] [PACMAN] starting full system upgrade
  1408. [2019-02-12 17:41] [ALPM] transaction started
  1409. [2019-02-12 17:41] [ALPM] upgraded readline (7.0.005-1 -> 8.0.0-1)
  1410. [2019-02-12 17:41] [ALPM] upgraded bash (5.0.002-1 -> 5.0.002-2)
  1411. [2019-02-12 17:41] [ALPM] upgraded libxml2 (2.9.9-1 -> 2.9.9-2)
  1412. [2019-02-12 17:41] [ALPM] upgraded pcre (8.42-1 -> 8.42-2)
  1413. [2019-02-12 17:41] [ALPM] upgraded shared-mime-info (1.10-1 -> 1.12-1)
  1414. [2019-02-12 17:41] [ALPM] upgraded sqlite (3.26.0-1 -> 3.26.0-2)
  1415. [2019-02-12 17:41] [ALPM] upgraded mpfr (4.0.1-2 -> 4.0.2-1)
  1416. [2019-02-12 17:41] [ALPM] upgraded unixodbc (2.3.7-1 -> 2.3.7-2)
  1417. [2019-02-12 17:41] [ALPM] upgraded util-linux (2.33.1-2 -> 2.33.1-3)
  1418. [2019-02-12 17:41] [ALPM] upgraded gdbm (1.18.1-1 -> 1.18.1-2)
  1419. [2019-02-12 17:41] [ALPM] upgraded mesa (18.3.2-1 -> 18.3.3-1)
  1420. [2019-02-12 17:41] [ALPM] upgraded libgl (18.3.2-1 -> 18.3.3-1)
  1421. [2019-02-12 17:41] [ALPM] upgraded harfbuzz (2.3.0-1 -> 2.3.1-1)
  1422. [2019-02-12 17:41] [ALPM] upgraded inetutils (1.9.4-6 -> 1.9.4-7)
  1423. [2019-02-12 17:41] [ALPM] upgraded device-mapper (2.02.183-1 -> 2.02.183-2)
  1424. [2019-02-12 17:41] [ALPM] upgraded python2 (2.7.15-3 -> 2.7.15-4)
  1425. [2019-02-12 17:41] [ALPM] upgraded qt5-base (5.12.0-2 -> 5.12.1-1)
  1426. [2019-02-12 17:41] [ALPM] upgraded kitemviews (5.54.0-1 -> 5.55.0-1)
  1427. [2019-02-12 17:41] [ALPM] upgraded karchive (5.54.0-1 -> 5.55.0-1)
  1428. [2019-02-12 17:41] [ALPM] upgraded kconfig (5.54.0-1 -> 5.55.0-1)
  1429. [2019-02-12 17:41] [ALPM] upgraded kcoreaddons (5.54.0-1 -> 5.55.0-1)
  1430. [2019-02-12 17:41] [ALPM] upgraded qt5-declarative (5.12.0-2 -> 5.12.1-1)
  1431. [2019-02-12 17:41] [ALPM] upgraded qt5-x11extras (5.12.0-1 -> 5.12.1-1)
  1432. [2019-02-12 17:41] [ALPM] upgraded kdbusaddons (5.54.0-1 -> 5.55.0-1)
  1433. [2019-02-12 17:41] [ALPM] upgraded kjs (5.54.0-1 -> 5.55.0-1)
  1434. [2019-02-12 17:41] [ALPM] upgraded qt5-script (5.12.0-1 -> 5.12.1-1)
  1435. [2019-02-12 17:41] [ALPM] upgraded ki18n (5.54.0-1 -> 5.55.0-1)
  1436. [2019-02-12 17:41] [ALPM] upgraded kwindowsystem (5.54.0-1 -> 5.55.0-1)
  1437. [2019-02-12 17:41] [ALPM] upgraded kcrash (5.54.0-1 -> 5.55.0-1)
  1438. [2019-02-12 17:41] [ALPM] upgraded kservice (5.54.0-1 -> 5.55.0-1)
  1439. [2019-02-12 17:41] [ALPM] upgraded python3 (3.7.2-1 -> 3.7.2-2)
  1440. [2019-02-12 17:41] [ALPM] upgraded lvm2 (2.02.183-1 -> 2.02.183-2)
  1441. [2019-02-12 17:41] [ALPM] upgraded parted (3.2-4 -> 3.2-5)
  1442. [2019-02-12 17:41] [ALPM] upgraded js (17.0.0-5 -> 17.0.0-6)
  1443. [2019-02-12 17:41] [ALPM] upgraded nss (3.41.1-1 -> 3.42.1-1)
  1444. [2019-02-12 17:41] [ALPM] upgraded gnutls (3.6.6-1 -> 3.6.6-2)
  1445. [2019-02-12 17:41] [ALPM] upgraded gnupg (2.2.12-1 -> 2.2.12-2)
  1446. [2019-02-12 17:41] [ALPM] upgraded solid (5.54.0-1 -> 5.55.0-1)
  1447. [2019-02-12 17:41] [ALPM] upgraded kglobalaccel (5.54.0-1 -> 5.55.0-1)
  1448. [2019-02-12 17:41] [ALPM] upgraded kwidgetsaddons (5.54.0-1 -> 5.55.0-1)
  1449. [2019-02-12 17:41] [ALPM] upgraded kcompletion (5.54.0-1 -> 5.55.0-1)
  1450. [2019-02-12 17:41] [ALPM] upgraded qt5-svg (5.12.0-1 -> 5.12.1-1)
  1451. [2019-02-12 17:41] [ALPM] upgraded kauth (5.54.0-1 -> 5.55.0-1)
  1452. [2019-02-12 17:41] [ALPM] upgraded kcodecs (5.54.0-1 -> 5.55.0-1)
  1453. [2019-02-12 17:41] [ALPM] upgraded kguiaddons (5.54.0-1 -> 5.55.0-1)
  1454. [2019-02-12 17:41] [ALPM] upgraded kconfigwidgets (5.54.0-1 -> 5.55.0-1)
  1455. [2019-02-12 17:41] [ALPM] upgraded kiconthemes (5.54.0-1 -> 5.55.0-1)
  1456. [2019-02-12 17:41] [ALPM] upgraded hunspell (1.7.0-2 -> 1.7.0-3)
  1457. [2019-02-12 17:41] [ALPM] upgraded sonnet (5.54.0-1 -> 5.55.0-1)
  1458. [2019-02-12 17:42] [ALPM] upgraded jack (0.125.0-3 -> 0.125.0-4)
  1459. [2019-02-12 17:42] [ALPM] upgraded fluidsynth (1.1.11-2 -> 1.1.11-3)
  1460. [2019-02-12 17:42] [ALPM] upgraded qt5-multimedia (5.12.0-1 -> 5.12.1-1)
  1461. [2019-02-12 17:42] [ALPM] upgraded qt5-speech (5.12.0-1 -> 5.12.1-1)
  1462. [2019-02-12 17:42] [ALPM] upgraded ktextwidgets (5.54.0-1 -> 5.55.0-1)
  1463. [2019-02-12 17:42] [ALPM] upgraded kf5-attica (5.54.0-1 -> 5.55.0-1)
  1464. [2019-02-12 17:42] [ALPM] upgraded kxmlgui (5.54.0-1 -> 5.55.0-1)
  1465. [2019-02-12 17:42] [ALPM] upgraded kbookmarks (5.54.0-1 -> 5.55.0-1)
  1466. [2019-02-12 17:42] [ALPM] upgraded kjobwidgets (5.54.0-1 -> 5.55.0-1)
  1467. [2019-02-12 17:42] [ALPM] upgraded knotifications (5.54.0-1 -> 5.55.0-1)
  1468. [2019-02-12 17:42] [ALPM] upgraded kwallet (5.54.0-1 -> 5.55.0-1)
  1469. [2019-02-12 17:42] [ALPM] upgraded kio (5.54.1-1 -> 5.55.0-1)
  1470. [2019-02-12 17:42] [ALPM] upgraded kplotting (5.54.0-1 -> 5.55.0-1)
  1471. [2019-02-12 17:42] [ALPM] upgraded kdesignerplugin (5.54.0-1 -> 5.55.0-1)
  1472. [2019-02-12 17:42] [ALPM] upgraded kitemmodels (5.54.0-1 -> 5.55.0-1)
  1473. [2019-02-12 17:42] [ALPM] upgraded akonadi (18.12.1-1 -> 18.12.2-1)
  1474. [2019-02-12 17:42] [ALPM] upgraded kcontacts (18.12.1-1 -> 18.12.2-1)
  1475. [2019-02-12 17:42] [ALPM] upgraded kcalcore (18.12.1-1 -> 18.12.2-1)
  1476. [2019-02-12 17:42] [ALPM] upgraded kmime (18.12.1-1 -> 18.12.2-1)
  1477. [2019-02-12 17:42] [ALPM] upgraded akonadi-mime (18.12.1-1 -> 18.12.2-1)
  1478. [2019-02-12 17:42] [ALPM] upgraded prison (5.54.0-2 -> 5.55.0-1)
  1479. [2019-02-12 17:42] [ALPM] upgraded qt5-webchannel (5.12.0-1 -> 5.12.1-1)
  1480. [2019-02-12 17:42] [ALPM] upgraded qt5-location (5.12.0-1 -> 5.12.1-1)
  1481. [2019-02-12 17:42] [ALPM] upgraded python2-setuptools (40.7.2-1 -> 40.7.3-1)
  1482. [2019-02-12 17:42] [ALPM] upgraded qtwebengine (5.12.0-1 -> 5.12.1-1)
  1483. [2019-02-12 17:42] [ALPM] upgraded akonadi-contacts (18.12.1-1 -> 18.12.2-1)
  1484. [2019-02-12 17:42] [ALPM] upgraded kpty (5.54.0-1 -> 5.55.0-1)
  1485. [2019-02-12 17:42] [ALPM] upgraded kparts (5.54.0-1 -> 5.55.0-1)
  1486. [2019-02-12 17:42] [ALPM] upgraded khtml (5.54.0-1 -> 5.55.0-1)
  1487. [2019-02-12 17:42] [ALPM] upgraded ark (18.12.1-1 -> 18.12.2-1)
  1488. [2019-02-12 17:42] [ALPM] upgraded kfilemetadata (5.54.0-2 -> 5.55.0-2)
  1489. [2019-02-12 17:42] [ALPM] upgraded kidletime (5.54.0-1 -> 5.55.0-1)
  1490. [2019-02-12 17:42] [ALPM] upgraded baloo (5.54.0-1 -> 5.55.0-1)
  1491. [2019-02-12 17:42] [ALPM] upgraded baloo-widgets (18.12.1-1 -> 18.12.2-1)
  1492. [2019-02-12 17:42] [ALPM] upgraded bc (1.07.1-1 -> 1.07.1-2)
  1493. [2019-02-12 17:42] [ALPM] upgraded bluez (5.50-1 -> 5.50-2)
  1494. [2019-02-12 17:42] [ALPM] upgraded bluez-qt (5.54.0-1 -> 5.55.0-1)
  1495. [2019-02-12 17:42] [ALPM] upgraded breeze-icons (5.54.0-1 -> 5.55.0-1)
  1496. [2019-02-12 17:42] [ALPM] upgraded cmake (3.13.3-1 -> 3.13.4-1)
  1497. [2019-02-12 17:42] [ALPM] upgraded qpdf (8.3.0-1 -> 8.4.0-1)
  1498. [2019-02-12 17:42] [ALPM] upgraded cups-filters (1.22.0-1 -> 1.22.0-2)
  1499. [2019-02-12 17:42] [ALPM] upgraded dnsutils (9.13.5-3 -> 9.13.5-4)
  1500. [2019-02-12 17:42] [ALPM] upgraded kinit (5.54.0-1 -> 5.55.0-1)
  1501. [2019-02-12 17:42] [ALPM] upgraded kpackage (5.54.0-1 -> 5.55.0-1)
  1502. [2019-02-12 17:42] [ALPM] upgraded kdeclarative (5.54.0-1 -> 5.55.0-1)
  1503. [2019-02-12 17:42] [ALPM] upgraded kcmutils (5.54.0-1 -> 5.55.0-1)
  1504. [2019-02-12 17:42] [ALPM] upgraded knewstuff (5.54.0-1 -> 5.55.0-1)
  1505. [2019-02-12 17:42] [ALPM] upgraded kactivities (5.54.0-1 -> 5.55.0-1)
  1506. [2019-02-12 17:42] [ALPM] upgraded kdesu (5.54.0-1 -> 5.55.0-1)
  1507. [2019-02-12 17:42] [ALPM] upgraded qt5-xmlpatterns (5.12.0-2 -> 5.12.1-1)
  1508. [2019-02-12 17:42] [ALPM] upgraded syntax-highlighting (5.54.0-1 -> 5.55.0-1)
  1509. [2019-02-12 17:42] [ALPM] upgraded ktexteditor (5.54.0-1 -> 5.55.0-1)
  1510. [2019-02-12 17:42] [ALPM] upgraded frameworkintegration (5.54.0-1 -> 5.55.0-1)
  1511. [2019-02-12 17:42] [ALPM] upgraded kded (5.54.0-1 -> 5.55.0-1)
  1512. [2019-02-12 17:42] [ALPM] upgraded kemoticons (5.54.0-1 -> 5.55.0-1)
  1513. [2019-02-12 17:42] [ALPM] upgraded khelpcenter (18.12.1-1 -> 18.12.2-1)
  1514. [2019-02-12 17:42] [ALPM] upgraded kholidays (1:5.54.0-1 -> 1:5.55.0-1)
  1515. [2019-02-12 17:42] [ALPM] upgraded kdnssd (5.54.0-1 -> 5.55.0-1)
  1516. [2019-02-12 17:42] [ALPM] upgraded samba (4.9.4-1 -> 4.9.4-2)
  1517. [2019-02-12 17:42] [ALPM] upgraded kio-extras (18.12.1-1 -> 18.12.2-1)
  1518. [2019-02-12 17:42] [ALPM] upgraded kjsembed (5.54.0-1 -> 5.55.0-1)
  1519. [2019-02-12 17:42] [ALPM] upgraded knotifyconfig (5.54.0-1 -> 5.55.0-1)
  1520. [2019-02-12 17:42] [ALPM] upgraded threadweaver (5.54.0-1 -> 5.55.0-1)
  1521. [2019-02-12 17:42] [ALPM] upgraded kwayland (5.54.0-1 -> 5.55.0-1)
  1522. [2019-02-12 17:42] [ALPM] upgraded qt5-quickcontrols (5.12.0-1 -> 5.12.1-1)
  1523. [2019-02-12 17:42] [ALPM] upgraded qt5-quickcontrols2 (5.12.0-1 -> 5.12.1-1)
  1524. [2019-02-12 17:42] [ALPM] upgraded qt5-graphicaleffects (5.12.0-1 -> 5.12.1-1)
  1525. [2019-02-12 17:42] [ALPM] upgraded kirigami (5.54.0-1 -> 5.55.0-1)
  1526. [2019-02-12 17:42] [ALPM] upgraded plasma-framework (5.54.0-1 -> 5.55.0-1)
  1527. [2019-02-12 17:42] [ALPM] upgraded krunner (5.54.0-1 -> 5.55.0-1)
  1528. [2019-02-12 17:42] [ALPM] upgraded qt5-sensors (5.12.0-1 -> 5.12.1-1)
  1529. [2019-02-12 17:42] [ALPM] upgraded qt5-virtualkeyboard (5.12.0-1 -> 5.12.1-1)
  1530. [2019-02-12 17:42] [ALPM] upgraded kunitconversion (5.54.0-1 -> 5.55.0-1)
  1531. [2019-02-12 17:42] [ALPM] upgraded wpa_supplicant (2.7-2 -> 2.7-3)
  1532. [2019-02-12 17:42] [ALPM] upgraded networkmanager (1.14.4-1 -> 1.14.4-2)
  1533. [2019-02-12 17:42] [ALPM] upgraded kdelibs4support (5.54.0-1 -> 5.55.0-1)
  1534. [2019-02-12 17:42] [ALPM] upgraded kwin (5.14.5-1 -> 5.14.5-2)
  1535. [2019-02-12 17:42] [ALPM] upgraded kxmlrpcclient (1:5.54.0-1 -> 1:5.55.0-1)
  1536. [2019-02-12 17:42] [ALPM] upgraded libqalculate (2.8.2-1 -> 2.8.2-2)
  1537. [2019-02-12 17:42] [ALPM] upgraded networkmanager-qt (5.54.0-1 -> 5.55.0-1)
  1538. [2019-02-12 17:42] [ALPM] upgraded qt5-translations (5.12.0-1 -> 5.12.1-1)
  1539. [2019-02-12 17:42] [ALPM] upgraded qt5-tools (5.12.0-2 -> 5.12.1-1)
  1540. [2019-02-12 17:42] [ALPM] upgraded qt5-serialport (5.12.0-1 -> 5.12.1-1)
  1541. [2019-02-12 17:42] [ALPM] upgraded qt5-imageformats (5.12.0-1 -> 5.12.1-1)
  1542. [2019-02-12 17:42] [ALPM] upgraded qtwebkit-tp (5.212.0.1-13 -> 5.212.0.1-14)
  1543. [2019-02-12 17:42] [ALPM] upgraded dolphin (18.12.1-1 -> 18.12.2-1)
  1544. [2019-02-12 17:42] [ALPM] upgraded dolphin-plugins (18.12.1-1 -> 18.12.2-1)
  1545. [2019-02-12 17:42] [ALPM] upgraded ffmpegthumbs (18.12.1-1 -> 18.12.2-1)
  1546. [2019-02-12 17:42] [ALPM] upgraded gawk (4.2.1-1 -> 4.2.1-2)
  1547. [2019-02-12 17:42] [ALPM] upgraded flatpak (1.2.0-1 -> 1.2.2-1)
  1548. [2019-02-12 17:42] [ALPM] upgraded guile (2.0.14-1 -> 2.0.14-2)
  1549. [2019-02-12 17:42] [ALPM] upgraded gdb (8.2.1-1 -> 8.2.1-2)
  1550. [2019-02-12 17:42] [ALPM] upgraded widevine (73.0.3683.10-1 -> 73.0.3683.20-1)
  1551. [2019-02-12 17:42] [ALPM] upgraded google-chrome (73.0.3683.10-1 -> 73.0.3683.20-1)
  1552. [2019-02-12 17:42] [ALPM-SCRIPTLET]  To have better integration with KaOS
  1553. [2019-02-12 17:42] [ALPM-SCRIPTLET]  Select Use GTK+ theme, this will follow your KDE settings
  1554. [2019-02-12 17:42] [ALPM-SCRIPTLET]  Or download and use the KaOS specific theme crx:
  1555. [2019-02-12 17:42] [ALPM-SCRIPTLET]  http://sourceforge.net/projects/kaosx/files/sources/chrome-themes/theme1454128732.crx
  1556. [2019-02-12 17:42] [ALPM-SCRIPTLET]  This google-chrome theme follows the KaOS color scheme and look 
  1557. [2019-02-12 17:42] [ALPM] upgraded gutenprint (5.3.1-1 -> 5.3.1-2)
  1558. [2019-02-12 17:42] [ALPM-SCRIPTLET] >>please run /usr/sbin/cups-genppdupdate
  1559. [2019-02-12 17:42] [ALPM-SCRIPTLET] >>and restart cups deamon
  1560. [2019-02-12 17:42] [ALPM] upgraded kaccounts-integration (18.12.1-1 -> 18.12.2-1)
  1561. [2019-02-12 17:42] [ALPM] upgraded kaccounts-providers (18.12.1-1 -> 18.12.2-1)
  1562. [2019-02-12 17:42] [ALPM] upgraded kactivities-stats (5.54.0-1 -> 5.55.0-1)
  1563. [2019-02-12 17:42] [ALPM] upgraded python3-setuptools (40.7.2-1 -> 40.7.3-1)
  1564. [2019-02-12 17:42] [ALPM] upgraded kapidox (5.54.0-2 -> 5.55.0-1)
  1565. [2019-02-12 17:42] [ALPM] upgraded kate (18.12.1-1 -> 18.12.2-1)
  1566. [2019-02-12 17:42] [ALPM] upgraded kcalc (18.12.1-1 -> 18.12.2-1)
  1567. [2019-02-12 17:42] [ALPM] upgraded kcharselect (18.12.1-1 -> 18.12.2-1)
  1568. [2019-02-12 17:42] [ALPM] upgraded kdegraphics-mobipocket (18.12.1-1 -> 18.12.2-1)
  1569. [2019-02-12 17:42] [ALPM] upgraded libkexiv2 (18.12.1-2 -> 18.12.2-1)
  1570. [2019-02-12 17:42] [ALPM] upgraded libkdcraw (18.12.1-1 -> 18.12.2-1)
  1571. [2019-02-12 17:42] [ALPM] upgraded kdegraphics-thumbnailers (18.12.1-1 -> 18.12.2-1)
  1572. [2019-02-12 17:42] [ALPM] upgraded kdesdk-thumbnailers (18.12.1-1 -> 18.12.2-1)
  1573. [2019-02-12 17:42] [ALPM] upgraded kdewebkit (5.54.0-1 -> 5.55.0-1)
  1574. [2019-02-12 17:42] [ALPM] upgraded kdialog (18.12.1-1 -> 18.12.2-1)
  1575. [2019-02-12 17:42] [ALPM-SCRIPTLET]  The kde-baseapps package is split into 4 new packages
  1576. [2019-02-12 17:42] [ALPM-SCRIPTLET]  besides kdialog, install the other components you wish to keep:
  1577. [2019-02-12 17:42] [ALPM-SCRIPTLET]  sudo pacman -S kfind
  1578. [2019-02-12 17:42] [ALPM-SCRIPTLET]  sudo pacman -S keditbookmarks
  1579. [2019-02-12 17:42] [ALPM-SCRIPTLET]  sudo pacman -S konqueror 
  1580. [2019-02-12 17:42] [ALPM] upgraded kdoctools (5.54.0-1 -> 5.55.0-1)
  1581. [2019-02-12 17:42] [ALPM] upgraded keditbookmarks (18.12.1-1 -> 18.12.2-1)
  1582. [2019-02-12 17:42] [ALPM] upgraded kfind (18.12.1-1 -> 18.12.2-1)
  1583. [2019-02-12 17:42] [ALPM] upgraded kgpg (18.12.1-1 -> 18.12.2-1)
  1584. [2019-02-12 17:42] [ALPM] upgraded kid3 (3.7.0-1 -> 3.7.0-2)
  1585. [2019-02-12 17:42] [ALPM] upgraded kimageformats (5.54.0-1 -> 5.55.0-1)
  1586. [2019-02-12 17:42] [ALPM] upgraded kmediaplayer (5.54.0-1 -> 5.55.0-1)
  1587. [2019-02-12 17:42] [ALPM] upgraded libkomparediff2 (18.12.1-1 -> 18.12.2-1)
  1588. [2019-02-12 17:42] [ALPM] upgraded kompare (18.12.1-1 -> 18.12.2-1)
  1589. [2019-02-12 17:42] [ALPM] upgraded konsole (18.12.1-1 -> 18.12.2-1)
  1590. [2019-02-12 17:42] [ALPM] upgraded libkdegames (18.12.1-1 -> 18.12.2-1)
  1591. [2019-02-12 17:42] [ALPM] upgraded kpat (18.12.1-1 -> 18.12.2-1)
  1592. [2019-02-12 17:42] [ALPM] upgraded kpeople (5.54.0-1 -> 5.55.0-1)
  1593. [2019-02-12 17:42] [ALPM] upgraded kross (5.54.0-1 -> 5.55.0-1)
  1594. [2019-02-12 17:42] [ALPM] upgraded ktp-common-internals (18.12.1-1 -> 18.12.2-1)
  1595. [2019-02-12 17:42] [ALPM] upgraded ktp-accounts-kcm (18.12.1-1 -> 18.12.2-1)
  1596. [2019-02-12 17:42] [ALPM] upgraded ktp-approver (18.12.1-1 -> 18.12.2-1)
  1597. [2019-02-12 17:42] [ALPM] upgraded signon-kwallet-extension (18.12.1-1 -> 18.12.2-1)
  1598. [2019-02-12 17:42] [ALPM] upgraded ktp-auth-handler (18.12.1-1 -> 18.12.2-1)
  1599. [2019-02-12 17:42] [ALPM] upgraded ktp-call-ui (18.12.1-1 -> 18.12.2-1)
  1600. [2019-02-12 17:42] [ALPM] upgraded ktp-contact-list (18.12.1-1 -> 18.12.2-1)
  1601. [2019-02-12 17:42] [ALPM] upgraded ktp-contact-runner (18.12.1-1 -> 18.12.2-1)
  1602. [2019-02-12 17:42] [ALPM] upgraded ktp-desktop-applets (18.12.1-1 -> 18.12.2-1)
  1603. [2019-02-12 17:42] [ALPM] upgraded ktp-filetransfer-handler (18.12.1-1 -> 18.12.2-1)
  1604. [2019-02-12 17:42] [ALPM] upgraded ktp-kded-module (18.12.1-1 -> 18.12.2-1)
  1605. [2019-02-12 17:42] [ALPM] upgraded ktp-send-file (18.12.1-1 -> 18.12.2-1)
  1606. [2019-02-12 17:42] [ALPM] upgraded ktp-text-ui (18.12.1-1 -> 18.12.2-1)
  1607. [2019-02-12 17:42] [ALPM] upgraded kup (0.7.2-1 -> 0.7.3-1)
  1608. [2019-02-12 17:42] [ALPM] upgraded kwalletmanager (18.12.1-1 -> 18.12.2-1)
  1609. [2019-02-12 17:42] [ALPM] upgraded libkcddb5 (18.12.1-1 -> 18.12.2-1)
  1610. [2019-02-12 17:42] [ALPM] upgraded libkgapi (18.12.1-1 -> 18.12.2-1)
  1611. [2019-02-12 17:42] [ALPM] upgraded libkipi (18.12.1-1 -> 18.12.2-1)
  1612. [2019-02-12 17:42] [ALPM] upgraded lua (5.2.4-1 -> 5.2.4-2)
  1613. [2019-02-12 17:42] [ALPM] upgraded modemmanager-qt (5.54.0-1 -> 5.55.0-1)
  1614. [2019-02-12 17:42] [ALPM] upgraded nbd (3.18-1 -> 3.19-1)
  1615. [2019-02-12 17:42] [ALPM] upgraded ntp (4.2.8.12-2 -> 4.2.8.12-3)
  1616. [2019-02-12 17:42] [ALPM] upgraded okular (18.12.1-1 -> 18.12.2-1)
  1617. [2019-02-12 17:42] [ALPM] upgraded print-manager (18.12.1-1 -> 18.12.2-1)
  1618. [2019-02-12 17:42] [ALPM] upgraded purpose (5.54.0-1 -> 5.55.0-1)
  1619. [2019-02-12 17:42] [ALPM] upgraded pyqt5-python3 (5.11.3-3 -> 5.11.3-4)
  1620. [2019-02-12 17:42] [ALPM] upgraded python2-cython (0.29.3-2 -> 0.29.4-1)
  1621. [2019-02-12 17:42] [ALPM] upgraded python2-numpy (1.16.0-1 -> 1.16.1-1)
  1622. [2019-02-12 17:42] [ALPM] upgraded python2-xlib (0.23-1 -> 0.25-1)
  1623. [2019-02-12 17:42] [ALPM] upgraded qqc2-desktop-style (5.54.0-1 -> 5.55.0-1)
  1624. [2019-02-12 17:42] [ALPM] upgraded qt5-wayland (5.12.0-1 -> 5.12.1-1)
  1625. [2019-02-12 17:42] [ALPM] upgraded ruby (2.6.0-1 -> 2.6.1-2)
  1626. [2019-02-12 17:42] [ALPM] upgraded socat (1.7.3.2-1 -> 1.7.3.2-2)
  1627. [2019-02-12 17:42] [ALPM] upgraded spectacle (18.12.1-1 -> 18.12.2-1)
  1628. [2019-02-12 17:42] [ALPM] upgraded sweeper (18.12.1-1 -> 18.12.2-1)
  1629. [2019-02-12 17:42] [ALPM] upgraded syndication (1:5.54.0-1 -> 1:5.55.0-1)
  1630. [2019-02-12 17:42] [ALPM] transaction completed
  1631. [2019-02-12 17:42] [ALPM] running '99-linux.hook'...
  1632. [2019-02-12 17:42] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
  1633. [2019-02-12 17:42] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
  1634. [2019-02-12 17:42] [ALPM-SCRIPTLET] ==> Starting build: 4.19.12-1
  1635. [2019-02-12 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  1636. [2019-02-12 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  1637. [2019-02-12 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
  1638. [2019-02-12 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  1639. [2019-02-12 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  1640. [2019-02-12 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  1641. [2019-02-12 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  1642. [2019-02-12 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  1643. [2019-02-12 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  1644. [2019-02-12 17:42] [ALPM-SCRIPTLET] ==> Generating module dependencies
  1645. [2019-02-12 17:42] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
  1646. [2019-02-12 17:42] [ALPM-SCRIPTLET] ==> Image generation successful
  1647. [2019-02-12 17:42] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
  1648. [2019-02-12 17:42] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
  1649. [2019-02-12 17:42] [ALPM-SCRIPTLET] ==> Starting build: 4.19.12-1
  1650. [2019-02-12 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  1651. [2019-02-12 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  1652. [2019-02-12 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  1653. [2019-02-12 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  1654. [2019-02-12 17:42] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
  1655. [2019-02-12 17:42] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
  1656. [2019-02-12 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  1657. [2019-02-12 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  1658. [2019-02-12 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  1659. [2019-02-12 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  1660. [2019-02-12 17:42] [ALPM-SCRIPTLET] ==> Generating module dependencies
  1661. [2019-02-12 17:42] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
  1662. [2019-02-12 17:42] [ALPM-SCRIPTLET] ==> Image generation successful
  1663. [2019-02-12 17:42] [ALPM] running 'gtk-update-icon-cache.hook'...
  1664. [2019-02-12 17:42] [ALPM] running 'systemd-tmpfiles.hook'...
  1665. [2019-02-12 17:42] [ALPM] running 'texinfo-install.hook'...
  1666. [2019-02-12 17:42] [ALPM] running 'update-desktop-database.hook'...
  1667. [2019-02-12 17:42] [ALPM] running 'update-mime-database.hook'...
  1668. [2019-02-13 09:33] [PACMAN] Running '/usr/bin/pacman -Sy'
  1669. [2019-02-13 09:33] [PACMAN] synchronizing package lists
  1670. [2019-02-13 16:21] [PACMAN] Running 'pacman -Su'
  1671. [2019-02-13 16:21] [PACMAN] starting full system upgrade
  1672. [2019-02-13 16:54] [ALPM] transaction started
  1673. [2019-02-13 16:54] [ALPM] upgraded libsasl (2.1.26-7 -> 2.1.27-1)
  1674. [2019-02-13 16:54] [ALPM] upgraded kdecoration (5.14.5-1 -> 5.15.0-1)
  1675. [2019-02-13 16:54] [ALPM] upgraded libvpx (1.7.0-1 -> 1.8.0-1)
  1676. [2019-02-13 16:54] [ALPM] upgraded gst-plugins-good (1.14.4-1 -> 1.14.4-2)
  1677. [2019-02-13 16:54] [ALPM] upgraded curl (7.63.0-2 -> 7.64.0-1)
  1678. [2019-02-13 16:54] [ALPM] upgraded ffmpeg (4.1-2 -> 4.1-3)
  1679. [2019-02-13 16:54] [ALPM] upgraded breeze (5.14.5-1 -> 5.15.0-1)
  1680. [2019-02-13 16:54] [ALPM] upgraded breeze-gtk (5.14.5-1 -> 5.15.0-1)
  1681. [2019-02-13 16:54] [ALPM] upgraded drkonqi (5.14.5-1 -> 5.15.0-1)
  1682. [2019-02-13 16:54] [ALPM] upgraded gtk3 (3.24.4-1 -> 3.24.5-1)
  1683. [2019-02-13 16:54] [ALPM] upgraded gtk-update-icon-cache (3.24.4-1 -> 3.24.5-1)
  1684. [2019-02-13 16:55] [ALPM] upgraded firefox (65.0-1 -> 65.0-2)
  1685. [2019-02-13 16:55] [ALPM] upgraded imagemagick (6.9.10.25-1 -> 6.9.10.26-1)
  1686. [2019-02-13 16:55] [ALPM] upgraded iw (4.14-1 -> 5.0.1-1)
  1687. [2019-02-13 16:55] [ALPM] upgraded kactivitymanagerd (5.14.5-1 -> 5.15.0-1)
  1688. [2019-02-13 16:55] [ALPM] upgraded kscreenlocker (5.14.5-1 -> 5.15.0-1)
  1689. [2019-02-13 16:55] [ALPM] upgraded kwin (5.14.5-2 -> 5.15.0-1)
  1690. [2019-02-13 16:55] [ALPM] upgraded libksysguard (5.14.5-1 -> 5.15.0-1)
  1691. [2019-02-13 16:55] [ALPM] upgraded milou (5.14.5-1 -> 5.15.0-1)
  1692. [2019-02-13 16:55] [ALPM] upgraded libkscreen (5.14.5-1 -> 5.15.0-1)
  1693. [2019-02-13 16:55] [ALPM] upgraded sddm-kcm (1:5.14.5-1 -> 1:5.15.0-1)
  1694. [2019-02-13 16:55] [ALPM] upgraded qtwebengine (5.12.1-1 -> 5.12.1-2)
  1695. [2019-02-13 16:55] [ALPM] upgraded plasma-workspace (5.14.5-2 -> 5.15.0-1)
  1696. [2019-02-13 16:55] [ALPM] upgraded kde-cli-tools (5.14.5-1 -> 5.15.0-1)
  1697. [2019-02-13 16:55] [ALPM] upgraded kde-gtk-config (5.14.5-1 -> 5.15.0-1)
  1698. [2019-02-13 16:55] [ALPM] upgraded kdeplasma-addons (5.14.5-1 -> 5.15.0-1)
  1699. [2019-02-13 16:55] [ALPM] upgraded khotkeys (5.14.5-1 -> 5.15.0-1)
  1700. [2019-02-13 16:55] [ALPM] upgraded kinfocenter (5.14.5-1 -> 5.15.0-1)
  1701. [2019-02-13 16:55] [ALPM] upgraded kmenuedit (5.14.5-1 -> 5.15.0-1)
  1702. [2019-02-13 16:55] [ALPM] upgraded kscreen (5.14.5-1 -> 5.15.0-1)
  1703. [2019-02-13 16:55] [ALPM] upgraded ksshaskpass (5.14.5-1 -> 5.15.0-1)
  1704. [2019-02-13 16:55] [ALPM] upgraded ksysguard (5.14.5-1 -> 5.15.0-1)
  1705. [2019-02-13 16:55] [ALPM] upgraded kwallet-pam (5.14.5-1 -> 5.15.0-1)
  1706. [2019-02-13 16:55] [ALPM] upgraded oxygen (5.14.5-1 -> 5.15.0-1)
  1707. [2019-02-13 16:55] [ALPM] upgraded pepper-flash (32.0.0.114-1 -> 32.0.0.142-1)
  1708. [2019-02-13 16:55] [ALPM-SCRIPTLET]  Firefox users make sure to add freshplayerplugin
  1709. [2019-02-13 16:55] [ALPM-SCRIPTLET]  sudo pacman -S freshplayerplugin
  1710. [2019-02-13 16:55] [ALPM-SCRIPTLET]  This way it is no longer needed to use adobe flash 
  1711. [2019-02-13 16:55] [ALPM] upgraded plasma-browser-integration (5.14.5-1 -> 5.15.0-1)
  1712. [2019-02-13 16:55] [ALPM] upgraded polkit-kde-agent-1 (5.14.5-1 -> 5.15.0-1)
  1713. [2019-02-13 16:55] [ALPM] upgraded systemsettings (5.14.5-1 -> 5.15.0-1)
  1714. [2019-02-13 16:55] [ALPM] upgraded powerdevil (5.14.5-1 -> 5.15.0-1)
  1715. [2019-02-13 16:55] [ALPM] upgraded plasma-integration (5.14.5-1 -> 5.15.0-1)
  1716. [2019-02-13 16:55] [ALPM] upgraded xf86-input-libinput (0.28.1-1 -> 0.28.2-1)
  1717. [2019-02-13 16:55] [ALPM] upgraded plasma-desktop (5.14.5-1 -> 5.15.0-1)
  1718. [2019-02-13 16:55] [ALPM] upgraded plasma-nm (5.14.5-1 -> 5.15.0-1)
  1719. [2019-02-13 16:55] [ALPM] upgraded plasma-pa (5.14.5-1 -> 5.15.0-1)
  1720. [2019-02-13 16:55] [ALPM] upgraded plasma-workspace-wallpapers (5.14.0-3 -> 5.15.0-1)
  1721. [2019-02-13 16:55] [ALPM] upgraded virtualbox-qt5 (6.0.4-1 -> 6.0.4-2)
  1722. [2019-02-13 16:55] [ALPM] transaction completed
  1723. [2019-02-13 16:55] [ALPM] running 'glib-compile-schemes.hook'...
  1724. [2019-02-13 16:55] [ALPM-SCRIPTLET] Ostrzeżenie: schemat „org.freedesktop.Telepathy.Logger” ma ścieżkę „/apps/telepathy-logger/”. Ścieżki zaczynające się od „/apps/”, „/desktop/” i „/system/” są przestarzałe.
  1725. [2019-02-13 16:55] [ALPM] running 'gtk-update-icon-cache.hook'...
  1726. [2019-02-13 16:55] [ALPM] running 'update-desktop-database.hook'...
  1727. [2019-02-13 16:55] [ALPM] running 'update-mime-database.hook'...
  1728. [2019-02-16 08:21] [PACMAN] Running '/usr/bin/pacman -Sy'
  1729. [2019-02-16 08:21] [PACMAN] synchronizing package lists
  1730. [2019-02-19 08:49] [PACMAN] Running '/usr/bin/pacman -Sy'
  1731. [2019-02-19 08:49] [PACMAN] synchronizing package lists
  1732. [2019-02-19 08:49] [PACMAN] Running 'pacman -Su --noconfirm'
  1733. [2019-02-19 08:49] [PACMAN] starting full system upgrade
  1734. [2019-02-19 09:20] [ALPM] transaction started
  1735. [2019-02-19 09:20] [ALPM] upgraded kmod (25-1 -> 26-1)
  1736. [2019-02-19 09:20] [ALPM] upgraded libidn2 (2.1.0-1 -> 2.1.1-2)
  1737. [2019-02-19 09:20] [ALPM] upgraded cryptsetup (2.0.6-1 -> 2.1.0-2)
  1738. [2019-02-19 09:20] [ALPM] upgraded sqlite (3.26.0-2 -> 3.27.1-1)
  1739. [2019-02-19 09:20] [ALPM] upgraded systemd (1:239-2 -> 1:239-3)
  1740. [2019-02-19 09:20] [ALPM] upgraded crda (4.14-1 -> 4.14-2)
  1741. [2019-02-19 09:20] [ALPM] upgraded libpsl (0.20.1-4 -> 0.20.1-5)
  1742. [2019-02-19 09:20] [ALPM] upgraded curl (7.64.0-1 -> 7.64.0-2)
  1743. [2019-02-19 09:20] [ALPM] upgraded dhcpcd (7.1.0-1 -> 7.1.1-1)
  1744. [2019-02-19 09:20] [ALPM] upgraded dnsutils (9.13.5-4 -> 9.13.6-2)
  1745. [2019-02-19 09:20] [ALPM] upgraded gnutls (3.6.6-2 -> 3.6.6-3)
  1746. [2019-02-19 09:20] [ALPM] upgraded libxau (1.0.8-4 -> 1.0.9-1)
  1747. [2019-02-19 09:20] [ALPM] upgraded xkeyboard-config (2.25-1 -> 2.26-2)
  1748. [2019-02-19 09:20] [ALPM] upgraded libxkbcommon (0.8.2-1 -> 0.8.3-1)
  1749. [2019-02-19 09:20] [ALPM] upgraded mariadb (10.1.37-2 -> 10.1.38-1)
  1750. [2019-02-19 09:20] [ALPM] upgraded ffmpeg (4.1-3 -> 4.1.1-1)
  1751. [2019-02-19 09:20] [ALPM] upgraded pixman (0.36.0-1 -> 0.38.0-1)
  1752. [2019-02-19 09:20] [ALPM] upgraded libdvdread (6.0.0-1 -> 6.0.1-1)
  1753. [2019-02-19 09:20] [ALPM] upgraded firefox (65.0-2 -> 65.0.1-1)
  1754. [2019-02-19 09:20] [ALPM] upgraded firefox-i18n-pl (65.0-1 -> 65.0.1-1)
  1755. [2019-02-19 09:20] [ALPM] upgraded widevine (73.0.3683.20-1 -> 74.0.3702.0-1)
  1756. [2019-02-19 09:20] [ALPM] upgraded google-chrome (73.0.3683.20-1 -> 74.0.3702.0-1)
  1757. [2019-02-19 09:20] [ALPM-SCRIPTLET]  To have better integration with KaOS
  1758. [2019-02-19 09:20] [ALPM-SCRIPTLET]  Select Use GTK+ theme, this will follow your KDE settings
  1759. [2019-02-19 09:20] [ALPM-SCRIPTLET]  Or download and use the KaOS specific theme crx:
  1760. [2019-02-19 09:20] [ALPM-SCRIPTLET]  http://sourceforge.net/projects/kaosx/files/sources/chrome-themes/theme1454128732.crx
  1761. [2019-02-19 09:20] [ALPM-SCRIPTLET]  This google-chrome theme follows the KaOS color scheme and look 
  1762. [2019-02-19 09:20] [ALPM] upgraded imagemagick (6.9.10.26-1 -> 6.9.10.27-1)
  1763. [2019-02-19 09:20] [ALPM] upgraded iputils (20180629-3 -> 20180629-4)
  1764. [2019-02-19 09:20] [ALPM] upgraded libassuan (2.5.2-1 -> 2.5.3-1)
  1765. [2019-02-19 09:20] [ALPM] upgraded python2-setuptools (40.7.3-1 -> 40.8.0-1)
  1766. [2019-02-19 09:20] [ALPM] upgraded kmarkdownwebview (0.5.4-1 -> 0.5.5-1)
  1767. [2019-02-19 09:20] [ALPM] upgraded libbluray (1.0.2-1 -> 1.1.0-1)
  1768. [2019-02-19 09:20] [ALPM] upgraded libqalculate (2.8.2-2 -> 2.9.0-1)
  1769. [2019-02-19 09:20] [ALPM] upgraded libuv (1.25.0-1 -> 1.26.0-1)
  1770. [2019-02-19 09:20] [ALPM] upgraded linux-firmware (20190114-1 -> 20190212-1)
  1771. [2019-02-19 09:20] [ALPM] upgraded youtube-dl (2019.01.30.1-1 -> 2019.02.08-1)
  1772. [2019-02-19 09:20] [ALPM] upgraded mpv (0.29.1-3 -> 0.29.1-4)
  1773. [2019-02-19 09:20] [ALPM] upgraded netctl (1.19-1 -> 1.20-1)
  1774. [2019-02-19 09:20] [ALPM] upgraded networkmanager-openvpn (1.8.8-1 -> 1.8.10-1)
  1775. [2019-02-19 09:20] [ALPM] upgraded openconnect (8.02-1 -> 8.02-3)
  1776. [2019-02-19 09:20] [ALPM] upgraded sip3 (4.19.13-4 -> 4.19.14-13)
  1777. [2019-02-19 09:20] [ALPM] upgraded pyqt5-python3 (5.11.3-4 -> 5.12-1)
  1778. [2019-02-19 09:20] [ALPM] upgraded python2-cython (0.29.4-1 -> 0.29.5-1)
  1779. [2019-02-19 09:20] [ALPM] upgraded python2-lxml (4.3.0-1 -> 4.3.1-1)
  1780. [2019-02-19 09:20] [ALPM] upgraded python3-setuptools (40.7.3-1 -> 40.8.0-1)
  1781. [2019-02-19 09:20] [ALPM] upgraded s-nail (14.9.11-3 -> 14.9.11-4)
  1782. [2019-02-19 09:20] [ALPM] upgraded wget (1.20.1-2 -> 1.20.1-3)
  1783. [2019-02-19 09:20] [ALPM] upgraded wine (4.0-1 -> 4.2-1)
  1784. [2019-02-19 09:20] [ALPM] transaction completed
  1785. [2019-02-19 09:20] [ALPM] running '99-linux.hook'...
  1786. [2019-02-19 09:20] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
  1787. [2019-02-19 09:20] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
  1788. [2019-02-19 09:20] [ALPM-SCRIPTLET] ==> Starting build: 4.19.12-1
  1789. [2019-02-19 09:20] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  1790. [2019-02-19 09:20] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  1791. [2019-02-19 09:20] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
  1792. [2019-02-19 09:20] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  1793. [2019-02-19 09:20] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  1794. [2019-02-19 09:20] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  1795. [2019-02-19 09:20] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  1796. [2019-02-19 09:20] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  1797. [2019-02-19 09:20] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  1798. [2019-02-19 09:20] [ALPM-SCRIPTLET] ==> Generating module dependencies
  1799. [2019-02-19 09:20] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
  1800. [2019-02-19 09:20] [ALPM-SCRIPTLET] ==> Image generation successful
  1801. [2019-02-19 09:20] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
  1802. [2019-02-19 09:20] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
  1803. [2019-02-19 09:20] [ALPM-SCRIPTLET] ==> Starting build: 4.19.12-1
  1804. [2019-02-19 09:20] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  1805. [2019-02-19 09:20] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  1806. [2019-02-19 09:20] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  1807. [2019-02-19 09:20] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  1808. [2019-02-19 09:20] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
  1809. [2019-02-19 09:20] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
  1810. [2019-02-19 09:20] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  1811. [2019-02-19 09:20] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  1812. [2019-02-19 09:20] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  1813. [2019-02-19 09:20] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  1814. [2019-02-19 09:20] [ALPM-SCRIPTLET] ==> Generating module dependencies
  1815. [2019-02-19 09:20] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
  1816. [2019-02-19 09:20] [ALPM-SCRIPTLET] ==> Image generation successful
  1817. [2019-02-19 09:20] [ALPM] running 'gtk-update-icon-cache.hook'...
  1818. [2019-02-19 09:20] [ALPM] running 'systemd-tmpfiles.hook'...
  1819. [2019-02-19 09:20] [ALPM] running 'texinfo-install.hook'...
  1820. [2019-02-19 09:20] [ALPM] running 'update-desktop-database.hook'...
  1821. [2019-02-19 14:49] [PACMAN] Running 'pacman -S --noconfirm apps/focuswriter'
  1822. [2019-02-19 14:50] [ALPM] transaction started
  1823. [2019-02-19 14:50] [ALPM] installed sdl_mixer (1.2.12-10)
  1824. [2019-02-19 14:50] [ALPM] installed focuswriter (1.7.1-1)
  1825. [2019-02-19 14:50] [ALPM] transaction completed
  1826. [2019-02-19 14:50] [ALPM] running 'gtk-update-icon-cache.hook'...
  1827. [2019-02-19 14:50] [ALPM] running 'update-desktop-database.hook'...
  1828. [2019-02-19 14:50] [PACMAN] Running 'pacman -R --noconfirm sdl_mixer focuswriter'
  1829. [2019-02-19 14:50] [ALPM] transaction started
  1830. [2019-02-19 14:50] [ALPM] removed focuswriter (1.7.1-1)
  1831. [2019-02-19 14:50] [ALPM] removed sdl_mixer (1.2.12-10)
  1832. [2019-02-19 14:50] [ALPM] transaction completed
  1833. [2019-02-19 14:50] [ALPM] running 'gtk-update-icon-cache.hook'...
  1834. [2019-02-19 14:50] [ALPM] running 'update-desktop-database.hook'...
  1835. [2019-02-19 15:04] [PACMAN] Running 'pacman -S --noconfirm apps/libreoffice apps/libreoffice-pl'
  1836. [2019-02-19 15:18] [ALPM] transaction started
  1837. [2019-02-19 15:18] [ALPM] installed libgsf (1.14.44-1)
  1838. [2019-02-19 15:18] [ALPM] installed libabw (0.1.2-1)
  1839. [2019-02-19 15:18] [ALPM] installed libwps (0.4.10-1)
  1840. [2019-02-19 15:18] [ALPM] installed raptor (2.0.15-9)
  1841. [2019-02-19 15:18] [ALPM] installed rasqal (0.9.33-3)
  1842. [2019-02-19 15:18] [ALPM] installed postgresql-libs (1:10.6-3)
  1843. [2019-02-19 15:18] [ALPM] installed redland (1.0.17-6)
  1844. [2019-02-19 15:18] [ALPM] installed lpsolve (5.5.2.5-1)
  1845. [2019-02-19 15:18] [ALPM] installed python3-cython (0.29.5-1)
  1846. [2019-02-19 15:18] [ALPM] installed python3-lxml (4.3.1-2)
  1847. [2019-02-19 15:18] [ALPM] installed translate-toolkit (2.3.1-2)
  1848. [2019-02-19 15:18] [ALPM] installed liblangtag (0.6.2-1)
  1849. [2019-02-19 15:18] [ALPM] installed libetonyek (0.1.9-1)
  1850. [2019-02-19 15:18] [ALPM] installed libodfgen (0.1.7-1)
  1851. [2019-02-19 15:18] [ALPM] installed clucene (2.3.3.4-17)
  1852. [2019-02-19 15:18] [ALPM] installed hdf5 (1.10.4-1)
  1853. [2019-02-19 15:18] [ALPM] installed vigra (1.11.1-8)
  1854. [2019-02-19 15:18] [ALPM] installed plotutils (2.6-6)
  1855. [2019-02-19 15:18] [ALPM] installed pstoedit (3.73-1)
  1856. [2019-02-19 15:18] [ALPM] installed libmythes (1.2.4-6)
  1857. [2019-02-19 15:18] [ALPM] installed libnumbertext (1.0.5-1)
  1858. [2019-02-19 15:18] [ALPM] installed libreoffice (6.2.0.3-3)
  1859. [2019-02-19 15:18] [ALPM] installed libreoffice-pl (6.2.0-1)
  1860. [2019-02-19 15:18] [ALPM] transaction completed
  1861. [2019-02-19 15:18] [ALPM] running 'gtk-update-icon-cache.hook'...
  1862. [2019-02-19 15:18] [ALPM] running 'texinfo-install.hook'...
  1863. [2019-02-19 15:18] [ALPM] running 'update-desktop-database.hook'...
  1864. [2019-02-19 15:18] [ALPM] running 'update-mime-database.hook'...
  1865. [2019-02-19 16:49] [PACMAN] Running 'pacman -S --noconfirm apps/librecad'
  1866. [2019-02-19 16:51] [ALPM] transaction started
  1867. [2019-02-19 16:51] [ALPM] installed muparser (2.2.6.1-1)
  1868. [2019-02-19 16:51] [ALPM] installed librecad (2.1.3-2)
  1869. [2019-02-19 16:51] [ALPM] transaction completed
  1870. [2019-02-19 16:51] [ALPM] running 'gtk-update-icon-cache.hook'...
  1871. [2019-02-19 16:51] [ALPM] running 'update-desktop-database.hook'...
  1872. [2019-02-20 12:36] [PACMAN] Running '/usr/bin/pacman -Sy'
  1873. [2019-02-20 12:36] [PACMAN] synchronizing package lists
  1874. [2019-02-20 12:38] [PACMAN] Running 'pacman -S qpdfview'
  1875. [2019-02-20 12:39] [ALPM] transaction started
  1876. [2019-02-20 12:39] [ALPM] installed t1lib (5.1.2-3)
  1877. [2019-02-20 12:39] [ALPM] installed libsigsegv (2.12-1)
  1878. [2019-02-20 12:39] [ALPM] installed texlive-bin (2018.47465-4)
  1879. [2019-02-20 12:39] [ALPM] installed qpdfview (0.4.17.80-1)
  1880. [2019-02-20 12:39] [ALPM] transaction completed
  1881. [2019-02-20 12:39] [ALPM] running 'gtk-update-icon-cache.hook'...
  1882. [2019-02-20 12:39] [ALPM] running 'texinfo-install.hook'...
  1883. [2019-02-20 12:39] [ALPM] running 'update-desktop-database.hook'...
  1884. [2019-02-20 12:39] [PACMAN] Running 'pacman -S hplip'
  1885. [2019-02-20 12:46] [ALPM] transaction started
  1886. [2019-02-20 12:46] [ALPM] installed foomatic-db (1:4.0_20190104-1)
  1887. [2019-02-20 12:46] [ALPM] installed foomatic-db-engine (1:4.0_20190104-1)
  1888. [2019-02-20 12:46] [ALPM] installed hplip (3.19.1-1)
  1889. [2019-02-20 12:46] [ALPM] transaction completed
  1890. [2019-02-20 12:46] [ALPM] running 'update-desktop-database.hook'...
  1891. [2019-02-20 13:17] [PACMAN] Running 'pacman -S gitter'
  1892. [2019-02-20 13:20] [ALPM] transaction started
  1893. [2019-02-20 13:21] [ALPM] installed gitter (4.1.0-1)
  1894. [2019-02-20 13:21] [ALPM] transaction completed
  1895. [2019-02-20 13:21] [ALPM] running 'update-desktop-database.hook'...
  1896. [2019-02-20 14:46] [PACMAN] Running 'pacman -Rns gitter'
  1897. [2019-02-20 14:46] [ALPM] transaction started
  1898. [2019-02-20 14:46] [ALPM] removed gitter (4.1.0-1)
  1899. [2019-02-20 14:46] [ALPM] removed gconf (3.2.6-12)
  1900. [2019-02-20 14:46] [ALPM] transaction completed
  1901. [2019-02-20 14:46] [ALPM] running 'gio-querymodules.hook'...
  1902. [2019-02-20 14:46] [ALPM] running 'update-desktop-database.hook'...
  1903. [2019-02-20 15:38] [PACMAN] Running 'pacman -S masterpdfeditor'
  1904. [2019-02-20 15:40] [ALPM] transaction started
  1905. [2019-02-20 15:40] [ALPM] installed masterpdfeditor (5.3.02-1)
  1906. [2019-02-20 15:40] [ALPM] transaction completed
  1907. [2019-02-20 15:40] [ALPM] running 'update-desktop-database.hook'...
  1908. [2019-02-20 16:58] [PACMAN] Running '/usr/bin/pacman -U /tmp/plex-media-server/plex-media-server-1.14.1.5488-1-x86_64.pkg.tar.xz'
  1909. [2019-02-20 16:58] [ALPM] transaction started
  1910. [2019-02-20 16:58] [ALPM] reinstalled plex-media-server (1.14.1.5488-1)
  1911. [2019-02-20 16:58] [ALPM] transaction completed
  1912. [2019-02-20 18:10] [PACMAN] Running 'pacman -S calibre'
  1913. [2019-02-20 18:23] [ALPM] transaction started
  1914. [2019-02-20 18:23] [ALPM] installed calibre (3.39.1-1)
  1915. [2019-02-20 18:23] [ALPM] transaction completed
  1916. [2019-02-20 18:23] [ALPM] running 'update-desktop-database.hook'...
  1917. [2019-02-21 15:04] [PACMAN] Running '/usr/bin/pacman -U /tmp/plex-media-server/plex-media-server-1.14.1.5488-1-x86_64.pkg.tar.xz'
  1918. [2019-02-21 15:04] [ALPM] transaction started
  1919. [2019-02-21 15:04] [ALPM] reinstalled plex-media-server (1.14.1.5488-1)
  1920. [2019-02-21 15:04] [ALPM] transaction completed
  1921. [2019-02-22 08:37] [PACMAN] Running '/usr/bin/pacman -Sy'
  1922. [2019-02-22 08:37] [PACMAN] synchronizing package lists
  1923. [2019-02-22 08:52] [PACMAN] Running 'pacman -S kolourpaint'
  1924. [2019-02-22 08:53] [ALPM] transaction started
  1925. [2019-02-22 08:53] [ALPM] installed libksane (18.12.2-1)
  1926. [2019-02-22 08:53] [ALPM] installed kolourpaint (18.12.2-1)
  1927. [2019-02-22 08:53] [ALPM] transaction completed
  1928. [2019-02-22 08:53] [ALPM] running 'gtk-update-icon-cache.hook'...
  1929. [2019-02-22 08:53] [ALPM] running 'update-desktop-database.hook'...
  1930. [2019-02-22 12:29] [PACMAN] Running 'pacman -S openjdk'
  1931. [2019-02-22 12:37] [ALPM] transaction started
  1932. [2019-02-22 12:37] [ALPM] installed ca-certificates-java (20121112+nmu2-3)
  1933. [2019-02-22 12:37] [ALPM] installed openjdk (8u191_b12_3.10.0-1)
  1934. [2019-02-22 12:37] [ALPM] transaction completed
  1935. [2019-02-22 12:38] [PACMAN] Running 'pacman -S icedtea-web'
  1936. [2019-02-22 12:38] [ALPM] transaction started
  1937. [2019-02-22 12:38] [ALPM] installed icedtea-web (1.7.1-1)
  1938. [2019-02-22 12:38] [ALPM] transaction completed
  1939. [2019-02-22 12:38] [ALPM] running 'update-desktop-database.hook'...
  1940. [2019-02-25 11:26] [PACMAN] Running '/usr/bin/pacman -Sy'
  1941. [2019-02-25 11:26] [PACMAN] synchronizing package lists
  1942. [2019-02-25 11:28] [PACMAN] Running 'pacman -Su --noconfirm'
  1943. [2019-02-25 11:28] [PACMAN] starting full system upgrade
  1944. [2019-02-25 11:48] [ALPM] transaction started
  1945. [2019-02-25 11:48] [ALPM] upgraded libjpeg-turbo (2.0.1-1 -> 2.0.2-1)
  1946. [2019-02-25 11:48] [ALPM] upgraded elfutils (0.175-1 -> 0.176-1)
  1947. [2019-02-25 11:48] [ALPM] upgraded mesa (18.3.3-1 -> 18.3.4-1)
  1948. [2019-02-25 11:48] [ALPM] upgraded libgl (18.3.3-1 -> 18.3.4-1)
  1949. [2019-02-25 11:48] [ALPM] upgraded kdecoration (5.15.0-1 -> 5.15.1-1)
  1950. [2019-02-25 11:48] [ALPM] upgraded speech-dispatcher (0.8.8-3 -> 0.9.0-1)
  1951. [2019-02-25 11:48] [ALPM-SCRIPTLET]  To disable speech-dispatcher autostart and not have speech-dispatcher
  1952. [2019-02-25 11:48] [ALPM-SCRIPTLET]  entries in your sound applet, edit /etc/speech-dispatcher/speechd.conf
  1953. [2019-02-25 11:48] [ALPM-SCRIPTLET]  and uncomment out the last line, so it reads as:
  1954. [2019-02-25 11:48] [ALPM-SCRIPTLET]  DisableAutoSpawn instead of # DisableAutoSpawn 
  1955. [2019-02-25 11:48] [ALPM] upgraded librsvg (2.44.12-1 -> 2.44.13-1)
  1956. [2019-02-25 11:48] [ALPM] upgraded texinfo (6.5-3 -> 6.6-1)
  1957. [2019-02-25 11:48] [ALPM] upgraded gnupg (2.2.12-2 -> 2.2.13-1)
  1958. [2019-02-25 11:48] [ALPM] upgraded breeze (5.15.0-1 -> 5.15.1-1)
  1959. [2019-02-25 11:48] [ALPM] upgraded breeze-gtk (5.15.0-1 -> 5.15.1-1)
  1960. [2019-02-25 11:48] [ALPM] upgraded cups-filters (1.22.0-2 -> 1.22.1-1)
  1961. [2019-02-25 11:48] [ALPM] upgraded dialog (1:1.3_20181107-1 -> 1:1.3_20190211-1)
  1962. [2019-02-25 11:48] [ALPM] upgraded drkonqi (5.15.0-1 -> 5.15.1-1)
  1963. [2019-02-25 11:48] [ALPM] upgraded epson-inkjet-printer-escpr (1.6.34-1 -> 1.6.35-1)
  1964. [2019-02-25 11:48] [ALPM] upgraded widevine (74.0.3702.0-1 -> 74.0.3710.0-1)
  1965. [2019-02-25 11:48] [ALPM] upgraded google-chrome (74.0.3702.0-1 -> 74.0.3710.0-1)
  1966. [2019-02-25 11:48] [ALPM-SCRIPTLET]  To have better integration with KaOS
  1967. [2019-02-25 11:48] [ALPM-SCRIPTLET]  Select Use GTK+ theme, this will follow your KDE settings
  1968. [2019-02-25 11:48] [ALPM-SCRIPTLET]  Or download and use the KaOS specific theme crx:
  1969. [2019-02-25 11:48] [ALPM-SCRIPTLET]  http://sourceforge.net/projects/kaosx/files/sources/chrome-themes/theme1454128732.crx
  1970. [2019-02-25 11:48] [ALPM-SCRIPTLET]  This google-chrome theme follows the KaOS color scheme and look 
  1971. [2019-02-25 11:48] [ALPM] upgraded imagemagick (6.9.10.27-1 -> 6.9.10.28-1)
  1972. [2019-02-25 11:48] [ALPM] upgraded kactivitymanagerd (5.15.0-1 -> 5.15.1-1)
  1973. [2019-02-25 11:48] [ALPM] upgraded kscreenlocker (5.15.0-1 -> 5.15.1-1)
  1974. [2019-02-25 11:48] [ALPM] upgraded kwin (5.15.0-1 -> 5.15.1-1)
  1975. [2019-02-25 11:48] [ALPM] upgraded libksysguard (5.15.0-1 -> 5.15.1-2)
  1976. [2019-02-25 11:48] [ALPM] upgraded milou (5.15.0-1 -> 5.15.1-1)
  1977. [2019-02-25 11:48] [ALPM] upgraded libkscreen (5.15.0-1 -> 5.15.1-1)
  1978. [2019-02-25 11:48] [ALPM] upgraded sddm-kcm (1:5.15.0-1 -> 1:5.15.1-1)
  1979. [2019-02-25 11:48] [ALPM] upgraded xapian-core (1.4.9-1 -> 1.4.10-1)
  1980. [2019-02-25 11:48] [ALPM] upgraded plasma-workspace (5.15.0-1 -> 5.15.1-1)
  1981. [2019-02-25 11:48] [ALPM] upgraded kde-cli-tools (5.15.0-1 -> 5.15.1-1)
  1982. [2019-02-25 11:48] [ALPM] upgraded kde-gtk-config (5.15.0-1 -> 5.15.1-1)
  1983. [2019-02-25 11:48] [ALPM] upgraded kdeplasma-addons (5.15.0-1 -> 5.15.1-1)
  1984. [2019-02-25 11:48] [ALPM] upgraded khotkeys (5.15.0-1 -> 5.15.1-1)
  1985. [2019-02-25 11:48] [ALPM] upgraded kinfocenter (5.15.0-1 -> 5.15.1-1)
  1986. [2019-02-25 11:48] [ALPM] upgraded kmenuedit (5.15.0-1 -> 5.15.1-1)
  1987. [2019-02-25 11:48] [ALPM] upgraded kscreen (5.15.0-1 -> 5.15.1-1)
  1988. [2019-02-25 11:48] [ALPM] upgraded ksshaskpass (5.15.0-1 -> 5.15.1-1)
  1989. [2019-02-25 11:48] [ALPM] upgraded ksysguard (5.15.0-1 -> 5.15.1-2)
  1990. [2019-02-25 11:48] [ALPM] upgraded kwallet-pam (5.15.0-1 -> 5.15.1-1)
  1991. [2019-02-25 11:48] [ALPM] upgraded libnfs (2.0.0-1 -> 4.0.0-1)
  1992. [2019-02-25 11:48] [ALPM] upgraded libnice (0.1.14-4 -> 0.1.15-1)
  1993. [2019-02-25 11:48] [ALPM] upgraded masterpdfeditor (5.3.02-1 -> 5.3.16-1)
  1994. [2019-02-25 11:48] [ALPM] upgraded mpd (0.21.4-1 -> 0.21.4-2)
  1995. [2019-02-25 11:48] [ALPM] upgraded openresolv (3.9.0-1 -> 3.9.0-2)
  1996. [2019-02-25 11:48] [ALPM] upgraded oxygen (5.15.0-1 -> 5.15.1-1)
  1997. [2019-02-25 11:48] [ALPM] upgraded pacman-mirrorlist (20190113-1 -> 20190220-1)
  1998. [2019-02-25 11:48] [ALPM] upgraded plasma-browser-integration (5.15.0-1 -> 5.15.1-1)
  1999. [2019-02-25 11:48] [ALPM] upgraded polkit-kde-agent-1 (5.15.0-1 -> 5.15.1-1)
  2000. [2019-02-25 11:48] [ALPM] upgraded systemsettings (5.15.0-1 -> 5.15.1-1)
  2001. [2019-02-25 11:48] [ALPM] upgraded powerdevil (5.15.0-1 -> 5.15.1-1)
  2002. [2019-02-25 11:48] [ALPM] upgraded plasma-integration (5.15.0-1 -> 5.15.1-1)
  2003. [2019-02-25 11:48] [ALPM] upgraded plasma-desktop (5.15.0-1 -> 5.15.1-1)
  2004. [2019-02-25 11:48] [ALPM] upgraded plasma-nm (5.15.0-1 -> 5.15.1-1)
  2005. [2019-02-25 11:48] [ALPM] upgraded plasma-pa (5.15.0-1 -> 5.15.1-1)
  2006. [2019-02-25 11:48] [ALPM] upgraded postgresql-libs (1:10.6-3 -> 1:10.7-1)
  2007. [2019-02-25 11:48] [ALPM] upgraded xorg-apps (7.12-2 -> 7.12-3)
  2008. [2019-02-25 11:48] [ALPM] upgraded youtube-dl (2019.02.08-1 -> 2019.02.18-1)
  2009. [2019-02-25 11:48] [ALPM] transaction completed
  2010. [2019-02-25 11:48] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
  2011. [2019-02-25 11:48] [ALPM] running 'gtk-update-icon-cache.hook'...
  2012. [2019-02-25 11:48] [ALPM] running 'systemd-tmpfiles.hook'...
  2013. [2019-02-25 11:48] [ALPM] running 'texinfo-install.hook'...
  2014. [2019-02-25 11:48] [ALPM] running 'update-desktop-database.hook'...
  2015. [2019-02-26 07:14] [PACMAN] Running '/usr/bin/pacman -Sy'
  2016. [2019-02-26 07:14] [PACMAN] synchronizing package lists
  2017. [2019-02-28 07:37] [PACMAN] Running '/usr/bin/pacman -Sy'
  2018. [2019-02-28 07:37] [PACMAN] synchronizing package lists
  2019. [2019-02-28 08:44] [PACMAN] Running 'pacman -Su --noconfirm'
  2020. [2019-02-28 08:44] [PACMAN] starting full system upgrade
  2021. [2019-02-28 08:59] [ALPM] transaction started
  2022. [2019-02-28 08:59] [ALPM] upgraded iana-etc (20190125-1 -> 20190219-1)
  2023. [2019-02-28 08:59] [ALPM] upgraded systemd (1:239-3 -> 1:239-4)
  2024. [2019-02-28 08:59] [ALPM] upgraded kdecoration (5.15.1-1 -> 5.15.2-1)
  2025. [2019-02-28 08:59] [ALPM] upgraded upower (0.99.9-1 -> 0.99.10-1)
  2026. [2019-02-28 08:59] [ALPM-SCRIPTLET] Enabling systemd service
  2027. [2019-02-28 08:59] [ALPM] upgraded libblockdev (2.20-2 -> 2.21-1)
  2028. [2019-02-28 08:59] [ALPM] upgraded libfontenc (1.1.3-3 -> 1.1.4-1)
  2029. [2019-02-28 08:59] [ALPM] upgraded breeze (5.15.1-1 -> 5.15.2-1)
  2030. [2019-02-28 08:59] [ALPM] upgraded breeze-gtk (5.15.1-1 -> 5.15.2-1)
  2031. [2019-02-28 08:59] [ALPM] upgraded drkonqi (5.15.1-1 -> 5.15.2-1)
  2032. [2019-02-28 08:59] [ALPM] upgraded file (5.35-1 -> 5.36-1)
  2033. [2019-02-28 08:59] [ALPM] upgraded flatpak (1.2.2-1 -> 1.2.3-1)
  2034. [2019-02-28 08:59] [ALPM] upgraded widevine (74.0.3710.0-1 -> 74.0.3717.0-1)
  2035. [2019-02-28 08:59] [ALPM] upgraded google-chrome (74.0.3710.0-1 -> 74.0.3717.0-1)
  2036. [2019-02-28 08:59] [ALPM-SCRIPTLET]  To have better integration with KaOS
  2037. [2019-02-28 08:59] [ALPM-SCRIPTLET]  Select Use GTK+ theme, this will follow your KDE settings
  2038. [2019-02-28 08:59] [ALPM-SCRIPTLET]  Or download and use the KaOS specific theme crx:
  2039. [2019-02-28 08:59] [ALPM-SCRIPTLET]  http://sourceforge.net/projects/kaosx/files/sources/chrome-themes/theme1454128732.crx
  2040. [2019-02-28 08:59] [ALPM-SCRIPTLET]  This google-chrome theme follows the KaOS color scheme and look 
  2041. [2019-02-28 08:59] [ALPM] upgraded kactivitymanagerd (5.15.1-1 -> 5.15.2-1)
  2042. [2019-02-28 08:59] [ALPM] upgraded kscreenlocker (5.15.1-1 -> 5.15.2-1)
  2043. [2019-02-28 08:59] [ALPM] upgraded kwin (5.15.1-1 -> 5.15.2-1)
  2044. [2019-02-28 08:59] [ALPM] upgraded libksysguard (5.15.1-2 -> 5.15.2-2)
  2045. [2019-02-28 08:59] [ALPM] upgraded milou (5.15.1-1 -> 5.15.2-1)
  2046. [2019-02-28 08:59] [ALPM] upgraded libkscreen (5.15.1-1 -> 5.15.2-1)
  2047. [2019-02-28 08:59] [ALPM] upgraded sddm-kcm (1:5.15.1-1 -> 1:5.15.2-1)
  2048. [2019-02-28 08:59] [ALPM] upgraded plasma-workspace (5.15.1-1 -> 5.15.2-1)
  2049. [2019-02-28 08:59] [ALPM] upgraded kde-cli-tools (5.15.1-1 -> 5.15.2-1)
  2050. [2019-02-28 08:59] [ALPM] upgraded kde-gtk-config (5.15.1-1 -> 5.15.2-1)
  2051. [2019-02-28 08:59] [ALPM] upgraded kdeplasma-addons (5.15.1-1 -> 5.15.2-1)
  2052. [2019-02-28 08:59] [ALPM] upgraded khotkeys (5.15.1-1 -> 5.15.2-1)
  2053. [2019-02-28 08:59] [ALPM] upgraded kinfocenter (5.15.1-1 -> 5.15.2-1)
  2054. [2019-02-28 08:59] [ALPM] upgraded kmenuedit (5.15.1-1 -> 5.15.2-1)
  2055. [2019-02-28 08:59] [ALPM] upgraded kscreen (5.15.1-1 -> 5.15.2-1)
  2056. [2019-02-28 08:59] [ALPM] upgraded ksshaskpass (5.15.1-1 -> 5.15.2-1)
  2057. [2019-02-28 08:59] [ALPM] upgraded ksysguard (5.15.1-2 -> 5.15.2-2)
  2058. [2019-02-28 08:59] [ALPM] upgraded kwallet-pam (5.15.1-1 -> 5.15.2-1)
  2059. [2019-02-28 08:59] [ALPM] upgraded openvpn (2.4.6-2 -> 2.4.7-1)
  2060. [2019-02-28 08:59] [ALPM] upgraded oxygen (5.15.1-1 -> 5.15.2-1)
  2061. [2019-02-28 08:59] [ALPM] upgraded plasma-browser-integration (5.15.1-1 -> 5.15.2-1)
  2062. [2019-02-28 08:59] [ALPM] upgraded polkit-kde-agent-1 (5.15.1-1 -> 5.15.2-1)
  2063. [2019-02-28 08:59] [ALPM] upgraded systemsettings (5.15.1-1 -> 5.15.2-1)
  2064. [2019-02-28 08:59] [ALPM] upgraded powerdevil (5.15.1-1 -> 5.15.2-1)
  2065. [2019-02-28 08:59] [ALPM] upgraded plasma-integration (5.15.1-1 -> 5.15.2-1)
  2066. [2019-02-28 08:59] [ALPM] upgraded plasma-desktop (5.15.1-1 -> 5.15.2-1)
  2067. [2019-02-28 08:59] [ALPM] upgraded plasma-nm (5.15.1-1 -> 5.15.2-1)
  2068. [2019-02-28 08:59] [ALPM] upgraded plasma-pa (5.15.1-1 -> 5.15.2-1)
  2069. [2019-02-28 08:59] [ALPM] upgraded qtermwidget (0.14.0-1 -> 0.14.1-1)
  2070. [2019-02-28 08:59] [ALPM] upgraded unrar (5.7.1-1 -> 5.7.2-1)
  2071. [2019-02-28 08:59] [ALPM] upgraded xf86-video-intel (2.99.917.29-1 -> 2.99.917.30-1)
  2072. [2019-02-28 08:59] [ALPM-SCRIPTLET]  The glamor acceleration method is no longer supported 
  2073. [2019-02-28 08:59] [ALPM-SCRIPTLET] Make sure to remove glamor from your 20-intel.conf if you added it
  2074. [2019-02-28 08:59] [ALPM-SCRIPTLET] sna and uxa acceleration methods are the only supported
  2075. [2019-02-28 08:59] [ALPM-SCRIPTLET] With sna set as default
  2076. [2019-02-28 08:59] [ALPM-SCRIPTLET] Use uxa method if you run into trouble with sna.
  2077. [2019-02-28 08:59] [ALPM-SCRIPTLET] DRI3 is the default rendering infrastructure, fall back to
  2078. [2019-02-28 08:59] [ALPM-SCRIPTLET] DRI2 if you run into trouble with DRI3
  2079. [2019-02-28 08:59] [ALPM-SCRIPTLET] Try by creating /etc/X11/xorg.conf.d/20-intel.conf
  2080. [2019-02-28 08:59] [ALPM-SCRIPTLET] Section Device
  2081. [2019-02-28 08:59] [ALPM-SCRIPTLET]        Identifier  Intel Graphics
  2082. [2019-02-28 08:59] [ALPM-SCRIPTLET]        Driver      intel
  2083. [2019-02-28 08:59] [ALPM-SCRIPTLET]        Option      AccelMethod  uxa
  2084. [2019-02-28 08:59] [ALPM-SCRIPTLET]        Option      DRI 2
  2085. [2019-02-28 08:59] [ALPM-SCRIPTLET] EndSection
  2086. [2019-02-28 08:59] [ALPM] upgraded xorg-apps (7.12-3 -> 7.13-1)
  2087. [2019-02-28 08:59] [ALPM] upgraded xorg-server-utils (7.13-1 -> 7.14-1)
  2088. [2019-02-28 08:59] [ALPM] upgraded xorg-utils (7.11-1 -> 7.12-1)
  2089. [2019-02-28 08:59] [ALPM] transaction completed
  2090. [2019-02-28 08:59] [ALPM] running '99-linux.hook'...
  2091. [2019-02-28 08:59] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
  2092. [2019-02-28 08:59] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
  2093. [2019-02-28 08:59] [ALPM-SCRIPTLET] ==> Starting build: 4.19.12-1
  2094. [2019-02-28 08:59] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  2095. [2019-02-28 08:59] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  2096. [2019-02-28 08:59] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
  2097. [2019-02-28 08:59] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  2098. [2019-02-28 08:59] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  2099. [2019-02-28 08:59] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  2100. [2019-02-28 08:59] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  2101. [2019-02-28 08:59] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  2102. [2019-02-28 08:59] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  2103. [2019-02-28 08:59] [ALPM-SCRIPTLET] ==> Generating module dependencies
  2104. [2019-02-28 08:59] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
  2105. [2019-02-28 08:59] [ALPM-SCRIPTLET] ==> Image generation successful
  2106. [2019-02-28 08:59] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
  2107. [2019-02-28 08:59] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
  2108. [2019-02-28 08:59] [ALPM-SCRIPTLET] ==> Starting build: 4.19.12-1
  2109. [2019-02-28 08:59] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  2110. [2019-02-28 08:59] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  2111. [2019-02-28 08:59] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  2112. [2019-02-28 08:59] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  2113. [2019-02-28 08:59] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
  2114. [2019-02-28 08:59] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
  2115. [2019-02-28 08:59] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  2116. [2019-02-28 08:59] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  2117. [2019-02-28 08:59] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  2118. [2019-02-28 08:59] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  2119. [2019-02-28 08:59] [ALPM-SCRIPTLET] ==> Generating module dependencies
  2120. [2019-02-28 08:59] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
  2121. [2019-02-28 08:59] [ALPM-SCRIPTLET] ==> Image generation successful
  2122. [2019-02-28 08:59] [ALPM] running 'gtk-update-icon-cache.hook'...
  2123. [2019-02-28 08:59] [ALPM] running 'systemd-tmpfiles.hook'...
  2124. [2019-02-28 08:59] [ALPM] running 'update-desktop-database.hook'...
  2125. [2019-03-02 14:03] [PACMAN] Running '/usr/bin/pacman -Sy'
  2126. [2019-03-02 14:03] [PACMAN] synchronizing package lists
  2127. [2019-03-04 07:15] [PACMAN] Running '/usr/bin/pacman -Sy'
  2128. [2019-03-04 07:15] [PACMAN] synchronizing package lists
  2129. [2019-03-04 07:15] [PACMAN] Running 'pacman -Su --noconfirm'
  2130. [2019-03-04 07:15] [PACMAN] starting full system upgrade
  2131. [2019-03-04 07:27] [ALPM] transaction started
  2132. [2019-03-04 07:27] [ALPM] upgraded openssl (1.1.1.1-1 -> 1.1.1.2-1)
  2133. [2019-03-04 07:27] [ALPM] upgraded sqlite (3.27.1-1 -> 3.27.2-1)
  2134. [2019-03-04 07:27] [ALPM] upgraded btrfs-progs (4.20.1-2 -> 4.20.2-1)
  2135. [2019-03-04 07:28] [ALPM] upgraded cryptsetup (2.1.0-2 -> 2.1.0-3)
  2136. [2019-03-04 07:28] [ALPM] upgraded dnsutils (9.13.6-2 -> 9.13.7-1)
  2137. [2019-03-04 07:28] [ALPM] upgraded pcre (8.42-2 -> 8.43-1)
  2138. [2019-03-04 07:28] [ALPM] upgraded git (2.20.1-1 -> 2.21.0-1)
  2139. [2019-03-04 07:28] [ALPM] upgraded inxi (3.0.30-1 -> 3.0.32-1)
  2140. [2019-03-04 07:28] [ALPM] upgraded libssh (0.8.6-1 -> 0.8.7-1)
  2141. [2019-03-04 07:28] [ALPM] upgraded libxkbcommon (0.8.3-1 -> 0.8.4-1)
  2142. [2019-03-04 07:28] [ALPM] upgraded linux (4.19.12-1 -> 4.20.13-1)
  2143. [2019-03-04 07:28] [ALPM-SCRIPTLET] >>> Updating module dependencies. Please wait ...
  2144. [2019-03-04 07:28] [ALPM] upgraded linux-headers (4.19.12-1 -> 4.20.13-1)
  2145. [2019-03-04 07:28] [ALPM] upgraded tar (1.31-1 -> 1.32-1)
  2146. [2019-03-04 07:28] [ALPM] upgraded mpd (0.21.4-2 -> 0.21.5-1)
  2147. [2019-03-04 07:28] [ALPM] upgraded networkmanager (1.14.4-2 -> 1.14.6-1)
  2148. [2019-03-04 07:28] [ALPM] upgraded psmisc (23.1-1 -> 23.2-1)
  2149. [2019-03-04 07:28] [ALPM] upgraded python2-markupsafe (1.1.0-1 -> 1.1.1-1)
  2150. [2019-03-04 07:28] [ALPM] upgraded python2-numpy (1.16.1-1 -> 1.16.2-1)
  2151. [2019-03-04 07:28] [ALPM] upgraded python3-markupsafe (1.1.0-1 -> 1.1.1-1)
  2152. [2019-03-04 07:28] [ALPM] upgraded qtcurve-gtk (1.8.18.15-1 -> 1.8.18.15-2)
  2153. [2019-03-04 07:28] [ALPM] upgraded tomoyo-tools (2.5.0.20170102-11 -> 2.5.0.20170102-12)
  2154. [2019-03-04 07:28] [ALPM-SCRIPTLET]
  2155. [2019-03-04 07:28] [ALPM-SCRIPTLET]  * To enable TOMOYO Linux, append 'security=tomoyo TOMOYO_trigger=/sbin/init' to the kernel
  2156. [2019-03-04 07:28] [ALPM-SCRIPTLET]    boot options and initialize policy with this command:
  2157. [2019-03-04 07:28] [ALPM-SCRIPTLET]      /usr/lib/tomoyo/init_policy
  2158. [2019-03-04 07:28] [ALPM-SCRIPTLET]
  2159. [2019-03-04 07:28] [ALPM] upgraded unrar (5.7.2-1 -> 5.7.3-1)
  2160. [2019-03-04 07:28] [ALPM] upgraded virtualbox-modules (6.0.4-1 -> 6.0.4-6)
  2161. [2019-03-04 07:28] [ALPM] upgraded xfsprogs (4.19.0-1 -> 4.20.0-1)
  2162. [2019-03-04 07:28] [ALPM] upgraded xorg-server (1.20.3-1 -> 1.20.4-1)
  2163. [2019-03-04 07:28] [ALPM] transaction completed
  2164. [2019-03-04 07:28] [ALPM] running '99-linux.hook'...
  2165. [2019-03-04 07:28] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
  2166. [2019-03-04 07:28] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
  2167. [2019-03-04 07:28] [ALPM-SCRIPTLET] ==> Starting build: 4.20.13-1
  2168. [2019-03-04 07:28] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  2169. [2019-03-04 07:28] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  2170. [2019-03-04 07:28] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
  2171. [2019-03-04 07:28] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  2172. [2019-03-04 07:28] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  2173. [2019-03-04 07:28] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  2174. [2019-03-04 07:28] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  2175. [2019-03-04 07:28] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  2176. [2019-03-04 07:28] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  2177. [2019-03-04 07:28] [ALPM-SCRIPTLET] ==> Generating module dependencies
  2178. [2019-03-04 07:28] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
  2179. [2019-03-04 07:28] [ALPM-SCRIPTLET] ==> Image generation successful
  2180. [2019-03-04 07:28] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
  2181. [2019-03-04 07:28] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
  2182. [2019-03-04 07:28] [ALPM-SCRIPTLET] ==> Starting build: 4.20.13-1
  2183. [2019-03-04 07:28] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  2184. [2019-03-04 07:28] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  2185. [2019-03-04 07:28] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  2186. [2019-03-04 07:28] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  2187. [2019-03-04 07:28] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
  2188. [2019-03-04 07:28] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
  2189. [2019-03-04 07:28] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  2190. [2019-03-04 07:28] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  2191. [2019-03-04 07:28] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  2192. [2019-03-04 07:28] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  2193. [2019-03-04 07:28] [ALPM-SCRIPTLET] ==> Generating module dependencies
  2194. [2019-03-04 07:28] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
  2195. [2019-03-04 07:28] [ALPM-SCRIPTLET] ==> Image generation successful
  2196. [2019-03-04 07:28] [ALPM] running 'gtk-update-icon-cache.hook'...
  2197. [2019-03-04 07:28] [ALPM] running 'systemd-tmpfiles.hook'...
  2198. [2019-03-04 07:28] [ALPM] running 'texinfo-install.hook'...
  2199. [2019-03-05 07:16] [PACMAN] Running '/usr/bin/pacman -Sy'
  2200. [2019-03-05 07:16] [PACMAN] synchronizing package lists
  2201. [2019-03-05 07:16] [PACMAN] Running 'pacman -Su --noconfirm'
  2202. [2019-03-05 07:16] [PACMAN] starting full system upgrade
  2203. [2019-03-05 07:25] [ALPM] transaction started
  2204. [2019-03-05 07:25] [ALPM] upgraded libqmi (1.22.0-1 -> 1.22.2-1)
  2205. [2019-03-05 07:25] [ALPM] upgraded firefox (65.0.1-1 -> 65.0.2-1)
  2206. [2019-03-05 07:25] [ALPM] upgraded firefox-i18n-pl (65.0.1-1 -> 65.0.2-1)
  2207. [2019-03-05 07:25] [ALPM] upgraded hdf5 (1.10.4-1 -> 1.10.5-1)
  2208. [2019-03-05 07:25] [ALPM] upgraded imagemagick (6.9.10.28-1 -> 6.9.10.29-1)
  2209. [2019-03-05 07:25] [ALPM] upgraded wine (4.2-1 -> 4.3-1)
  2210. [2019-03-05 07:25] [ALPM] upgraded youtube-dl (2019.02.18-1 -> 2019.03.01-1)
  2211. [2019-03-05 07:25] [ALPM] transaction completed
  2212. [2019-03-05 07:25] [ALPM] running 'gtk-update-icon-cache.hook'...
  2213. [2019-03-05 07:25] [ALPM] running 'update-desktop-database.hook'...
  2214. [2019-03-06 08:24] [PACMAN] Running '/usr/bin/pacman -Sy'
  2215. [2019-03-06 08:24] [PACMAN] synchronizing package lists
  2216. [2019-03-06 19:05] [PACMAN] Running '/usr/bin/pacman -U /mnt/HDD/build/numlockx/numlockx-1.2-1-x86_64.pkg.tar.xz'
  2217. [2019-03-06 19:05] [ALPM] transaction started
  2218. [2019-03-06 19:05] [ALPM] installed numlockx (1.2-1)
  2219. [2019-03-06 19:05] [ALPM] transaction completed
  2220. [2019-03-06 19:08] [PACMAN] Running 'pacman -Rns numlockx'
  2221. [2019-03-06 19:08] [ALPM] transaction started
  2222. [2019-03-06 19:08] [ALPM] removed numlockx (1.2-1)
  2223. [2019-03-06 19:08] [ALPM] transaction completed
  2224. [2019-03-06 19:10] [PACMAN] Running 'pacman -U --noconfirm /mnt/HDD/build/numlockx/numlockx-1.2-1-x86_64.pkg.tar.xz'
  2225. [2019-03-06 19:10] [ALPM] transaction started
  2226. [2019-03-06 19:10] [ALPM] installed numlockx (1.2-1)
  2227. [2019-03-06 19:10] [ALPM] transaction completed
  2228. [2019-03-07 07:36] [PACMAN] Running '/usr/bin/pacman -Sy'
  2229. [2019-03-07 07:36] [PACMAN] synchronizing package lists
  2230. [2019-03-08 08:19] [PACMAN] Running '/usr/bin/pacman -Sy'
  2231. [2019-03-08 08:19] [PACMAN] synchronizing package lists
  2232. [2019-03-09 19:06] [PACMAN] Running '/usr/bin/pacman -Sy'
  2233. [2019-03-09 19:06] [PACMAN] synchronizing package lists
  2234. [2019-03-09 19:33] [PACMAN] Running 'pacman -Su'
  2235. [2019-03-09 19:33] [PACMAN] starting full system upgrade
  2236. [2019-03-09 19:49] [ALPM] transaction started
  2237. [2019-03-09 19:49] [ALPM] removed xorg-mkfontdir (1.0.7-4)
  2238. [2019-03-09 19:49] [ALPM] upgraded calibre (3.39.1-1 -> 3.40.1-1)
  2239. [2019-03-09 19:49] [ALPM] upgraded fluidsynth (1.1.11-3 -> 2.0.4-1)
  2240. [2019-03-09 19:49] [ALPM] upgraded widevine (74.0.3717.0-1 -> 74.0.3724.8-1)
  2241. [2019-03-09 19:49] [ALPM] upgraded libvdpau (1.1.1-2 -> 1.2-1)
  2242. [2019-03-09 19:49] [ALPM] upgraded google-chrome (74.0.3717.0-1 -> 74.0.3724.8-1)
  2243. [2019-03-09 19:49] [ALPM-SCRIPTLET]  To have better integration with KaOS
  2244. [2019-03-09 19:49] [ALPM-SCRIPTLET]  Select Use GTK+ theme, this will follow your KDE settings
  2245. [2019-03-09 19:49] [ALPM-SCRIPTLET]  Or download and use the KaOS specific theme crx:
  2246. [2019-03-09 19:49] [ALPM-SCRIPTLET]  http://sourceforge.net/projects/kaosx/files/sources/chrome-themes/theme1454128732.crx
  2247. [2019-03-09 19:49] [ALPM-SCRIPTLET]  This google-chrome theme follows the KaOS color scheme and look 
  2248. [2019-03-09 19:49] [ALPM] upgraded gst-plugins-bad (1.14.4-5 -> 1.14.4-6)
  2249. [2019-03-09 19:49] [ALPM] upgraded libatomic_ops (7.6.8-1 -> 7.6.10-1)
  2250. [2019-03-09 19:49] [ALPM] upgraded libsecret (0.18.7-1 -> 0.18.8-1)
  2251. [2019-03-09 19:49] [ALPM] upgraded masterpdfeditor (5.3.16-1 -> 5.3.20-1)
  2252. [2019-03-09 19:49] [ALPM] upgraded mpd (0.21.5-1 -> 0.21.5-2)
  2253. [2019-03-09 19:49] [ALPM] upgraded pacman (5.1.2-1 -> 5.1.3-1)
  2254. [2019-03-09 19:49] [ALPM] upgraded python2-cython (0.29.5-1 -> 0.29.6-1)
  2255. [2019-03-09 19:49] [ALPM] upgraded python2-lxml (4.3.1-1 -> 4.3.2-1)
  2256. [2019-03-09 19:49] [ALPM] upgraded python3-cython (0.29.5-1 -> 0.29.6-1)
  2257. [2019-03-09 19:49] [ALPM] upgraded python3-lxml (4.3.1-2 -> 4.3.2-1)
  2258. [2019-03-09 19:49] [ALPM] upgraded wireless-regdb (2018.10.24-1 -> 2019.03.01-1)
  2259. [2019-03-09 19:49] [ALPM] upgraded xorg-mkfontscale (1.1.3-1 -> 1.2.0-1)
  2260. [2019-03-09 19:49] [ALPM] transaction completed
  2261. [2019-03-09 19:49] [ALPM] running 'gtk-update-icon-cache.hook'...
  2262. [2019-03-09 19:49] [ALPM] running 'systemd-tmpfiles.hook'...
  2263. [2019-03-09 19:49] [ALPM] running 'update-desktop-database.hook'...
  2264. [2019-03-11 07:16] [PACMAN] Running '/usr/bin/pacman -Sy'
  2265. [2019-03-11 07:16] [PACMAN] synchronizing package lists
  2266. [2019-03-11 07:41] [PACMAN] Running 'pacman -Su --noconfirm'
  2267. [2019-03-11 07:41] [PACMAN] starting full system upgrade
  2268. [2019-03-11 08:21] [ALPM] transaction started
  2269. [2019-03-11 08:21] [ALPM] upgraded linux-api-headers (4.18.7-1 -> 4.20.13-1)
  2270. [2019-03-11 08:21] [ALPM] warning: /etc/locale.gen installed as /etc/locale.gen.pacnew
  2271. [2019-03-11 08:21] [ALPM] upgraded glibc (2.27-1 -> 2.29-1)
  2272. [2019-03-11 08:21] [ALPM-SCRIPTLET] Generating locales...
  2273. [2019-03-11 08:21] [ALPM-SCRIPTLET]   pl_PL.UTF-8... done
  2274. [2019-03-11 08:21] [ALPM-SCRIPTLET] Generation complete.
  2275. [2019-03-11 08:21] [ALPM] upgraded gcc-libs (7.4.0-1 -> 8.3.0-1)
  2276. [2019-03-11 08:21] [ALPM] upgraded gmp (6.1.2-3 -> 6.1.2-4)
  2277. [2019-03-11 08:21] [ALPM] upgraded llvm (7.0.1-1 -> 7.0.1-2)
  2278. [2019-03-11 08:21] [ALPM] upgraded python2 (2.7.15-4 -> 2.7.16-1)
  2279. [2019-03-11 08:21] [ALPM] upgraded e2fsprogs (1.44.5-1 -> 1.44.6-1)
  2280. [2019-03-11 08:21] [ALPM] upgraded binutils (2.30-2 -> 2.32-1)
  2281. [2019-03-11 08:21] [ALPM] upgraded libmpc (1.1.0-2 -> 1.1.0-3)
  2282. [2019-03-11 08:22] [ALPM] upgraded gcc (7.4.0-1 -> 8.3.0-1)
  2283. [2019-03-11 08:22] [ALPM] upgraded libtool (2.4.6-16 -> 2.4.6-17)
  2284. [2019-03-11 08:22] [ALPM] upgraded qt5-base (5.12.1-1 -> 5.12.1-2)
  2285. [2019-03-11 08:22] [ALPM] upgraded kitemviews (5.55.0-1 -> 5.56.0-1)
  2286. [2019-03-11 08:22] [ALPM] upgraded karchive (5.55.0-1 -> 5.56.0-1)
  2287. [2019-03-11 08:22] [ALPM] upgraded kconfig (5.55.0-1 -> 5.56.0-1)
  2288. [2019-03-11 08:22] [ALPM] upgraded kcoreaddons (5.55.0-1 -> 5.56.0-1)
  2289. [2019-03-11 08:22] [ALPM] upgraded kdbusaddons (5.55.0-1 -> 5.56.0-1)
  2290. [2019-03-11 08:22] [ALPM] upgraded kjs (5.55.0-1 -> 5.56.0-1)
  2291. [2019-03-11 08:22] [ALPM] upgraded ki18n (5.55.0-1 -> 5.56.0-1)
  2292. [2019-03-11 08:22] [ALPM] upgraded kwindowsystem (5.55.0-1 -> 5.56.0-1)
  2293. [2019-03-11 08:22] [ALPM] upgraded kcrash (5.55.0-1 -> 5.56.0-1)
  2294. [2019-03-11 08:22] [ALPM] upgraded kservice (5.55.0-1 -> 5.56.0-1)
  2295. [2019-03-11 08:22] [ALPM] upgraded js (17.0.0-6 -> 52.2.1-1)
  2296. [2019-03-11 08:22] [ALPM] upgraded polkit (0.113-2 -> 0.115-1)
  2297. [2019-03-11 08:22] [ALPM] upgraded udisks2 (2.8.1-1 -> 2.8.2-1)
  2298. [2019-03-11 08:22] [ALPM] upgraded solid (5.55.0-1 -> 5.56.0-1)
  2299. [2019-03-11 08:22] [ALPM] upgraded kglobalaccel (5.55.0-1 -> 5.56.0-1)
  2300. [2019-03-11 08:22] [ALPM] upgraded kwidgetsaddons (5.55.0-1 -> 5.56.0-1)
  2301. [2019-03-11 08:22] [ALPM] upgraded kcompletion (5.55.0-1 -> 5.56.0-1)
  2302. [2019-03-11 08:22] [ALPM] upgraded kauth (5.55.0-1 -> 5.56.0-1)
  2303. [2019-03-11 08:22] [ALPM] upgraded kcodecs (5.55.0-1 -> 5.56.0-1)
  2304. [2019-03-11 08:22] [ALPM] upgraded kguiaddons (5.55.0-1 -> 5.56.0-1)
  2305. [2019-03-11 08:22] [ALPM] upgraded kconfigwidgets (5.55.0-1 -> 5.56.0-1)
  2306. [2019-03-11 08:22] [ALPM] upgraded kiconthemes (5.55.0-1 -> 5.56.0-1)
  2307. [2019-03-11 08:22] [ALPM] upgraded sonnet (5.55.0-1 -> 5.56.0-1)
  2308. [2019-03-11 08:22] [ALPM] upgraded rtkit (0.11-5 -> 0.12-1)
  2309. [2019-03-11 08:22] [ALPM] upgraded x264 (20180806-1 -> 20190303-1)
  2310. [2019-03-11 08:22] [ALPM] upgraded ffmpeg (4.1.1-1 -> 4.1.1-2)
  2311. [2019-03-11 08:22] [ALPM] upgraded ktextwidgets (5.55.0-1 -> 5.56.0-1)
  2312. [2019-03-11 08:22] [ALPM] upgraded kf5-attica (5.55.0-1 -> 5.56.0-1)
  2313. [2019-03-11 08:22] [ALPM] upgraded kxmlgui (5.55.0-1 -> 5.56.0-1)
  2314. [2019-03-11 08:22] [ALPM] upgraded kbookmarks (5.55.0-1 -> 5.56.0-1)
  2315. [2019-03-11 08:22] [ALPM] upgraded kjobwidgets (5.55.0-1 -> 5.56.0-1)
  2316. [2019-03-11 08:22] [ALPM] upgraded knotifications (5.55.0-1 -> 5.56.0-1)
  2317. [2019-03-11 08:22] [ALPM] upgraded kwallet (5.55.0-1 -> 5.56.0-1)
  2318. [2019-03-11 08:22] [ALPM] upgraded kio (5.55.0-1 -> 5.56.0-1)
  2319. [2019-03-11 08:22] [ALPM] upgraded kplotting (5.55.0-1 -> 5.56.0-1)
  2320. [2019-03-11 08:22] [ALPM] upgraded kdesignerplugin (5.55.0-1 -> 5.56.0-1)
  2321. [2019-03-11 08:22] [ALPM] upgraded kitemmodels (5.55.0-1 -> 5.56.0-1)
  2322. [2019-03-11 08:22] [ALPM] upgraded akonadi (18.12.2-1 -> 18.12.3-1)
  2323. [2019-03-11 08:22] [ALPM] upgraded kcontacts (18.12.2-1 -> 18.12.3-1)
  2324. [2019-03-11 08:22] [ALPM] upgraded kcalcore (18.12.2-1 -> 18.12.3-1)
  2325. [2019-03-11 08:22] [ALPM] upgraded kmime (18.12.2-1 -> 18.12.3-1)
  2326. [2019-03-11 08:22] [ALPM] upgraded akonadi-mime (18.12.2-1 -> 18.12.3-1)
  2327. [2019-03-11 08:22] [ALPM] upgraded prison (5.55.0-1 -> 5.56.0-1)
  2328. [2019-03-11 08:22] [ALPM] upgraded akonadi-contacts (18.12.2-1 -> 18.12.3-1)
  2329. [2019-03-11 08:22] [ALPM] upgraded kpty (5.55.0-1 -> 5.56.0-1)
  2330. [2019-03-11 08:22] [ALPM] upgraded kparts (5.55.0-1 -> 5.56.0-1)
  2331. [2019-03-11 08:22] [ALPM] upgraded khtml (5.55.0-1 -> 5.56.0-1)
  2332. [2019-03-11 08:22] [ALPM] upgraded ark (18.12.2-1 -> 18.12.3-1)
  2333. [2019-03-11 08:22] [ALPM] upgraded at-spi2-core (2.30.0-1 -> 2.30.1-1)
  2334. [2019-03-11 08:22] [ALPM] upgraded at-spi2-atk (2.30.0-1 -> 2.30.1-1)
  2335. [2019-03-11 08:22] [ALPM] upgraded kfilemetadata (5.55.0-2 -> 5.56.0-1)
  2336. [2019-03-11 08:22] [ALPM] upgraded kidletime (5.55.0-1 -> 5.56.0-1)
  2337. [2019-03-11 08:22] [ALPM] upgraded baloo (5.55.0-1 -> 5.56.0-1)
  2338. [2019-03-11 08:22] [ALPM] upgraded baloo-widgets (18.12.2-1 -> 18.12.3-1)
  2339. [2019-03-11 08:22] [ALPM] upgraded bison (3.2.4-1 -> 3.3.2-1)
  2340. [2019-03-11 08:22] [ALPM] upgraded bluez-qt (5.55.0-1 -> 5.56.0-1)
  2341. [2019-03-11 08:22] [ALPM] upgraded breeze-icons (5.55.0-1 -> 5.56.0-1)
  2342. [2019-03-11 08:22] [ALPM] upgraded kinit (5.55.0-1 -> 5.56.0-1)
  2343. [2019-03-11 08:22] [ALPM] upgraded kpackage (5.55.0-1 -> 5.56.0-1)
  2344. [2019-03-11 08:22] [ALPM] upgraded kdeclarative (5.55.0-1 -> 5.56.0-1)
  2345. [2019-03-11 08:22] [ALPM] upgraded kcmutils (5.55.0-1 -> 5.56.0-1)
  2346. [2019-03-11 08:22] [ALPM] upgraded knewstuff (5.55.0-1 -> 5.56.0-1)
  2347. [2019-03-11 08:22] [ALPM] upgraded kactivities (5.55.0-1 -> 5.56.0-1)
  2348. [2019-03-11 08:22] [ALPM] upgraded kdesu (5.55.0-1 -> 5.56.0-1)
  2349. [2019-03-11 08:22] [ALPM] upgraded syntax-highlighting (5.55.0-1 -> 5.56.0-2)
  2350. [2019-03-11 08:22] [ALPM] upgraded ktexteditor (5.55.0-1 -> 5.56.0-1)
  2351. [2019-03-11 08:22] [ALPM] upgraded xorg-font-utils (7.6-4 -> 7.6-5)
  2352. [2019-03-11 08:22] [ALPM] upgraded frameworkintegration (5.55.0-1 -> 5.56.0-1)
  2353. [2019-03-11 08:22] [ALPM] upgraded kded (5.55.0-1 -> 5.56.0-1)
  2354. [2019-03-11 08:22] [ALPM] upgraded kemoticons (5.55.0-1 -> 5.56.0-1)
  2355. [2019-03-11 08:22] [ALPM] upgraded khelpcenter (18.12.2-1 -> 18.12.3-1)
  2356. [2019-03-11 08:22] [ALPM] upgraded kholidays (1:5.55.0-1 -> 1:5.56.0-1)
  2357. [2019-03-11 08:22] [ALPM] upgraded kdnssd (5.55.0-1 -> 5.56.0-1)
  2358. [2019-03-11 08:22] [ALPM] upgraded kio-extras (18.12.2-1 -> 18.12.3-1)
  2359. [2019-03-11 08:22] [ALPM] upgraded kjsembed (5.55.0-1 -> 5.56.0-1)
  2360. [2019-03-11 08:22] [ALPM] upgraded knotifyconfig (5.55.0-1 -> 5.56.0-1)
  2361. [2019-03-11 08:22] [ALPM] upgraded threadweaver (5.55.0-1 -> 5.56.0-1)
  2362. [2019-03-11 08:22] [ALPM] upgraded kwayland (5.55.0-1 -> 5.56.0-1)
  2363. [2019-03-11 08:22] [ALPM] upgraded kirigami (5.55.0-1 -> 5.56.0-1)
  2364. [2019-03-11 08:22] [ALPM] upgraded plasma-framework (5.55.0-1 -> 5.56.0-1)
  2365. [2019-03-11 08:22] [ALPM] upgraded krunner (5.55.0-1 -> 5.56.0-1)
  2366. [2019-03-11 08:22] [ALPM] upgraded kscreenlocker (5.15.2-1 -> 5.15.2-2)
  2367. [2019-03-11 08:22] [ALPM] upgraded kxmlrpcclient (1:5.55.0-1 -> 1:5.56.0-1)
  2368. [2019-03-11 08:22] [ALPM] upgraded networkmanager-qt (5.55.0-1 -> 5.56.0-1)
  2369. [2019-03-11 08:22] [ALPM] upgraded dolphin (18.12.2-1 -> 18.12.3-1)
  2370. [2019-03-11 08:22] [ALPM] upgraded dolphin-plugins (18.12.2-1 -> 18.12.3-1)
  2371. [2019-03-11 08:22] [ALPM] upgraded ffmpegthumbs (18.12.2-1 -> 18.12.3-1)
  2372. [2019-03-11 08:22] [ALPM] upgraded hdf5 (1.10.5-1 -> 1.10.5-2)
  2373. [2019-03-11 08:22] [ALPM] upgraded imagemagick (6.9.10.29-1 -> 6.9.10.32-1)
  2374. [2019-03-11 08:22] [ALPM] upgraded kaccounts-integration (18.12.2-1 -> 18.12.3-1)
  2375. [2019-03-11 08:22] [ALPM] upgraded kaccounts-providers (18.12.2-1 -> 18.12.3-1)
  2376. [2019-03-11 08:22] [ALPM] upgraded kactivities-stats (5.55.0-1 -> 5.56.0-1)
  2377. [2019-03-11 08:22] [ALPM] upgraded kapidox (5.55.0-1 -> 5.56.0-1)
  2378. [2019-03-11 08:22] [ALPM] upgraded kate (18.12.2-1 -> 18.12.3-1)
  2379. [2019-03-11 08:22] [ALPM] upgraded kcalc (18.12.2-1 -> 18.12.3-1)
  2380. [2019-03-11 08:22] [ALPM] upgraded kcharselect (18.12.2-1 -> 18.12.3-1)
  2381. [2019-03-11 08:22] [ALPM] upgraded kdegraphics-mobipocket (18.12.2-1 -> 18.12.3-1)
  2382. [2019-03-11 08:22] [ALPM] upgraded libkexiv2 (18.12.2-1 -> 18.12.3-1)
  2383. [2019-03-11 08:22] [ALPM] upgraded libkdcraw (18.12.2-1 -> 18.12.3-1)
  2384. [2019-03-11 08:22] [ALPM] upgraded kdegraphics-thumbnailers (18.12.2-1 -> 18.12.3-1)
  2385. [2019-03-11 08:22] [ALPM] upgraded kunitconversion (5.55.0-1 -> 5.56.0-1)
  2386. [2019-03-11 08:22] [ALPM] upgraded kdelibs4support (5.55.0-1 -> 5.56.0-1)
  2387. [2019-03-11 08:22] [ALPM] upgraded kdesdk-thumbnailers (18.12.2-1 -> 18.12.3-1)
  2388. [2019-03-11 08:22] [ALPM] upgraded kdewebkit (5.55.0-1 -> 5.56.0-1)
  2389. [2019-03-11 08:22] [ALPM] upgraded kdialog (18.12.2-1 -> 18.12.3-1)
  2390. [2019-03-11 08:22] [ALPM-SCRIPTLET]  The kde-baseapps package is split into 4 new packages
  2391. [2019-03-11 08:22] [ALPM-SCRIPTLET]  besides kdialog, install the other components you wish to keep:
  2392. [2019-03-11 08:22] [ALPM-SCRIPTLET]  sudo pacman -S kfind
  2393. [2019-03-11 08:22] [ALPM-SCRIPTLET]  sudo pacman -S keditbookmarks
  2394. [2019-03-11 08:22] [ALPM-SCRIPTLET]  sudo pacman -S konqueror 
  2395. [2019-03-11 08:22] [ALPM] upgraded kdoctools (5.55.0-1 -> 5.56.0-1)
  2396. [2019-03-11 08:22] [ALPM] upgraded keditbookmarks (18.12.2-1 -> 18.12.3-1)
  2397. [2019-03-11 08:22] [ALPM] upgraded kfind (18.12.2-1 -> 18.12.3-1)
  2398. [2019-03-11 08:22] [ALPM] upgraded kgpg (18.12.2-1 -> 18.12.3-1)
  2399. [2019-03-11 08:22] [ALPM] upgraded kimageformats (5.55.0-1 -> 5.56.0-1)
  2400. [2019-03-11 08:22] [ALPM] upgraded kmediaplayer (5.55.0-1 -> 5.56.0-1)
  2401. [2019-03-11 08:22] [ALPM] upgraded libksane (18.12.2-1 -> 18.12.3-1)
  2402. [2019-03-11 08:22] [ALPM] upgraded kolourpaint (18.12.2-1 -> 18.12.3-1)
  2403. [2019-03-11 08:22] [ALPM] upgraded libkomparediff2 (18.12.2-1 -> 18.12.3-1)
  2404. [2019-03-11 08:22] [ALPM] upgraded kompare (18.12.2-1 -> 18.12.3-1)
  2405. [2019-03-11 08:22] [ALPM] upgraded konsole (18.12.2-1 -> 18.12.3-1)
  2406. [2019-03-11 08:22] [ALPM] upgraded libkdegames (18.12.2-1 -> 18.12.3-1)
  2407. [2019-03-11 08:22] [ALPM] upgraded kpat (18.12.2-1 -> 18.12.3-1)
  2408. [2019-03-11 08:22] [ALPM] upgraded kpeople (5.55.0-1 -> 5.56.0-1)
  2409. [2019-03-11 08:22] [ALPM] upgraded kross (5.55.0-1 -> 5.56.0-1)
  2410. [2019-03-11 08:22] [ALPM] upgraded ktp-common-internals (18.12.2-1 -> 18.12.3-1)
  2411. [2019-03-11 08:22] [ALPM] upgraded ktp-accounts-kcm (18.12.2-1 -> 18.12.3-1)
  2412. [2019-03-11 08:22] [ALPM] upgraded ktp-approver (18.12.2-1 -> 18.12.3-1)
  2413. [2019-03-11 08:22] [ALPM] upgraded signon-kwallet-extension (18.12.2-1 -> 18.12.3-1)
  2414. [2019-03-11 08:22] [ALPM] upgraded ktp-auth-handler (18.12.2-1 -> 18.12.3-1)
  2415. [2019-03-11 08:22] [ALPM] upgraded ktp-call-ui (18.12.2-1 -> 18.12.3-1)
  2416. [2019-03-11 08:22] [ALPM] upgraded ktp-contact-list (18.12.2-1 -> 18.12.3-1)
  2417. [2019-03-11 08:22] [ALPM] upgraded ktp-contact-runner (18.12.2-1 -> 18.12.3-1)
  2418. [2019-03-11 08:22] [ALPM] upgraded ktp-desktop-applets (18.12.2-1 -> 18.12.3-1)
  2419. [2019-03-11 08:22] [ALPM] upgraded ktp-filetransfer-handler (18.12.2-1 -> 18.12.3-1)
  2420. [2019-03-11 08:22] [ALPM] upgraded ktp-kded-module (18.12.2-1 -> 18.12.3-1)
  2421. [2019-03-11 08:22] [ALPM] upgraded ktp-send-file (18.12.2-1 -> 18.12.3-1)
  2422. [2019-03-11 08:22] [ALPM] upgraded ktp-text-ui (18.12.2-1 -> 18.12.3-1)
  2423. [2019-03-11 08:22] [ALPM] upgraded kwalletmanager (18.12.2-1 -> 18.12.3-1)
  2424. [2019-03-11 08:22] [ALPM] upgraded lapack (3.8.0-2 -> 3.8.0-3)
  2425. [2019-03-11 08:22] [ALPM] upgraded libkcddb5 (18.12.2-1 -> 18.12.3-1)
  2426. [2019-03-11 08:22] [ALPM] upgraded libkgapi (18.12.2-1 -> 18.12.3-1)
  2427. [2019-03-11 08:22] [ALPM] upgraded libkipi (18.12.2-1 -> 18.12.3-1)
  2428. [2019-03-11 08:22] [ALPM] upgraded vigra (1.11.1-8 -> 1.11.1-9)
  2429. [2019-03-11 08:22] [ALPM] upgraded libreoffice (6.2.0.3-3 -> 6.2.1.2-1)
  2430. [2019-03-11 08:22] [ALPM] upgraded libreoffice-pl (6.2.0-1 -> 6.2.1-1)
  2431. [2019-03-11 08:22] [ALPM] upgraded modemmanager-qt (5.55.0-1 -> 5.56.0-1)
  2432. [2019-03-11 08:22] [ALPM] upgraded okular (18.12.2-1 -> 18.12.3-1)
  2433. [2019-03-11 08:22] [ALPM] upgraded powerdevil (5.15.2-1 -> 5.15.2-2)
  2434. [2019-03-11 08:22] [ALPM] upgraded print-manager (18.12.2-1 -> 18.12.3-1)
  2435. [2019-03-11 08:22] [ALPM] upgraded purpose (5.55.0-1 -> 5.56.0-1)
  2436. [2019-03-11 08:22] [ALPM] upgraded qqc2-desktop-style (5.55.0-1 -> 5.56.0-1)
  2437. [2019-03-11 08:22] [ALPM] upgraded spectacle (18.12.2-1 -> 18.12.3-1)
  2438. [2019-03-11 08:22] [ALPM] upgraded sweeper (18.12.2-1 -> 18.12.3-1)
  2439. [2019-03-11 08:22] [ALPM] upgraded syndication (1:5.55.0-1 -> 1:5.56.0-1)
  2440. [2019-03-11 08:22] [ALPM] upgraded xorg-apps (7.13-1 -> 7.13-2)
  2441. [2019-03-11 08:22] [ALPM] upgraded xorg-xinit (1.4.0-1 -> 1.4.1-1)
  2442. [2019-03-11 08:22] [ALPM] transaction completed
  2443. [2019-03-11 08:22] [ALPM] running 'gtk-update-icon-cache.hook'...
  2444. [2019-03-11 08:22] [ALPM] running 'systemd-tmpfiles.hook'...
  2445. [2019-03-11 08:22] [ALPM] running 'texinfo-install.hook'...
  2446. [2019-03-11 08:22] [ALPM] running 'update-desktop-database.hook'...
  2447. [2019-03-11 08:22] [ALPM] running 'update-mime-database.hook'...
  2448. [2019-03-12 09:31] [PACMAN] Running '/usr/bin/pacman -Sy'
  2449. [2019-03-12 09:31] [PACMAN] synchronizing package lists
  2450. [2019-03-12 09:35] [PACMAN] Running 'pacman -S --noconfirm apps/sddm'
  2451. [2019-03-12 09:35] [ALPM] transaction started
  2452. [2019-03-12 09:35] [ALPM] reinstalled sddm (20180718-1)
  2453. [2019-03-12 09:35] [ALPM] transaction completed
  2454. [2019-03-12 09:37] [PACMAN] Running 'pacman -Sw sddm'
  2455. [2019-03-14 10:20] [PACMAN] Running '/usr/bin/pacman -Sy'
  2456. [2019-03-14 10:20] [PACMAN] synchronizing package lists
  2457. [2019-03-14 10:20] [PACMAN] Running 'pacman -Su --noconfirm'
  2458. [2019-03-14 10:20] [PACMAN] starting full system upgrade
  2459. [2019-03-14 10:31] [ALPM] transaction started
  2460. [2019-03-14 10:31] [ALPM] upgraded iana-etc (20190219-1 -> 20190228-1)
  2461. [2019-03-14 10:31] [ALPM] upgraded e2fsprogs (1.44.6-1 -> 1.45.0-1)
  2462. [2019-03-14 10:31] [ALPM] upgraded kdecoration (5.15.2-1 -> 5.15.3-1)
  2463. [2019-03-14 10:31] [ALPM] upgraded nspr (4.20-1 -> 4.21-1)
  2464. [2019-03-14 10:31] [ALPM] upgraded breeze (5.15.2-1 -> 5.15.3-1)
  2465. [2019-03-14 10:31] [ALPM] upgraded breeze-gtk (5.15.2-1 -> 5.15.3-1)
  2466. [2019-03-14 10:31] [ALPM] upgraded c-ares (1.15.0-1 -> 1.15.0-2)
  2467. [2019-03-14 10:31] [ALPM] upgraded drkonqi (5.15.2-1 -> 5.15.3-1)
  2468. [2019-03-14 10:31] [ALPM] upgraded ostree (2018.9.1-2 -> 2019.1-1)
  2469. [2019-03-14 10:31] [ALPM] upgraded pacman-mirrorlist (20190220-1 -> 20190308-1)
  2470. [2019-03-14 10:31] [ALPM] upgraded flatpak (1.2.3-1 -> 1.3.0-1)
  2471. [2019-03-14 10:31] [ALPM] upgraded gc (8.0.0-1 -> 8.0.4-1)
  2472. [2019-03-14 10:31] [ALPM] upgraded kactivitymanagerd (5.15.2-1 -> 5.15.3-1)
  2473. [2019-03-14 10:31] [ALPM] upgraded kirigami (5.56.0-1 -> 5.56.1-1)
  2474. [2019-03-14 10:31] [ALPM] upgraded plasma-framework (5.56.0-1 -> 5.56.1-1)
  2475. [2019-03-14 10:31] [ALPM] upgraded kscreenlocker (5.15.2-2 -> 5.15.3-1)
  2476. [2019-03-14 10:31] [ALPM] upgraded kwin (5.15.2-1 -> 5.15.3-2)
  2477. [2019-03-14 10:31] [ALPM] upgraded libksysguard (5.15.2-2 -> 5.15.3-1)
  2478. [2019-03-14 10:31] [ALPM] upgraded milou (5.15.2-1 -> 5.15.3-1)
  2479. [2019-03-14 10:31] [ALPM] upgraded libkscreen (5.15.2-1 -> 5.15.3-1)
  2480. [2019-03-14 10:31] [ALPM] upgraded sddm-kcm (1:5.15.2-1 -> 1:5.15.3-1)
  2481. [2019-03-14 10:31] [ALPM] upgraded plasma-workspace (5.15.2-1 -> 5.15.3-1)
  2482. [2019-03-14 10:31] [ALPM] upgraded kde-cli-tools (5.15.2-1 -> 5.15.3-1)
  2483. [2019-03-14 10:31] [ALPM] upgraded kde-gtk-config (5.15.2-1 -> 5.15.3-1)
  2484. [2019-03-14 10:31] [ALPM] upgraded kdeplasma-addons (5.15.2-1 -> 5.15.3-1)
  2485. [2019-03-14 10:31] [ALPM] upgraded khotkeys (5.15.2-1 -> 5.15.3-1)
  2486. [2019-03-14 10:31] [ALPM] upgraded kinfocenter (5.15.2-1 -> 5.15.3-1)
  2487. [2019-03-14 10:31] [ALPM] upgraded kmenuedit (5.15.2-1 -> 5.15.3-1)
  2488. [2019-03-14 10:31] [ALPM] upgraded kscreen (5.15.2-1 -> 5.15.3-1)
  2489. [2019-03-14 10:31] [ALPM] upgraded ksshaskpass (5.15.2-1 -> 5.15.3-1)
  2490. [2019-03-14 10:31] [ALPM] upgraded ksysguard (5.15.2-2 -> 5.15.3-1)
  2491. [2019-03-14 10:31] [ALPM] upgraded kwallet-pam (5.15.2-1 -> 5.15.3-1)
  2492. [2019-03-14 10:31] [ALPM] upgraded man-pages (4.16-1 -> 5.00-1)
  2493. [2019-03-14 10:31] [ALPM] upgraded oxygen (5.15.2-1 -> 5.15.3-1)
  2494. [2019-03-14 10:31] [ALPM] upgraded pepper-flash (32.0.0.142-1 -> 32.0.0.156-1)
  2495. [2019-03-14 10:31] [ALPM-SCRIPTLET]  Firefox users make sure to add freshplayerplugin
  2496. [2019-03-14 10:31] [ALPM-SCRIPTLET]  sudo pacman -S freshplayerplugin
  2497. [2019-03-14 10:31] [ALPM-SCRIPTLET]  This way it is no longer needed to use adobe flash 
  2498. [2019-03-14 10:31] [ALPM] upgraded plasma-browser-integration (5.15.2-1 -> 5.15.3-1)
  2499. [2019-03-14 10:31] [ALPM] upgraded polkit-kde-agent-1 (5.15.2-1 -> 5.15.3-1)
  2500. [2019-03-14 10:31] [ALPM] upgraded systemsettings (5.15.2-1 -> 5.15.3-2)
  2501. [2019-03-14 10:31] [ALPM] upgraded powerdevil (5.15.2-2 -> 5.15.3-1)
  2502. [2019-03-14 10:31] [ALPM] upgraded plasma-integration (5.15.2-1 -> 5.15.3-1)
  2503. [2019-03-14 10:31] [ALPM] upgraded plasma-desktop (5.15.2-1 -> 5.15.3-2)
  2504. [2019-03-14 10:31] [ALPM] upgraded plasma-nm (5.15.2-1 -> 5.15.3-1)
  2505. [2019-03-14 10:31] [ALPM] upgraded plasma-pa (5.15.2-1 -> 5.15.3-1)
  2506. [2019-03-14 10:31] [ALPM] upgraded youtube-dl (2019.03.01-1 -> 2019.03.09-1)
  2507. [2019-03-14 10:31] [ALPM] transaction completed
  2508. [2019-03-14 10:31] [ALPM] running '99-linux.hook'...
  2509. [2019-03-14 10:31] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
  2510. [2019-03-14 10:31] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
  2511. [2019-03-14 10:31] [ALPM-SCRIPTLET] ==> Starting build: 4.20.13-1
  2512. [2019-03-14 10:31] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  2513. [2019-03-14 10:31] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  2514. [2019-03-14 10:31] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
  2515. [2019-03-14 10:31] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  2516. [2019-03-14 10:31] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  2517. [2019-03-14 10:31] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  2518. [2019-03-14 10:31] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  2519. [2019-03-14 10:31] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  2520. [2019-03-14 10:31] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  2521. [2019-03-14 10:31] [ALPM-SCRIPTLET] ==> Generating module dependencies
  2522. [2019-03-14 10:31] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
  2523. [2019-03-14 10:31] [ALPM-SCRIPTLET] ==> Image generation successful
  2524. [2019-03-14 10:31] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
  2525. [2019-03-14 10:31] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
  2526. [2019-03-14 10:31] [ALPM-SCRIPTLET] ==> Starting build: 4.20.13-1
  2527. [2019-03-14 10:31] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  2528. [2019-03-14 10:31] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  2529. [2019-03-14 10:31] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  2530. [2019-03-14 10:31] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  2531. [2019-03-14 10:31] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
  2532. [2019-03-14 10:31] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
  2533. [2019-03-14 10:31] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  2534. [2019-03-14 10:31] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  2535. [2019-03-14 10:31] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  2536. [2019-03-14 10:31] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  2537. [2019-03-14 10:31] [ALPM-SCRIPTLET] ==> Generating module dependencies
  2538. [2019-03-14 10:31] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
  2539. [2019-03-14 10:31] [ALPM-SCRIPTLET] ==> Image generation successful
  2540. [2019-03-14 10:31] [ALPM] running 'gtk-update-icon-cache.hook'...
  2541. [2019-03-14 10:31] [ALPM] running 'systemd-tmpfiles.hook'...
  2542. [2019-03-14 10:31] [ALPM] running 'texinfo-install.hook'...
  2543. [2019-03-14 10:31] [ALPM] running 'update-desktop-database.hook'...
  2544. [2019-03-16 11:11] [PACMAN] Running '/usr/bin/pacman -Sy'
  2545. [2019-03-16 11:11] [PACMAN] synchronizing package lists
  2546. [2019-03-19 16:46] [PACMAN] Running '/usr/bin/pacman -Sy'
  2547. [2019-03-19 16:46] [PACMAN] synchronizing package lists
  2548. [2019-03-19 16:50] [PACMAN] Running 'pacman -Su --noconfirm'
  2549. [2019-03-19 16:50] [PACMAN] starting full system upgrade
  2550. [2019-03-19 17:25] [ALPM] transaction started
  2551. [2019-03-19 17:25] [ALPM] upgraded cracklib (2.9.6-1 -> 2.9.7-1)
  2552. [2019-03-19 17:25] [ALPM] upgraded coreutils (8.30-2 -> 8.31-1)
  2553. [2019-03-19 17:25] [ALPM] upgraded mariadb (10.1.38-1 -> 10.3.13-2)
  2554. [2019-03-19 17:25] [ALPM-SCRIPTLET]  ==> This is a major MariaDB update
  2555. [2019-03-19 17:25] [ALPM-SCRIPTLET]  ==> make sure to restart mariadb.service:
  2556. [2019-03-19 17:25] [ALPM-SCRIPTLET]  ==> sudo systemctl restart mariadb.service
  2557. [2019-03-19 17:25] [ALPM-SCRIPTLET]  ==> and you might consider running:
  2558. [2019-03-19 17:25] [ALPM-SCRIPTLET]  ==> sudo mysql_upgrade -u root -p afterwards. 
  2559. [2019-03-19 17:25] [ALPM] upgraded libxcursor (1.1.15-1 -> 1.2.0-1)
  2560. [2019-03-19 17:25] [ALPM] upgraded libxdamage (1.1.4-4 -> 1.1.5-1)
  2561. [2019-03-19 17:25] [ALPM] upgraded qt5-base (5.12.1-2 -> 5.12.1-3)
  2562. [2019-03-19 17:25] [ALPM] upgraded libxcomposite (0.4.4-3 -> 0.4.5-1)
  2563. [2019-03-19 17:25] [ALPM] upgraded gdk-pixbuf2 (2.38.0-1 -> 2.38.1-1)
  2564. [2019-03-19 17:25] [ALPM] upgraded giflib (5.1.4-2 -> 5.1.7-1)
  2565. [2019-03-19 17:25] [ALPM] upgraded akonadi (18.12.3-1 -> 18.12.3-2)
  2566. [2019-03-19 17:25] [ALPM] upgraded colord (1.4.3-1 -> 1.4.4-1)
  2567. [2019-03-19 17:25] [ALPM] upgraded foomatic-db (1:4.0_20190104-1 -> 1:4.0_20190312-1)
  2568. [2019-03-19 17:25] [ALPM] upgraded foomatic-db-engine (1:4.0_20190104-1 -> 1:4.0_20190312-1)
  2569. [2019-03-19 17:25] [ALPM] upgraded gtk3 (3.24.5-1 -> 3.24.7-1)
  2570. [2019-03-19 17:25] [ALPM] upgraded widevine (74.0.3724.8-1 -> 74.0.3729.6-1)
  2571. [2019-03-19 17:25] [ALPM] upgraded google-chrome (74.0.3724.8-1 -> 74.0.3729.6-1)
  2572. [2019-03-19 17:25] [ALPM-SCRIPTLET]  To have better integration with KaOS
  2573. [2019-03-19 17:25] [ALPM-SCRIPTLET]  Select Use GTK+ theme, this will follow your KDE settings
  2574. [2019-03-19 17:25] [ALPM-SCRIPTLET]  Or download and use the KaOS specific theme crx:
  2575. [2019-03-19 17:25] [ALPM-SCRIPTLET]  http://sourceforge.net/projects/kaosx/files/sources/chrome-themes/theme1454128732.crx
  2576. [2019-03-19 17:25] [ALPM-SCRIPTLET]  This google-chrome theme follows the KaOS color scheme and look 
  2577. [2019-03-19 17:25] [ALPM] upgraded gtk-update-icon-cache (3.24.5-1 -> 3.24.7-1)
  2578. [2019-03-19 17:25] [ALPM] upgraded imagemagick (6.9.10.32-1 -> 6.9.10.33-1)
  2579. [2019-03-19 17:25] [ALPM] upgraded ldb (1:1.4.3-1 -> 1:1.4.6-1)
  2580. [2019-03-19 17:25] [ALPM] upgraded linux-firmware (20190212-1 -> 20190312-1)
  2581. [2019-03-19 17:25] [ALPM] upgraded masterpdfeditor (5.3.20-1 -> 5.3.22-1)
  2582. [2019-03-19 17:25] [ALPM] upgraded ntp (4.2.8.12-3 -> 4.2.8.13-1)
  2583. [2019-03-19 17:25] [ALPM] upgraded redland (1.0.17-6 -> 1.0.17-7)
  2584. [2019-03-19 17:25] [ALPM] upgraded s-nail (14.9.11-4 -> 14.9.13-4)
  2585. [2019-03-19 17:25] [ALPM] upgraded samba (4.9.4-2 -> 4.9.5-1)
  2586. [2019-03-19 17:25] [ALPM] upgraded wine (4.3-1 -> 4.4-1)
  2587. [2019-03-19 17:25] [ALPM] upgraded xorg-utils (7.12-1 -> 7.12-2)
  2588. [2019-03-19 17:25] [ALPM] transaction completed
  2589. [2019-03-19 17:25] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
  2590. [2019-03-19 17:25] [ALPM] running 'glib-compile-schemes.hook'...
  2591. [2019-03-19 17:25] [ALPM-SCRIPTLET] Warning: Schema ?org.freedesktop.Telepathy.Logger? has path ?/apps/telepathy-logger/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
  2592. [2019-03-19 17:25] [ALPM] running 'gtk-update-icon-cache.hook'...
  2593. [2019-03-19 17:25] [ALPM] running 'systemd-tmpfiles.hook'...
  2594. [2019-03-19 17:25] [ALPM] running 'texinfo-install.hook'...
  2595. [2019-03-19 17:25] [ALPM] running 'update-desktop-database.hook'...
  2596. [2019-03-19 17:25] [ALPM] running 'update-mime-database.hook'...
  2597. [2019-03-20 10:53] [PACMAN] Running '/usr/bin/pacman -Sy'
  2598. [2019-03-20 10:53] [PACMAN] synchronizing package lists
  2599. [2019-03-22 18:41] [PACMAN] Running '/usr/bin/pacman -Sy'
  2600. [2019-03-22 18:41] [PACMAN] synchronizing package lists
  2601. [2019-03-22 18:44] [PACMAN] Running 'pacman -Su --noconfirm'
  2602. [2019-03-22 18:44] [PACMAN] starting full system upgrade
  2603. [2019-03-22 19:36] [ALPM] transaction started
  2604. [2019-03-22 19:36] [ALPM] upgraded libseccomp (2.3.3-1 -> 2.4.0-1)
  2605. [2019-03-22 19:36] [ALPM] upgraded qt5-base (5.12.1-3 -> 5.12.2-1)
  2606. [2019-03-22 19:36] [ALPM] upgraded kitemviews (5.56.0-1 -> 5.56.0-2)
  2607. [2019-03-22 19:36] [ALPM] upgraded karchive (5.56.0-1 -> 5.56.0-2)
  2608. [2019-03-22 19:36] [ALPM] upgraded kconfig (5.56.0-1 -> 5.56.0-2)
  2609. [2019-03-22 19:36] [ALPM] upgraded kcoreaddons (5.56.0-1 -> 5.56.0-2)
  2610. [2019-03-22 19:36] [ALPM] upgraded qt5-declarative (5.12.1-1 -> 5.12.2-1)
  2611. [2019-03-22 19:36] [ALPM] upgraded qt5-x11extras (5.12.1-1 -> 5.12.2-1)
  2612. [2019-03-22 19:36] [ALPM] upgraded kdbusaddons (5.56.0-1 -> 5.56.0-2)
  2613. [2019-03-22 19:36] [ALPM] upgraded kjs (5.56.0-1 -> 5.56.0-2)
  2614. [2019-03-22 19:36] [ALPM] upgraded qt5-script (5.12.1-1 -> 5.12.2-1)
  2615. [2019-03-22 19:36] [ALPM] upgraded ki18n (5.56.0-1 -> 5.56.0-2)
  2616. [2019-03-22 19:36] [ALPM] upgraded kwindowsystem (5.56.0-1 -> 5.56.0-2)
  2617. [2019-03-22 19:36] [ALPM] upgraded kcrash (5.56.0-1 -> 5.56.0-2)
  2618. [2019-03-22 19:36] [ALPM] upgraded kservice (5.56.0-1 -> 5.56.0-2)
  2619. [2019-03-22 19:36] [ALPM] upgraded solid (5.56.0-1 -> 5.56.0-2)
  2620. [2019-03-22 19:36] [ALPM] upgraded kglobalaccel (5.56.0-1 -> 5.56.0-2)
  2621. [2019-03-22 19:36] [ALPM] upgraded kwidgetsaddons (5.56.0-1 -> 5.56.0-2)
  2622. [2019-03-22 19:36] [ALPM] upgraded kcompletion (5.56.0-1 -> 5.56.0-2)
  2623. [2019-03-22 19:36] [ALPM] upgraded qt5-svg (5.12.1-1 -> 5.12.2-1)
  2624. [2019-03-22 19:36] [ALPM] upgraded kauth (5.56.0-1 -> 5.56.0-2)
  2625. [2019-03-22 19:36] [ALPM] upgraded kcodecs (5.56.0-1 -> 5.56.0-2)
  2626. [2019-03-22 19:36] [ALPM] upgraded kguiaddons (5.56.0-1 -> 5.56.0-2)
  2627. [2019-03-22 19:36] [ALPM] upgraded kconfigwidgets (5.56.0-1 -> 5.56.0-2)
  2628. [2019-03-22 19:36] [ALPM] upgraded kiconthemes (5.56.0-1 -> 5.56.0-2)
  2629. [2019-03-22 19:36] [ALPM] upgraded sonnet (5.56.0-1 -> 5.56.0-2)
  2630. [2019-03-22 19:36] [ALPM] upgraded qt5-multimedia (5.12.1-1 -> 5.12.2-1)
  2631. [2019-03-22 19:36] [ALPM] upgraded qt5-speech (5.12.1-1 -> 5.12.2-1)
  2632. [2019-03-22 19:36] [ALPM] upgraded ktextwidgets (5.56.0-1 -> 5.56.0-2)
  2633. [2019-03-22 19:36] [ALPM] upgraded kf5-attica (5.56.0-1 -> 5.56.0-2)
  2634. [2019-03-22 19:36] [ALPM] upgraded kxmlgui (5.56.0-1 -> 5.56.0-2)
  2635. [2019-03-22 19:36] [ALPM] upgraded kbookmarks (5.56.0-1 -> 5.56.0-2)
  2636. [2019-03-22 19:36] [ALPM] upgraded kjobwidgets (5.56.0-1 -> 5.56.0-2)
  2637. [2019-03-22 19:36] [ALPM] upgraded knotifications (5.56.0-1 -> 5.56.0-2)
  2638. [2019-03-22 19:36] [ALPM] upgraded kwallet (5.56.0-1 -> 5.56.0-2)
  2639. [2019-03-22 19:36] [ALPM] upgraded kio (5.56.0-1 -> 5.56.0-2)
  2640. [2019-03-22 19:36] [ALPM] upgraded kplotting (5.56.0-1 -> 5.56.0-2)
  2641. [2019-03-22 19:36] [ALPM] upgraded kdesignerplugin (5.56.0-1 -> 5.56.0-2)
  2642. [2019-03-22 19:36] [ALPM] upgraded kitemmodels (5.56.0-1 -> 5.56.0-2)
  2643. [2019-03-22 19:36] [ALPM] upgraded akonadi (18.12.3-2 -> 18.12.3-3)
  2644. [2019-03-22 19:36] [ALPM] upgraded alpm_octopi_utils (1.0.0-2 -> 1.0.0-3)
  2645. [2019-03-22 19:36] [ALPM] upgraded xapian-core (1.4.10-1 -> 1.4.11-1)
  2646. [2019-03-22 19:36] [ALPM] upgraded kfilemetadata (5.56.0-1 -> 5.56.0-2)
  2647. [2019-03-22 19:36] [ALPM] upgraded kidletime (5.56.0-1 -> 5.56.0-2)
  2648. [2019-03-22 19:36] [ALPM] upgraded baloo (5.56.0-1 -> 5.56.0-2)
  2649. [2019-03-22 19:36] [ALPM] upgraded bluez-qt (5.56.0-1 -> 5.56.0-2)
  2650. [2019-03-22 19:36] [ALPM] upgraded kdecoration (5.15.3-1 -> 5.15.3-2)
  2651. [2019-03-22 19:36] [ALPM] upgraded kpackage (5.56.0-1 -> 5.56.0-2)
  2652. [2019-03-22 19:36] [ALPM] upgraded knewstuff (5.56.0-1 -> 5.56.0-2)
  2653. [2019-03-22 19:36] [ALPM] upgraded frameworkintegration (5.56.0-1 -> 5.56.0-2)
  2654. [2019-03-22 19:36] [ALPM] upgraded breeze-icons (5.56.0-1 -> 5.56.0-2)
  2655. [2019-03-22 19:36] [ALPM] upgraded kwayland (5.56.0-1 -> 5.56.0-2)
  2656. [2019-03-22 19:36] [ALPM] upgraded kdeclarative (5.56.0-1 -> 5.56.0-2)
  2657. [2019-03-22 19:36] [ALPM] upgraded kcmutils (5.56.0-1 -> 5.56.0-2)
  2658. [2019-03-22 19:36] [ALPM] upgraded breeze (5.15.3-1 -> 5.15.3-2)
  2659. [2019-03-22 19:36] [ALPM] upgraded breeze-gtk (5.15.3-1 -> 5.15.3-2)
  2660. [2019-03-22 19:36] [ALPM] upgraded cmake (3.13.4-1 -> 3.14.0-1)
  2661. [2019-03-22 19:36] [ALPM] upgraded cups-filters (1.22.1-1 -> 1.22.2-1)
  2662. [2019-03-22 19:36] [ALPM] upgraded kxmlrpcclient (1:5.56.0-1 -> 1:5.56.0-2)
  2663. [2019-03-22 19:36] [ALPM] upgraded drkonqi (5.15.3-1 -> 5.15.3-2)
  2664. [2019-03-22 19:36] [ALPM] upgraded qt5-webchannel (5.12.1-1 -> 5.12.2-1)
  2665. [2019-03-22 19:36] [ALPM] upgraded qt5-location (5.12.1-1 -> 5.12.2-1)
  2666. [2019-03-22 19:36] [ALPM] upgraded qtwebengine (5.12.1-2 -> 5.12.2-1)
  2667. [2019-03-22 19:36] [ALPM] upgraded purpose (5.56.0-1 -> 5.56.0-2)
  2668. [2019-03-22 19:36] [ALPM] upgraded falkon (3.0.1-5 -> 3.1.0-1)
  2669. [2019-03-22 19:36] [ALPM] upgraded networkmanager (1.14.6-1 -> 1.16.0-1)
  2670. [2019-03-22 19:36] [ALPM] upgraded firefox (65.0.2-1 -> 66.0-1)
  2671. [2019-03-22 19:36] [ALPM] upgraded firefox-i18n-pl (65.0.2-1 -> 66.0-1)
  2672. [2019-03-22 19:36] [ALPM] upgraded widevine (74.0.3729.6-1 -> 74.0.3729.22-1)
  2673. [2019-03-22 19:36] [ALPM] upgraded google-chrome (74.0.3729.6-1 -> 74.0.3729.22-1)
  2674. [2019-03-22 19:36] [ALPM-SCRIPTLET]  To have better integration with KaOS
  2675. [2019-03-22 19:36] [ALPM-SCRIPTLET]  Select Use GTK+ theme, this will follow your KDE settings
  2676. [2019-03-22 19:36] [ALPM-SCRIPTLET]  Or download and use the KaOS specific theme crx:
  2677. [2019-03-22 19:36] [ALPM-SCRIPTLET]  http://sourceforge.net/projects/kaosx/files/sources/chrome-themes/theme1454128732.crx
  2678. [2019-03-22 19:36] [ALPM-SCRIPTLET]  This google-chrome theme follows the KaOS color scheme and look 
  2679. [2019-03-22 19:36] [ALPM] upgraded hwinfo (21.62-1 -> 21.63-1)
  2680. [2019-03-22 19:36] [ALPM] upgraded imagemagick (6.9.10.33-1 -> 6.9.10.34-1)
  2681. [2019-03-22 19:36] [ALPM] upgraded kactivities (5.56.0-1 -> 5.56.0-2)
  2682. [2019-03-22 19:36] [ALPM] upgraded kactivities-stats (5.56.0-1 -> 5.56.0-2)
  2683. [2019-03-22 19:36] [ALPM] upgraded kactivitymanagerd (5.15.3-1 -> 5.15.3-2)
  2684. [2019-03-22 19:36] [ALPM] upgraded kapidox (5.56.0-1 -> 5.56.0-2)
  2685. [2019-03-22 19:36] [ALPM] upgraded kinit (5.56.0-1 -> 5.56.0-2)
  2686. [2019-03-22 19:36] [ALPM] upgraded kpty (5.56.0-1 -> 5.56.0-2)
  2687. [2019-03-22 19:36] [ALPM] upgraded kdesu (5.56.0-1 -> 5.56.0-2)
  2688. [2019-03-22 19:36] [ALPM] upgraded knotifyconfig (5.56.0-1 -> 5.56.0-2)
  2689. [2019-03-22 19:36] [ALPM] upgraded qt5-quickcontrols (5.12.1-1 -> 5.12.2-1)
  2690. [2019-03-22 19:36] [ALPM] upgraded qt5-quickcontrols2 (5.12.1-1 -> 5.12.2-1)
  2691. [2019-03-22 19:36] [ALPM] upgraded qt5-graphicaleffects (5.12.1-1 -> 5.12.2-1)
  2692. [2019-03-22 19:36] [ALPM] upgraded kirigami (5.56.1-1 -> 5.56.1-2)
  2693. [2019-03-22 19:36] [ALPM] upgraded plasma-framework (5.56.1-1 -> 5.56.1-4)
  2694. [2019-03-22 19:36] [ALPM] upgraded threadweaver (5.56.0-1 -> 5.56.0-2)
  2695. [2019-03-22 19:36] [ALPM] upgraded krunner (5.56.0-1 -> 5.56.0-2)
  2696. [2019-03-22 19:36] [ALPM] upgraded kparts (5.56.0-1 -> 5.56.0-2)
  2697. [2019-03-22 19:36] [ALPM] upgraded khtml (5.56.0-1 -> 5.56.0-2)
  2698. [2019-03-22 19:36] [ALPM] upgraded kjsembed (5.56.0-1 -> 5.56.0-2)
  2699. [2019-03-22 19:36] [ALPM] upgraded kunitconversion (5.56.0-1 -> 5.56.0-2)
  2700. [2019-03-22 19:36] [ALPM] upgraded kded (5.56.0-1 -> 5.56.0-2)
  2701. [2019-03-22 19:36] [ALPM] upgraded kemoticons (5.56.0-1 -> 5.56.0-2)
  2702. [2019-03-22 19:36] [ALPM] upgraded kdelibs4support (5.56.0-1 -> 5.56.0-2)
  2703. [2019-03-22 19:36] [ALPM] upgraded kscreenlocker (5.15.3-1 -> 5.15.3-2)
  2704. [2019-03-22 19:36] [ALPM] upgraded qt5-virtualkeyboard (5.12.1-1 -> 5.12.2-1)
  2705. [2019-03-22 19:36] [ALPM] upgraded qt5-sensors (5.12.1-1 -> 5.12.2-1)
  2706. [2019-03-22 19:36] [ALPM] upgraded kwin (5.15.3-2 -> 5.15.3-4)
  2707. [2019-03-22 19:36] [ALPM] upgraded libksysguard (5.15.3-1 -> 5.15.3-2)
  2708. [2019-03-22 19:36] [ALPM] upgraded qt5-xmlpatterns (5.12.1-1 -> 5.12.2-1)
  2709. [2019-03-22 19:36] [ALPM] upgraded syntax-highlighting (5.56.0-2 -> 5.56.0-3)
  2710. [2019-03-22 19:37] [ALPM] upgraded ktexteditor (5.56.0-1 -> 5.56.0-2)
  2711. [2019-03-22 19:37] [ALPM] upgraded milou (5.15.3-1 -> 5.15.3-2)
  2712. [2019-03-22 19:37] [ALPM] upgraded libkscreen (5.15.3-1 -> 5.15.3-2)
  2713. [2019-03-22 19:37] [ALPM] upgraded qt5-translations (5.12.1-1 -> 5.12.2-1)
  2714. [2019-03-22 19:37] [ALPM] upgraded qt5-tools (5.12.1-1 -> 5.12.2-1)
  2715. [2019-03-22 19:37] [ALPM] upgraded prison (5.56.0-1 -> 5.56.0-2)
  2716. [2019-03-22 19:37] [ALPM] upgraded sddm-kcm (1:5.15.3-1 -> 1:5.15.3-2)
  2717. [2019-03-22 19:37] [ALPM] upgraded networkmanager-qt (5.56.0-1 -> 5.56.0-2)
  2718. [2019-03-22 19:37] [ALPM] upgraded kholidays (1:5.56.0-1 -> 1:5.56.0-2)
  2719. [2019-03-22 19:37] [ALPM] upgraded kdnssd (5.56.0-1 -> 5.56.0-2)
  2720. [2019-03-22 19:37] [ALPM] upgraded plasma-workspace (5.15.3-1 -> 5.15.3-2)
  2721. [2019-03-22 19:37] [ALPM] upgraded kde-cli-tools (5.15.3-1 -> 5.15.3-2)
  2722. [2019-03-22 19:37] [ALPM] upgraded kde-gtk-config (5.15.3-1 -> 5.15.3-2)
  2723. [2019-03-22 19:37] [ALPM] upgraded kross (5.56.0-1 -> 5.56.0-2)
  2724. [2019-03-22 19:37] [ALPM] upgraded kdeplasma-addons (5.15.3-1 -> 5.15.3-2)
  2725. [2019-03-22 19:37] [ALPM] upgraded qt5-serialport (5.12.1-1 -> 5.12.2-1)
  2726. [2019-03-22 19:37] [ALPM] upgraded qt5-imageformats (5.12.1-1 -> 5.12.2-1)
  2727. [2019-03-22 19:37] [ALPM] upgraded qtwebkit-tp (5.212.0.1-14 -> 5.212.0.1-15)
  2728. [2019-03-22 19:37] [ALPM] upgraded kdewebkit (5.56.0-1 -> 5.56.0-2)
  2729. [2019-03-22 19:37] [ALPM] upgraded kdoctools (5.56.0-1 -> 5.56.0-2)
  2730. [2019-03-22 19:37] [ALPM] upgraded khotkeys (5.15.3-1 -> 5.15.3-2)
  2731. [2019-03-22 19:37] [ALPM] upgraded kid3 (3.7.0-2 -> 3.7.1-1)
  2732. [2019-03-22 19:37] [ALPM] upgraded kimageformats (5.56.0-1 -> 5.56.0-2)
  2733. [2019-03-22 19:37] [ALPM] upgraded kinfocenter (5.15.3-1 -> 5.15.3-2)
  2734. [2019-03-22 19:37] [ALPM] upgraded kmediaplayer (5.56.0-1 -> 5.56.0-2)
  2735. [2019-03-22 19:37] [ALPM] upgraded kmenuedit (5.15.3-1 -> 5.15.3-2)
  2736. [2019-03-22 19:37] [ALPM] upgraded kpeople (5.56.0-1 -> 5.56.0-2)
  2737. [2019-03-22 19:37] [ALPM] upgraded kscreen (5.15.3-1 -> 5.15.3-2)
  2738. [2019-03-22 19:37] [ALPM] upgraded ksshaskpass (5.15.3-1 -> 5.15.3-2)
  2739. [2019-03-22 19:37] [ALPM] upgraded ksysguard (5.15.3-1 -> 5.15.3-2)
  2740. [2019-03-22 19:37] [ALPM] upgraded kwallet-pam (5.15.3-1 -> 5.15.3-2)
  2741. [2019-03-22 19:37] [ALPM] upgraded libreoffice (6.2.1.2-1 -> 6.2.2.2-1)
  2742. [2019-03-22 19:37] [ALPM] upgraded libreoffice-pl (6.2.1-1 -> 6.2.2-1)
  2743. [2019-03-22 19:37] [ALPM] upgraded linux-firmware (20190312-1 -> 20190314-1)
  2744. [2019-03-22 19:37] [ALPM] upgraded modemmanager-qt (5.56.0-1 -> 5.56.0-2)
  2745. [2019-03-22 19:37] [ALPM] upgraded oxygen (5.15.3-1 -> 5.15.3-2)
  2746. [2019-03-22 19:37] [ALPM] upgraded plasma-browser-integration (5.15.3-1 -> 5.15.3-2)
  2747. [2019-03-22 19:37] [ALPM] upgraded polkit-kde-agent-1 (5.15.3-1 -> 5.15.3-2)
  2748. [2019-03-22 19:37] [ALPM] upgraded systemsettings (5.15.3-2 -> 5.15.3-3)
  2749. [2019-03-22 19:37] [ALPM] upgraded powerdevil (5.15.3-1 -> 5.15.3-2)
  2750. [2019-03-22 19:37] [ALPM] upgraded qqc2-desktop-style (5.56.0-1 -> 5.56.0-2)
  2751. [2019-03-22 19:37] [ALPM] upgraded plasma-integration (5.15.3-1 -> 5.15.3-2)
  2752. [2019-03-22 19:37] [ALPM] upgraded plasma-desktop (5.15.3-2 -> 5.15.3-3)
  2753. [2019-03-22 19:37] [ALPM] upgraded plasma-nm (5.15.3-1 -> 5.15.3-2)
  2754. [2019-03-22 19:37] [ALPM] upgraded plasma-pa (5.15.3-1 -> 5.15.3-2)
  2755. [2019-03-22 19:37] [ALPM] upgraded qt5-wayland (5.12.1-1 -> 5.12.2-1)
  2756. [2019-03-22 19:37] [ALPM] upgraded ruby (2.6.1-2 -> 2.6.2-1)
  2757. [2019-03-22 19:37] [ALPM] upgraded syndication (1:5.56.0-1 -> 1:5.56.0-2)
  2758. [2019-03-22 19:37] [ALPM] transaction completed
  2759. [2019-03-22 19:37] [ALPM] running 'gtk-update-icon-cache.hook'...
  2760. [2019-03-22 19:37] [ALPM] running 'update-desktop-database.hook'...
  2761. [2019-03-22 19:37] [ALPM] running 'update-mime-database.hook'...
  2762. [2019-03-23 08:14] [PACMAN] Running '/usr/bin/pacman -Sy'
  2763. [2019-03-23 08:14] [PACMAN] synchronizing package lists
  2764. [2019-03-23 08:15] [PACMAN] Running 'pacman -Su --noconfirm'
  2765. [2019-03-23 08:15] [PACMAN] starting full system upgrade
  2766. [2019-03-23 08:20] [ALPM] transaction started
  2767. [2019-03-23 08:20] [ALPM] upgraded nss (3.42.1-1 -> 3.43-1)
  2768. [2019-03-23 08:20] [ALPM] upgraded libxdmcp (1.1.2-3 -> 1.1.3-1)
  2769. [2019-03-23 08:20] [ALPM] upgraded libxext (1.3.3-3 -> 1.3.4-1)
  2770. [2019-03-23 08:20] [ALPM] upgraded libxft (2.3.2-3 -> 2.3.3-1)
  2771. [2019-03-23 08:20] [ALPM] upgraded libxrandr (1.5.1-2 -> 1.5.2-1)
  2772. [2019-03-23 08:20] [ALPM] upgraded libxvmc (1.0.10-1 -> 1.0.11-1)
  2773. [2019-03-23 08:20] [ALPM] upgraded hwids (20180917-1 -> 20190316-1)
  2774. [2019-03-23 08:20] [ALPM] upgraded libxkbfile (1.0.9-2 -> 1.1.0-1)
  2775. [2019-03-23 08:20] [ALPM] upgraded libxmu (1.1.2-4 -> 1.1.3-1)
  2776. [2019-03-23 08:20] [ALPM] upgraded firefox (66.0-1 -> 66.0.1-1)
  2777. [2019-03-23 08:20] [ALPM] upgraded firefox-i18n-pl (66.0-1 -> 66.0.1-1)
  2778. [2019-03-23 08:20] [ALPM] upgraded libuv (1.26.0-1 -> 1.27.0-1)
  2779. [2019-03-23 08:20] [ALPM] upgraded libxxf86dga (1.1.4-3 -> 1.1.5-1)
  2780. [2019-03-23 08:20] [ALPM] upgraded youtube-dl (2019.03.09-1 -> 2019.03.18-1)
  2781. [2019-03-23 08:20] [ALPM] transaction completed
  2782. [2019-03-23 08:20] [ALPM] running 'gtk-update-icon-cache.hook'...
  2783. [2019-03-23 08:20] [ALPM] running 'update-desktop-database.hook'...
  2784. [2019-03-23 09:11] [PACMAN] Running '/usr/bin/pacman -S --asdeps clang googletest'
  2785. [2019-03-23 09:31] [PACMAN] Running '/usr/bin/pacman -S --asdeps clang googletest'
  2786. [2019-03-23 09:37] [ALPM] transaction started
  2787. [2019-03-23 09:37] [ALPM] installed clang (7.0.1-2)
  2788. [2019-03-23 09:37] [ALPM] installed googletest (1.8.0-1)
  2789. [2019-03-23 09:37] [ALPM] transaction completed
  2790. [2019-03-23 10:44] [PACMAN] Running 'pacman -U --noconfirm /mnt/HDD/Pobrane/android-tools-9.0.0_r30-2-x86_64.pkg.tar.xz'
  2791. [2019-03-25 09:50] [PACMAN] Running '/usr/bin/pacman -Sy'
  2792. [2019-03-25 09:50] [PACMAN] synchronizing package lists
  2793. [2019-03-26 13:46] [PACMAN] Running '/usr/bin/pacman -Sy'
  2794. [2019-03-26 13:46] [PACMAN] synchronizing package lists
  2795. [2019-03-27 11:57] [PACMAN] Running '/usr/bin/pacman -Sy'
  2796. [2019-03-27 11:57] [PACMAN] synchronizing package lists
  2797. [2019-03-28 22:00] [PACMAN] Running '/usr/bin/pacman -Sy'
  2798. [2019-03-28 22:00] [PACMAN] synchronizing package lists
  2799. [2019-03-28 22:00] [PACMAN] Running 'pacman -Su --noconfirm'
  2800. [2019-03-28 22:00] [PACMAN] starting full system upgrade
  2801. [2019-03-28 22:12] [ALPM] transaction started
  2802. [2019-03-28 22:12] [ALPM] upgraded bash (5.0.002-2 -> 5.0.003-1)
  2803. [2019-03-28 22:12] [ALPM] upgraded libssh2 (1.8.0-3 -> 1.8.1-1)
  2804. [2019-03-28 22:12] [ALPM] upgraded libgpg-error (1.35-1 -> 1.36-1)
  2805. [2019-03-28 22:12] [ALPM] upgraded gnupg (2.2.13-1 -> 2.2.14-1)
  2806. [2019-03-28 22:12] [ALPM] upgraded alpm_octopi_utils (1.0.0-3 -> 1.0.1-1)
  2807. [2019-03-28 22:12] [ALPM] upgraded freetype2 (2.9.1-2 -> 2.10.0-2)
  2808. [2019-03-28 22:12] [ALPM] upgraded giflib (5.1.7-1 -> 5.1.8-1)
  2809. [2019-03-28 22:12] [ALPM] upgraded tdb (1.3.16-1 -> 1.3.18-1)
  2810. [2019-03-28 22:12] [ALPM] upgraded widevine (74.0.3729.22-1 -> 74.0.3745.4-1)
  2811. [2019-03-28 22:12] [ALPM] upgraded wayland (1.16.0-1 -> 1.17.0-1)
  2812. [2019-03-28 22:12] [ALPM] upgraded mesa (18.3.4-1 -> 18.3.5-1)
  2813. [2019-03-28 22:12] [ALPM] upgraded libgl (18.3.4-1 -> 18.3.5-1)
  2814. [2019-03-28 22:12] [ALPM] upgraded google-chrome (74.0.3729.22-1 -> 74.0.3745.4-1)
  2815. [2019-03-28 22:12] [ALPM-SCRIPTLET]  To have better integration with KaOS
  2816. [2019-03-28 22:12] [ALPM-SCRIPTLET]  Select Use GTK+ theme, this will follow your KDE settings
  2817. [2019-03-28 22:12] [ALPM-SCRIPTLET]  Or download and use the KaOS specific theme crx:
  2818. [2019-03-28 22:12] [ALPM-SCRIPTLET]  http://sourceforge.net/projects/kaosx/files/sources/chrome-themes/theme1454128732.crx
  2819. [2019-03-28 22:12] [ALPM-SCRIPTLET]  This google-chrome theme follows the KaOS color scheme and look 
  2820. [2019-03-28 22:12] [ALPM] upgraded iproute2 (4.20.0-1 -> 5.0.0-1)
  2821. [2019-03-28 22:12] [ALPM] upgraded ndctl (60.3-1 -> 64.1-1)
  2822. [2019-03-28 22:12] [ALPM] upgraded kdeconnect-kde (1:1.3.3-1 -> 1:1.3.4-1)
  2823. [2019-03-28 22:12] [ALPM] upgraded talloc (2.1.14-1 -> 2.1.16-1)
  2824. [2019-03-28 22:12] [ALPM] upgraded tevent (0.9.37-1 -> 0.9.39-1)
  2825. [2019-03-28 22:12] [ALPM] upgraded ldb (1:1.4.6-1 -> 1:1.5.4-1)
  2826. [2019-03-28 22:12] [ALPM] upgraded libqalculate (2.9.0-1 -> 3.0.0-1)
  2827. [2019-03-28 22:12] [ALPM] upgraded libxres (1.2.0-1 -> 1.2.0-2)
  2828. [2019-03-28 22:12] [ALPM] upgraded libzip (1.5.1-2 -> 1.5.2-1)
  2829. [2019-03-28 22:12] [ALPM] upgraded mpd (0.21.5-2 -> 0.21.6-1)
  2830. [2019-03-28 22:12] [ALPM] upgraded xorg-mkfontscale (1.2.0-1 -> 1.2.1-1)
  2831. [2019-03-28 22:12] [ALPM] upgraded samba (4.9.5-1 -> 4.10.0-1)
  2832. [2019-03-28 22:12] [ALPM] upgraded plasma-workspace (5.15.3-2 -> 5.15.3-3)
  2833. [2019-03-28 22:12] [ALPM] upgraded sip3 (4.19.14-13 -> 4.19.15-1)
  2834. [2019-03-28 22:12] [ALPM] upgraded pyqt5-python3 (5.12-1 -> 5.12.1-1)
  2835. [2019-03-28 22:12] [ALPM] transaction completed
  2836. [2019-03-28 22:12] [ALPM] running 'gtk-update-icon-cache.hook'...
  2837. [2019-03-28 22:12] [ALPM] running 'systemd-tmpfiles.hook'...
  2838. [2019-03-28 22:12] [ALPM] running 'texinfo-install.hook'...
  2839. [2019-03-28 22:12] [ALPM] running 'update-desktop-database.hook'...
  2840. [2019-03-29 16:22] [PACMAN] Running '/usr/bin/pacman -Sy'
  2841. [2019-03-29 16:22] [PACMAN] synchronizing package lists
  2842. [2019-03-29 16:22] [PACMAN] Running 'pacman -Su --noconfirm'
  2843. [2019-03-29 16:22] [PACMAN] starting full system upgrade
  2844. [2019-03-29 16:30] [ALPM] transaction started
  2845. [2019-03-29 16:30] [ALPM] upgraded libcups (2.2.10-2 -> 2.2.11-1)
  2846. [2019-03-29 16:30] [ALPM] upgraded cups (2.2.10-2 -> 2.2.11-1)
  2847. [2019-03-29 16:30] [ALPM] upgraded dnsutils (9.13.7-1 -> 9.14.0-1)
  2848. [2019-03-29 16:30] [ALPM] upgraded ffmpeg (4.1.1-2 -> 4.1.2-1)
  2849. [2019-03-29 16:30] [ALPM] upgraded firefox (66.0.1-1 -> 66.0.2-1)
  2850. [2019-03-29 16:30] [ALPM] upgraded firefox-i18n-pl (66.0.1-1 -> 66.0.2-1)
  2851. [2019-03-29 16:30] [ALPM] upgraded flatpak (1.3.0-1 -> 1.3.1-1)
  2852. [2019-03-29 16:30] [ALPM] upgraded mpv (0.29.1-4 -> 0.29.1-5)
  2853. [2019-03-29 16:30] [ALPM] upgraded nano (3.2-1 -> 4.0-1)
  2854. [2019-03-29 16:30] [ALPM] transaction completed
  2855. [2019-03-29 16:30] [ALPM] running 'gtk-update-icon-cache.hook'...
  2856. [2019-03-29 16:30] [ALPM] running 'texinfo-install.hook'...
  2857. [2019-03-29 16:30] [ALPM] running 'update-desktop-database.hook'...
  2858. [2019-04-01 13:09] [PACMAN] Running '/usr/bin/pacman -Sy'
  2859. [2019-04-01 13:09] [PACMAN] synchronizing package lists
  2860. [2019-04-05 09:38] [PACMAN] Running '/usr/bin/pacman -Sy'
  2861. [2019-04-05 09:38] [PACMAN] synchronizing package lists
  2862. [2019-04-05 09:46] [PACMAN] Running 'pacman -Su --noconfirm'
  2863. [2019-04-05 09:46] [PACMAN] starting full system upgrade
  2864. [2019-04-05 10:05] [ALPM] transaction started
  2865. [2019-04-05 10:05] [ALPM] upgraded tzdata (2018i-1 -> 2019a-1)
  2866. [2019-04-05 10:05] [ALPM] upgraded iana-etc (20190228-1 -> 20190329-1)
  2867. [2019-04-05 10:05] [ALPM] upgraded mesa (18.3.5-1 -> 19.0.1-1)
  2868. [2019-04-05 10:05] [ALPM] upgraded libgl (18.3.5-1 -> 19.0.1-1)
  2869. [2019-04-05 10:05] [ALPM] upgraded device-mapper (2.02.183-2 -> 2.02.184-1)
  2870. [2019-04-05 10:05] [ALPM] upgraded python2 (2.7.16-1 -> 2.7.16-2)
  2871. [2019-04-05 10:05] [ALPM] upgraded libinput (1.12.6-1 -> 1.13.0-1)
  2872. [2019-04-05 10:05] [ALPM] upgraded gnutls (3.6.6-3 -> 3.6.7-1)
  2873. [2019-04-05 10:05] [ALPM] upgraded libssh2 (1.8.1-1 -> 1.8.2-1)
  2874. [2019-04-05 10:05] [ALPM] upgraded curl (7.64.0-2 -> 7.64.1-1)
  2875. [2019-04-05 10:05] [ALPM] installed zstd (1.3.8-1)
  2876. [2019-04-05 10:05] [ALPM] upgraded libarchive (3.3.3-2 -> 3.3.3-3)
  2877. [2019-04-05 10:05] [ALPM] upgraded gnupg (2.2.14-1 -> 2.2.15-1)
  2878. [2019-04-05 10:05] [ALPM] upgraded gpgme (1.12.0-1 -> 1.13.0-1)
  2879. [2019-04-05 10:05] [ALPM] upgraded appstream-glib (0.7.14-1 -> 0.7.15-1)
  2880. [2019-04-05 10:05] [ALPM] upgraded kdecoration (5.15.3-2 -> 5.15.4-1)
  2881. [2019-04-05 10:05] [ALPM] upgraded fftw (3.3.8-1 -> 3.3.8-2)
  2882. [2019-04-05 10:05] [ALPM] upgraded python3 (3.7.2-2 -> 3.7.3-1)
  2883. [2019-04-05 10:05] [ALPM] upgraded libbytesize (1.4-2 -> 1.4-3)
  2884. [2019-04-05 10:05] [ALPM] upgraded lvm2 (2.02.183-2 -> 2.02.184-1)
  2885. [2019-04-05 10:05] [ALPM] upgraded volume_key (0.3.12-2 -> 0.3.12-3)
  2886. [2019-04-05 10:05] [ALPM] upgraded libblockdev (2.21-1 -> 2.21-2)
  2887. [2019-04-05 10:05] [ALPM] upgraded breeze (5.15.3-2 -> 5.15.4-1)
  2888. [2019-04-05 10:05] [ALPM] upgraded breeze-gtk (5.15.3-2 -> 5.15.4-1)
  2889. [2019-04-05 10:05] [ALPM] upgraded cmake (3.14.0-1 -> 3.14.1-1)
  2890. [2019-04-05 10:05] [ALPM] upgraded cups-filters (1.22.2-1 -> 1.22.3-1)
  2891. [2019-04-05 10:05] [ALPM] upgraded drkonqi (5.15.3-2 -> 5.15.4-1)
  2892. [2019-04-05 10:05] [ALPM] upgraded googletest (1.8.0-1 -> 1.8.1-1)
  2893. [2019-04-05 10:05] [ALPM] upgraded imagemagick (6.9.10.34-1 -> 6.9.10.35-1)
  2894. [2019-04-05 10:05] [ALPM] upgraded kactivitymanagerd (5.15.3-2 -> 5.15.4-1)
  2895. [2019-04-05 10:05] [ALPM] upgraded kscreenlocker (5.15.3-2 -> 5.15.4-1)
  2896. [2019-04-05 10:05] [ALPM] upgraded kwin (5.15.3-4 -> 5.15.4-1)
  2897. [2019-04-05 10:05] [ALPM] upgraded libksysguard (5.15.3-2 -> 5.15.4-1)
  2898. [2019-04-05 10:05] [ALPM] upgraded milou (5.15.3-2 -> 5.15.4-1)
  2899. [2019-04-05 10:05] [ALPM] upgraded libkscreen (5.15.3-2 -> 5.15.4-1)
  2900. [2019-04-05 10:05] [ALPM] upgraded sddm (20180718-1 -> 20190331-1)
  2901. [2019-04-05 10:05] [ALPM] upgraded sddm-kcm (1:5.15.3-2 -> 1:5.15.4-1)
  2902. [2019-04-05 10:05] [ALPM] upgraded plasma-workspace (5.15.3-3 -> 5.15.4-1)
  2903. [2019-04-05 10:05] [ALPM] upgraded kde-cli-tools (5.15.3-2 -> 5.15.4-1)
  2904. [2019-04-05 10:05] [ALPM] upgraded kde-gtk-config (5.15.3-2 -> 5.15.4-1)
  2905. [2019-04-05 10:05] [ALPM] upgraded kdeplasma-addons (5.15.3-2 -> 5.15.4-1)
  2906. [2019-04-05 10:05] [ALPM] upgraded khotkeys (5.15.3-2 -> 5.15.4-1)
  2907. [2019-04-05 10:05] [ALPM] upgraded kinfocenter (5.15.3-2 -> 5.15.4-1)
  2908. [2019-04-05 10:05] [ALPM] upgraded kmenuedit (5.15.3-2 -> 5.15.4-1)
  2909. [2019-04-05 10:05] [ALPM] upgraded kscreen (5.15.3-2 -> 5.15.4-1)
  2910. [2019-04-05 10:05] [ALPM] upgraded ksshaskpass (5.15.3-2 -> 5.15.4-1)
  2911. [2019-04-05 10:05] [ALPM] upgraded ksysguard (5.15.3-2 -> 5.15.4-1)
  2912. [2019-04-05 10:05] [ALPM] upgraded kwallet-pam (5.15.3-2 -> 5.15.4-1)
  2913. [2019-04-05 10:05] [ALPM] upgraded midna-themes (3.0.7-1 -> 4.0.0-1)
  2914. [2019-04-05 10:05] [ALPM] upgraded octopi (0.9.0.81-1 -> 0.9.0.83-1)
  2915. [2019-04-05 10:05] [ALPM] upgraded oxygen (5.15.3-2 -> 5.15.4-1)
  2916. [2019-04-05 10:05] [ALPM] upgraded plasma-browser-integration (5.15.3-2 -> 5.15.4-1)
  2917. [2019-04-05 10:05] [ALPM] upgraded polkit-kde-agent-1 (5.15.3-2 -> 5.15.4-1)
  2918. [2019-04-05 10:05] [ALPM] upgraded systemsettings (5.15.3-3 -> 5.15.4-1)
  2919. [2019-04-05 10:06] [ALPM] upgraded powerdevil (5.15.3-2 -> 5.15.4-1)
  2920. [2019-04-05 10:06] [ALPM] upgraded plasma-integration (5.15.3-2 -> 5.15.4-1)
  2921. [2019-04-05 10:06] [ALPM] upgraded plasma-desktop (5.15.3-3 -> 5.15.4-1)
  2922. [2019-04-05 10:06] [ALPM] upgraded plasma-nm (5.15.3-2 -> 5.15.4-1)
  2923. [2019-04-05 10:06] [ALPM] upgraded plasma-pa (5.15.3-2 -> 5.15.4-1)
  2924. [2019-04-05 10:06] [ALPM] upgraded ttf-liberation (2.00.1-4 -> 2.00.5-1)
  2925. [2019-04-05 10:06] [ALPM-SCRIPTLET] Updating font cache... done.
  2926. [2019-04-05 10:06] [ALPM] upgraded wine (4.4-1 -> 4.5-1)
  2927. [2019-04-05 10:06] [ALPM] transaction completed
  2928. [2019-04-05 10:06] [ALPM] running '99-linux.hook'...
  2929. [2019-04-05 10:06] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
  2930. [2019-04-05 10:06] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
  2931. [2019-04-05 10:06] [ALPM-SCRIPTLET] ==> Starting build: 4.20.13-1
  2932. [2019-04-05 10:06] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  2933. [2019-04-05 10:06] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  2934. [2019-04-05 10:06] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
  2935. [2019-04-05 10:06] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  2936. [2019-04-05 10:06] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  2937. [2019-04-05 10:06] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  2938. [2019-04-05 10:06] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  2939. [2019-04-05 10:06] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  2940. [2019-04-05 10:06] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  2941. [2019-04-05 10:06] [ALPM-SCRIPTLET] ==> Generating module dependencies
  2942. [2019-04-05 10:06] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
  2943. [2019-04-05 10:06] [ALPM-SCRIPTLET] ==> Image generation successful
  2944. [2019-04-05 10:06] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
  2945. [2019-04-05 10:06] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
  2946. [2019-04-05 10:06] [ALPM-SCRIPTLET] ==> Starting build: 4.20.13-1
  2947. [2019-04-05 10:06] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  2948. [2019-04-05 10:06] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  2949. [2019-04-05 10:06] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  2950. [2019-04-05 10:06] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  2951. [2019-04-05 10:06] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
  2952. [2019-04-05 10:06] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
  2953. [2019-04-05 10:06] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  2954. [2019-04-05 10:06] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  2955. [2019-04-05 10:06] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  2956. [2019-04-05 10:06] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  2957. [2019-04-05 10:06] [ALPM-SCRIPTLET] ==> Generating module dependencies
  2958. [2019-04-05 10:06] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
  2959. [2019-04-05 10:06] [ALPM-SCRIPTLET] ==> Image generation successful
  2960. [2019-04-05 10:06] [ALPM] running 'fc-cache-install.hook'...
  2961. [2019-04-05 10:06] [ALPM] running 'gtk-update-icon-cache.hook'...
  2962. [2019-04-05 10:06] [ALPM] running 'texinfo-install.hook'...
  2963. [2019-04-05 10:06] [ALPM] running 'update-desktop-database.hook'...
  2964. [2019-04-05 10:06] [ALPM] running 'update-mime-database.hook'...
  2965. [2019-04-06 16:25] [PACMAN] Running '/usr/bin/pacman -Sy'
  2966. [2019-04-06 16:25] [PACMAN] synchronizing package lists
  2967. [2019-04-07 12:27] [PACMAN] Running 'pacman -S k3b'
  2968. [2019-04-07 12:28] [ALPM] transaction started
  2969. [2019-04-07 12:28] [ALPM] installed libmpcdec (1.2.6-5)
  2970. [2019-04-07 12:28] [ALPM] installed cdrdao (1.2.4-1)
  2971. [2019-04-07 12:28] [ALPM] installed libburn (1.5.0-1)
  2972. [2019-04-07 12:28] [ALPM] installed k3b (1:18.12.3-1)
  2973. [2019-04-07 12:28] [ALPM] transaction completed
  2974. [2019-04-07 12:28] [ALPM] running 'gtk-update-icon-cache.hook'...
  2975. [2019-04-07 12:28] [ALPM] running 'update-desktop-database.hook'...
  2976. [2019-04-07 12:28] [ALPM] running 'update-mime-database.hook'...
  2977. [2019-04-09 14:33] [PACMAN] Running '/usr/bin/pacman -Sy'
  2978. [2019-04-09 14:33] [PACMAN] synchronizing package lists
  2979. [2019-04-09 16:31] [PACMAN] Running 'pacman -Su --noconfirm'
  2980. [2019-04-09 16:31] [PACMAN] starting full system upgrade
  2981. [2019-04-09 16:59] [ALPM] transaction started
  2982. [2019-04-09 16:59] [ALPM] upgraded asciidoc (8.6.9-5 -> 8.6.10-1)
  2983. [2019-04-09 16:59] [ALPM] upgraded quota (4.04-1 -> 4.05-1)
  2984. [2019-04-09 16:59] [ALPM] upgraded systemd (1:239-4 -> 1:239-5)
  2985. [2019-04-09 16:59] [ALPM] upgraded harfbuzz (2.3.1-1 -> 2.4.0-1)
  2986. [2019-04-09 16:59] [ALPM] upgraded mariadb (10.3.13-2 -> 10.3.14-1)
  2987. [2019-04-09 16:59] [ALPM] upgraded v4l-utils (1.16.3-1 -> 1.16.5-1)
  2988. [2019-04-09 16:59] [ALPM] upgraded openjpeg (2.3.0-1 -> 2.3.1-1)
  2989. [2019-04-09 16:59] [ALPM] upgraded epson-inkjet-printer-escpr (1.6.35-1 -> 1.6.37-1)
  2990. [2019-04-09 16:59] [ALPM] upgraded giflib (5.1.8-1 -> 5.1.9-1)
  2991. [2019-04-09 16:59] [ALPM] upgraded python3 (3.7.3-1 -> 3.7.3-2)
  2992. [2019-04-09 16:59] [ALPM] upgraded ffmpeg (4.1.2-1 -> 4.1.3-1)
  2993. [2019-04-09 16:59] [ALPM] upgraded widevine (74.0.3745.4-1 -> 75.0.3753.4-1)
  2994. [2019-04-09 16:59] [ALPM] upgraded google-chrome (74.0.3745.4-1 -> 75.0.3753.4-1)
  2995. [2019-04-09 16:59] [ALPM-SCRIPTLET]  To have better integration with KaOS
  2996. [2019-04-09 16:59] [ALPM-SCRIPTLET]  Select Use GTK+ theme, this will follow your KDE settings
  2997. [2019-04-09 16:59] [ALPM-SCRIPTLET]  Or download and use the KaOS specific theme crx:
  2998. [2019-04-09 16:59] [ALPM-SCRIPTLET]  http://sourceforge.net/projects/kaosx/files/sources/chrome-themes/theme1454128732.crx
  2999. [2019-04-09 16:59] [ALPM-SCRIPTLET]  This google-chrome theme follows the KaOS color scheme and look 
  3000. [2019-04-09 16:59] [ALPM] upgraded wget (1.20.1-3 -> 1.20.2-1)
  3001. [2019-04-09 16:59] [ALPM] upgraded hplip (3.19.1-1 -> 3.19.3-1)
  3002. [2019-04-09 16:59] [ALPM-SCRIPTLET]
  3003. [2019-04-09 16:59] [ALPM-SCRIPTLET] NOTE
  3004. [2019-04-09 16:59] [ALPM-SCRIPTLET] ----
  3005. [2019-04-09 16:59] [ALPM-SCRIPTLET] # If you want to use this driver with your HP scanner,
  3006. [2019-04-09 16:59] [ALPM-SCRIPTLET] # make sure hpaio is part of /etc/sane.d/dll.conf, if not:
  3007. [2019-04-09 16:59] [ALPM-SCRIPTLET] #  echo "hpaio" >> /etc/sane.d/dll.conf
  3008. [2019-04-09 16:59] [ALPM-SCRIPTLET]
  3009. [2019-04-09 16:59] [ALPM] upgraded imagemagick (6.9.10.35-1 -> 6.9.10.36-1)
  3010. [2019-04-09 16:59] [ALPM] upgraded inxi (3.0.32-1 -> 3.0.33-1)
  3011. [2019-04-09 16:59] [ALPM] upgraded libyaml (0.2.1-1 -> 0.2.2-1)
  3012. [2019-04-09 16:59] [ALPM] upgraded linux-firmware (20190314-1 -> 20190402-1)
  3013. [2019-04-09 16:59] [ALPM] upgraded mpd (0.21.6-1 -> 0.21.7-1)
  3014. [2019-04-09 16:59] [ALPM] upgraded youtube-dl (2019.03.18-1 -> 2019.04.01-1)
  3015. [2019-04-09 16:59] [ALPM] upgraded mpv (0.29.1-5 -> 0.29.1-6)
  3016. [2019-04-09 16:59] [ALPM] upgraded python2-setuptools (40.8.0-1 -> 40.9.0-1)
  3017. [2019-04-09 16:59] [ALPM] upgraded python3-setuptools (40.8.0-1 -> 40.9.0-1)
  3018. [2019-04-09 16:59] [ALPM] upgraded unrar (5.7.3-1 -> 5.7.4-1)
  3019. [2019-04-09 16:59] [ALPM] transaction completed
  3020. [2019-04-09 16:59] [ALPM] running '99-linux.hook'...
  3021. [2019-04-09 16:59] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
  3022. [2019-04-09 16:59] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
  3023. [2019-04-09 16:59] [ALPM-SCRIPTLET] ==> Starting build: 4.20.13-1
  3024. [2019-04-09 16:59] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  3025. [2019-04-09 16:59] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  3026. [2019-04-09 16:59] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
  3027. [2019-04-09 16:59] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  3028. [2019-04-09 16:59] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  3029. [2019-04-09 16:59] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  3030. [2019-04-09 16:59] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  3031. [2019-04-09 16:59] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  3032. [2019-04-09 16:59] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  3033. [2019-04-09 16:59] [ALPM-SCRIPTLET] ==> Generating module dependencies
  3034. [2019-04-09 16:59] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
  3035. [2019-04-09 16:59] [ALPM-SCRIPTLET] ==> Image generation successful
  3036. [2019-04-09 16:59] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
  3037. [2019-04-09 16:59] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
  3038. [2019-04-09 16:59] [ALPM-SCRIPTLET] ==> Starting build: 4.20.13-1
  3039. [2019-04-09 16:59] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  3040. [2019-04-09 16:59] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  3041. [2019-04-09 16:59] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  3042. [2019-04-09 16:59] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  3043. [2019-04-09 16:59] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
  3044. [2019-04-09 16:59] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
  3045. [2019-04-09 16:59] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  3046. [2019-04-09 16:59] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  3047. [2019-04-09 16:59] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  3048. [2019-04-09 16:59] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  3049. [2019-04-09 16:59] [ALPM-SCRIPTLET] ==> Generating module dependencies
  3050. [2019-04-09 16:59] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
  3051. [2019-04-09 16:59] [ALPM-SCRIPTLET] ==> Image generation successful
  3052. [2019-04-09 16:59] [ALPM] running 'gtk-update-icon-cache.hook'...
  3053. [2019-04-09 16:59] [ALPM] running 'systemd-tmpfiles.hook'...
  3054. [2019-04-09 16:59] [ALPM] running 'texinfo-install.hook'...
  3055. [2019-04-09 16:59] [ALPM] running 'update-desktop-database.hook'...
  3056. [2019-04-10 05:41] [PACMAN] Running '/usr/bin/pacman -Sy'
  3057. [2019-04-10 05:41] [PACMAN] synchronizing package lists
  3058. [2019-04-10 21:32] [PACMAN] Running 'pacman -S --noconfirm apps/qmmp'
  3059. [2019-04-10 21:33] [ALPM] transaction started
  3060. [2019-04-10 21:33] [ALPM] installed opusfile (0.11-2)
  3061. [2019-04-10 21:33] [ALPM] installed qmmp (1.3.1-1)
  3062. [2019-04-10 21:33] [ALPM] transaction completed
  3063. [2019-04-10 21:33] [ALPM] running 'gtk-update-icon-cache.hook'...
  3064. [2019-04-10 21:33] [ALPM] running 'update-desktop-database.hook'...
  3065. [2019-04-12 17:56] [PACMAN] Running '/usr/bin/pacman -Sy'
  3066. [2019-04-12 17:56] [PACMAN] synchronizing package lists
  3067. [2019-04-12 17:58] [PACMAN] Running 'pacman -Su --noconfirm'
  3068. [2019-04-12 17:58] [PACMAN] starting full system upgrade
  3069. [2019-04-12 18:16] [ALPM] transaction started
  3070. [2019-04-12 18:16] [ALPM] upgraded aalib (1.4rc5-11 -> 1.4rc5-12)
  3071. [2019-04-12 18:16] [ALPM] upgraded cups-filters (1.22.3-1 -> 1.22.5-1)
  3072. [2019-04-12 18:16] [ALPM] upgraded gnutls (3.6.7-1 -> 3.6.7.1-1)
  3073. [2019-04-12 18:16] [ALPM] upgraded libcroco (0.6.12-5 -> 0.6.13-1)
  3074. [2019-04-12 18:16] [ALPM] upgraded firefox (66.0.2-1 -> 66.0.3-1)
  3075. [2019-04-12 18:16] [ALPM] upgraded firefox-i18n-pl (66.0.2-1 -> 66.0.3-1)
  3076. [2019-04-12 18:16] [ALPM] upgraded ghostscript (1:9.26-1 -> 1:9.27-1)
  3077. [2019-04-12 18:16] [ALPM] upgraded widevine (75.0.3753.4-1 -> 75.0.3759.4-1)
  3078. [2019-04-12 18:16] [ALPM] upgraded google-chrome (75.0.3753.4-1 -> 75.0.3759.4-1)
  3079. [2019-04-12 18:16] [ALPM-SCRIPTLET]  To have better integration with KaOS
  3080. [2019-04-12 18:16] [ALPM-SCRIPTLET]  Select Use GTK+ theme, this will follow your KDE settings
  3081. [2019-04-12 18:16] [ALPM-SCRIPTLET]  Or download and use the KaOS specific theme crx:
  3082. [2019-04-12 18:16] [ALPM-SCRIPTLET]  http://sourceforge.net/projects/kaosx/files/sources/chrome-themes/theme1454128732.crx
  3083. [2019-04-12 18:16] [ALPM-SCRIPTLET]  This google-chrome theme follows the KaOS color scheme and look 
  3084. [2019-04-12 18:16] [ALPM] upgraded groff (1.22.4-1 -> 1.22.4-2)
  3085. [2019-04-12 18:16] [ALPM] upgraded imagemagick (6.9.10.36-1 -> 6.9.10.37-1)
  3086. [2019-04-12 18:16] [ALPM] upgraded libbluray (1.1.0-1 -> 1.1.1-1)
  3087. [2019-04-12 18:16] [ALPM] upgraded libnotify (0.7.7-1 -> 0.7.8-1)
  3088. [2019-04-12 18:17] [ALPM] upgraded midna-themes (4.0.0-1 -> 4.0.1-1)
  3089. [2019-04-12 18:17] [ALPM] upgraded pepper-flash (32.0.0.156-1 -> 32.0.0.171-1)
  3090. [2019-04-12 18:17] [ALPM-SCRIPTLET]  Firefox users make sure to add freshplayerplugin
  3091. [2019-04-12 18:17] [ALPM-SCRIPTLET]  sudo pacman -S freshplayerplugin
  3092. [2019-04-12 18:17] [ALPM-SCRIPTLET]  This way it is no longer needed to use adobe flash 
  3093. [2019-04-12 18:17] [ALPM] upgraded python2-pillow (5.4.1-1 -> 6.0.0-1)
  3094. [2019-04-12 18:17] [ALPM] upgraded python2-setuptools (40.9.0-1 -> 41.0.0-1)
  3095. [2019-04-12 18:17] [ALPM] upgraded python3-setuptools (40.9.0-1 -> 41.0.0-1)
  3096. [2019-04-12 18:17] [ALPM] upgraded samba (4.10.0-1 -> 4.10.2-1)
  3097. [2019-04-12 18:17] [ALPM] upgraded wget (1.20.2-1 -> 1.20.3-1)
  3098. [2019-04-12 18:17] [ALPM] upgraded youtube-dl (2019.04.01-1 -> 2019.04.07-1)
  3099. [2019-04-12 18:17] [ALPM] transaction completed
  3100. [2019-04-12 18:17] [ALPM] running 'gtk-update-icon-cache.hook'...
  3101. [2019-04-12 18:17] [ALPM] running 'systemd-tmpfiles.hook'...
  3102. [2019-04-12 18:17] [ALPM] running 'texinfo-install.hook'...
  3103. [2019-04-12 18:17] [ALPM] running 'update-desktop-database.hook'...
  3104. [2019-04-13 08:41] [PACMAN] Running '/usr/bin/pacman -Sy'
  3105. [2019-04-13 08:41] [PACMAN] synchronizing package lists
  3106. [2019-04-13 11:29] [PACMAN] Running 'pacman -S krusader'
  3107. [2019-04-13 11:30] [ALPM] transaction started
  3108. [2019-04-13 11:30] [ALPM] reinstalled krusader (1:2.7.1-1)
  3109. [2019-04-13 11:30] [ALPM] transaction completed
  3110. [2019-04-13 11:30] [ALPM] running 'gtk-update-icon-cache.hook'...
  3111. [2019-04-13 11:30] [ALPM] running 'update-desktop-database.hook'...
  3112. [2019-04-13 12:15] [PACMAN] Running '/usr/bin/pacman -U /mnt/HDD/build/plex-media-server/plex-media-server-new-1.15.3.876-1-x86_64.pkg.tar.xz'
  3113. [2019-04-13 16:09] [PACMAN] Running 'pacman -R --noconfirm plex-media-server'
  3114. [2019-04-13 16:09] [ALPM] transaction started
  3115. [2019-04-13 16:09] [ALPM] removed plex-media-server (1.14.1.5488-1)
  3116. [2019-04-13 16:09] [ALPM-SCRIPTLET] userdel: user plex is currently used by process 441
  3117. [2019-04-13 16:09] [ALPM-SCRIPTLET] groupdel: cannot remove the primary group of user 'plex'
  3118. [2019-04-13 16:09] [ALPM] transaction completed
  3119. [2019-04-13 16:10] [PACMAN] Running 'pacman -R plex-media-server'
  3120. [2019-04-13 16:25] [PACMAN] Running '/usr/bin/pacman -U /tmp/megasync/megasync-4.0.2.0-1-x86_64.pkg.tar.xz'
  3121. [2019-04-13 16:25] [ALPM] transaction started
  3122. [2019-04-13 16:25] [ALPM] upgraded megasync (3.7.1.0-1 -> 4.0.2.0-1)
  3123. [2019-04-13 16:25] [ALPM] transaction completed
  3124. [2019-04-13 16:25] [ALPM] running 'gtk-update-icon-cache.hook'...
  3125. [2019-04-13 16:25] [ALPM] running 'update-desktop-database.hook'...
  3126. [2019-04-13 16:25] [PACMAN] Running 'pacman -R neofetch'
  3127. [2019-04-13 16:25] [ALPM] transaction started
  3128. [2019-04-13 16:25] [ALPM] removed neofetch (5.0.0-1)
  3129. [2019-04-13 16:25] [ALPM] transaction completed
  3130. [2019-04-13 16:26] [PACMAN] Running 'pacman -Syy'
  3131. [2019-04-13 16:26] [PACMAN] synchronizing package lists
  3132. [2019-04-13 16:27] [PACMAN] Running '/usr/bin/pacman -U /mnt/HDD/build/plex-media-server/plex-media-server-new-1.15.3.876-1-x86_64.pkg.tar.xz'
  3133. [2019-04-13 16:27] [ALPM] transaction started
  3134. [2019-04-13 16:27] [ALPM] installed plex-media-server-new (1.15.3.876-1)
  3135. [2019-04-13 16:27] [ALPM] transaction completed
  3136. [2019-04-15 16:52] [PACMAN] Running '/usr/bin/pacman -Sy'
  3137. [2019-04-15 16:52] [PACMAN] synchronizing package lists
  3138. [2019-04-16 11:03] [PACMAN] Running '/usr/bin/pacman -Sy'
  3139. [2019-04-16 11:03] [PACMAN] synchronizing package lists
  3140. [2019-04-16 11:05] [PACMAN] Running 'pacman -Su --noconfirm'
  3141. [2019-04-16 11:05] [PACMAN] starting full system upgrade
  3142. [2019-04-16 11:19] [ALPM] transaction started
  3143. [2019-04-16 11:19] [ALPM] upgraded util-linux (2.33.1-3 -> 2.33.2-1)
  3144. [2019-04-16 11:19] [ALPM] upgraded libinput (1.13.0-1 -> 1.13.1-1)
  3145. [2019-04-16 11:19] [ALPM] upgraded karchive (5.56.0-2 -> 5.57.0-1)
  3146. [2019-04-16 11:19] [ALPM] upgraded kcoreaddons (5.56.0-2 -> 5.57.0-1)
  3147. [2019-04-16 11:19] [ALPM] upgraded kjs (5.56.0-2 -> 5.57.0-1)
  3148. [2019-04-16 11:19] [ALPM] upgraded ki18n (5.56.0-2 -> 5.57.0-1)
  3149. [2019-04-16 11:19] [ALPM] upgraded libva (2.4.0-1 -> 2.4.1-1)
  3150. [2019-04-16 11:19] [ALPM] upgraded pixman (0.38.0-1 -> 0.38.4-1)
  3151. [2019-04-16 11:19] [ALPM] upgraded kfilemetadata (5.56.0-2 -> 5.57.0-1)
  3152. [2019-04-16 11:19] [ALPM] upgraded kconfig (5.56.0-2 -> 5.57.0-1)
  3153. [2019-04-16 11:19] [ALPM] upgraded kidletime (5.56.0-2 -> 5.57.0-1)
  3154. [2019-04-16 11:19] [ALPM] upgraded kauth (5.56.0-2 -> 5.57.0-1)
  3155. [2019-04-16 11:19] [ALPM] upgraded kwindowsystem (5.56.0-2 -> 5.57.0-1)
  3156. [2019-04-16 11:19] [ALPM] upgraded kcrash (5.56.0-2 -> 5.57.0-1)
  3157. [2019-04-16 11:19] [ALPM] upgraded solid (5.56.0-2 -> 5.57.0-1)
  3158. [2019-04-16 11:19] [ALPM] upgraded kdbusaddons (5.56.0-2 -> 5.57.0-1)
  3159. [2019-04-16 11:19] [ALPM] upgraded kservice (5.56.0-2 -> 5.57.0-1)
  3160. [2019-04-16 11:19] [ALPM] upgraded kglobalaccel (5.56.0-2 -> 5.57.0-1)
  3161. [2019-04-16 11:19] [ALPM] upgraded kwidgetsaddons (5.56.0-2 -> 5.57.0-1)
  3162. [2019-04-16 11:19] [ALPM] upgraded kcompletion (5.56.0-2 -> 5.57.0-1)
  3163. [2019-04-16 11:19] [ALPM] upgraded kcodecs (5.56.0-2 -> 5.57.0-1)
  3164. [2019-04-16 11:19] [ALPM] upgraded kguiaddons (5.56.0-2 -> 5.57.0-1)
  3165. [2019-04-16 11:19] [ALPM] upgraded kconfigwidgets (5.56.0-2 -> 5.57.0-1)
  3166. [2019-04-16 11:19] [ALPM] upgraded kitemviews (5.56.0-2 -> 5.57.0-1)
  3167. [2019-04-16 11:19] [ALPM] upgraded kiconthemes (5.56.0-2 -> 5.57.0-1)
  3168. [2019-04-16 11:19] [ALPM] upgraded sonnet (5.56.0-2 -> 5.57.0-1)
  3169. [2019-04-16 11:19] [ALPM] upgraded ktextwidgets (5.56.0-2 -> 5.57.0-1)
  3170. [2019-04-16 11:19] [ALPM] upgraded kf5-attica (5.56.0-2 -> 5.57.0-1)
  3171. [2019-04-16 11:19] [ALPM] upgraded kxmlgui (5.56.0-2 -> 5.57.0-1)
  3172. [2019-04-16 11:19] [ALPM] upgraded kbookmarks (5.56.0-2 -> 5.57.0-1)
  3173. [2019-04-16 11:19] [ALPM] upgraded kjobwidgets (5.56.0-2 -> 5.57.0-1)
  3174. [2019-04-16 11:19] [ALPM] upgraded knotifications (5.56.0-2 -> 5.57.0-1)
  3175. [2019-04-16 11:19] [ALPM] upgraded kwallet (5.56.0-2 -> 5.57.0-1)
  3176. [2019-04-16 11:19] [ALPM] upgraded kio (5.56.0-2 -> 5.57.0-1)
  3177. [2019-04-16 11:19] [ALPM] upgraded baloo (5.56.0-2 -> 5.57.0-1)
  3178. [2019-04-16 11:19] [ALPM] upgraded bluez-qt (5.56.0-2 -> 5.57.0-1)
  3179. [2019-04-16 11:19] [ALPM] upgraded breeze-icons (5.56.0-2 -> 5.57.0-1)
  3180. [2019-04-16 11:19] [ALPM] upgraded kpackage (5.56.0-2 -> 5.57.0-1)
  3181. [2019-04-16 11:19] [ALPM] upgraded knewstuff (5.56.0-2 -> 5.57.0-1)
  3182. [2019-04-16 11:19] [ALPM] upgraded frameworkintegration (5.56.0-2 -> 5.57.0-1)
  3183. [2019-04-16 11:19] [ALPM] upgraded kdeclarative (5.56.0-2 -> 5.57.0-1)
  3184. [2019-04-16 11:19] [ALPM] upgraded kcmutils (5.56.0-2 -> 5.57.0-1)
  3185. [2019-04-16 11:19] [ALPM] upgraded kactivities (5.56.0-2 -> 5.57.0-1)
  3186. [2019-04-16 11:19] [ALPM] upgraded kactivities-stats (5.56.0-2 -> 5.57.0-1)
  3187. [2019-04-16 11:19] [ALPM] upgraded kapidox (5.56.0-2 -> 5.57.0-1)
  3188. [2019-04-16 11:19] [ALPM] upgraded kinit (5.56.0-2 -> 5.57.0-1)
  3189. [2019-04-16 11:19] [ALPM] upgraded kded (5.56.0-2 -> 5.57.0-1)
  3190. [2019-04-16 11:19] [ALPM] upgraded kplotting (5.56.0-2 -> 5.57.0-1)
  3191. [2019-04-16 11:19] [ALPM] upgraded kdesignerplugin (5.56.0-2 -> 5.57.0-1)
  3192. [2019-04-16 11:19] [ALPM] upgraded kparts (5.56.0-2 -> 5.57.0-1)
  3193. [2019-04-16 11:19] [ALPM] upgraded kunitconversion (5.56.0-2 -> 5.57.0-1)
  3194. [2019-04-16 11:19] [ALPM] upgraded kemoticons (5.56.0-2 -> 5.57.0-1)
  3195. [2019-04-16 11:19] [ALPM] upgraded kitemmodels (5.56.0-2 -> 5.57.0-1)
  3196. [2019-04-16 11:19] [ALPM] upgraded kdelibs4support (5.56.0-2 -> 5.57.0-1)
  3197. [2019-04-16 11:19] [ALPM] upgraded kpty (5.56.0-2 -> 5.57.0-1)
  3198. [2019-04-16 11:19] [ALPM] upgraded kdesu (5.56.0-2 -> 5.57.0-1)
  3199. [2019-04-16 11:19] [ALPM] upgraded kdewebkit (5.56.0-2 -> 5.57.0-1)
  3200. [2019-04-16 11:19] [ALPM] upgraded kdnssd (5.56.0-2 -> 5.57.0-1)
  3201. [2019-04-16 11:19] [ALPM] upgraded kdoctools (5.56.0-2 -> 5.57.0-1)
  3202. [2019-04-16 11:19] [ALPM] upgraded kholidays (1:5.56.0-2 -> 1:5.57.0-1)
  3203. [2019-04-16 11:19] [ALPM] upgraded khtml (5.56.0-2 -> 5.57.0-1)
  3204. [2019-04-16 11:19] [ALPM] upgraded kimageformats (5.56.0-2 -> 5.57.0-1)
  3205. [2019-04-16 11:19] [ALPM] upgraded kirigami (5.56.1-2 -> 5.57.0-1)
  3206. [2019-04-16 11:19] [ALPM] upgraded kjsembed (5.56.0-2 -> 5.57.0-1)
  3207. [2019-04-16 11:19] [ALPM] upgraded kmediaplayer (5.56.0-2 -> 5.57.0-1)
  3208. [2019-04-16 11:19] [ALPM] upgraded knotifyconfig (5.56.0-2 -> 5.57.0-1)
  3209. [2019-04-16 11:19] [ALPM] upgraded kpeople (5.56.0-2 -> 5.57.0-1)
  3210. [2019-04-16 11:19] [ALPM] upgraded kross (5.56.0-2 -> 5.57.0-1)
  3211. [2019-04-16 11:19] [ALPM] upgraded kwayland (5.56.0-2 -> 5.57.0-1)
  3212. [2019-04-16 11:19] [ALPM] upgraded plasma-framework (5.56.1-4 -> 5.57.0-1)
  3213. [2019-04-16 11:19] [ALPM] upgraded threadweaver (5.56.0-2 -> 5.57.0-1)
  3214. [2019-04-16 11:19] [ALPM] upgraded krunner (5.56.0-2 -> 5.57.0-1)
  3215. [2019-04-16 11:19] [ALPM] upgraded syntax-highlighting (5.56.0-3 -> 5.57.0-1)
  3216. [2019-04-16 11:19] [ALPM] upgraded ktexteditor (5.56.0-2 -> 5.57.0-1)
  3217. [2019-04-16 11:19] [ALPM] upgraded kxmlrpcclient (1:5.56.0-2 -> 1:5.57.0-1)
  3218. [2019-04-16 11:19] [ALPM] upgraded modemmanager-qt (5.56.0-2 -> 5.57.0-1)
  3219. [2019-04-16 11:19] [ALPM] upgraded networkmanager-qt (5.56.0-2 -> 5.57.0-1)
  3220. [2019-04-16 11:19] [ALPM] upgraded opencv (3.4.5-1 -> 3.4.6-1)
  3221. [2019-04-16 11:19] [ALPM] upgraded prison (5.56.0-2 -> 5.57.0-1)
  3222. [2019-04-16 11:19] [ALPM] upgraded purpose (5.56.0-2 -> 5.57.0-1)
  3223. [2019-04-16 11:19] [ALPM] upgraded qca-qt5 (2.1.3-2 -> 2.2.0-1)
  3224. [2019-04-16 11:19] [ALPM] upgraded qqc2-desktop-style (5.56.0-2 -> 5.57.0-1)
  3225. [2019-04-16 11:19] [ALPM] upgraded syndication (1:5.56.0-2 -> 1:5.57.0-1)
  3226. [2019-04-16 11:19] [ALPM] upgraded wine (4.5-1 -> 4.6-1)
  3227. [2019-04-16 11:19] [ALPM] transaction completed
  3228. [2019-04-16 11:19] [ALPM] running 'gtk-update-icon-cache.hook'...
  3229. [2019-04-16 11:20] [ALPM] running 'systemd-tmpfiles.hook'...
  3230. [2019-04-16 11:20] [ALPM] running 'update-desktop-database.hook'...
  3231. [2019-04-16 11:20] [ALPM] running 'update-mime-database.hook'...
  3232. [2019-04-19 12:03] [PACMAN] Running '/usr/bin/pacman -Sy'
  3233. [2019-04-19 12:03] [PACMAN] synchronizing package lists
  3234. [2019-04-19 12:04] [PACMAN] Running 'pacman -Su --noconfirm'
  3235. [2019-04-19 12:04] [PACMAN] starting full system upgrade
  3236. [2019-04-19 12:42] [ALPM] transaction started
  3237. [2019-04-19 12:42] [ALPM] upgraded mesa (19.0.1-1 -> 19.0.2-1)
  3238. [2019-04-19 12:42] [ALPM] upgraded libgl (19.0.1-1 -> 19.0.2-1)
  3239. [2019-04-19 12:42] [ALPM] upgraded imagemagick (6.9.10.37-1 -> 6.9.10.40-1)
  3240. [2019-04-19 12:42] [ALPM] upgraded a2ps (4.14-7 -> 4.14-8)
  3241. [2019-04-19 12:43] [ALPM] upgraded systemd (1:239-5 -> 1:242-1)
  3242. [2019-04-19 12:43] [ALPM] upgraded libwacom (0.32-1 -> 0.33-1)
  3243. [2019-04-19 12:43] [ALPM] upgraded opus (1.3-1 -> 1.3.1-1)
  3244. [2019-04-19 12:43] [ALPM] upgraded akonadi (18.12.3-3 -> 19.04.0-1)
  3245. [2019-04-19 12:43] [ALPM] upgraded kcontacts (18.12.3-1 -> 19.04.0-1)
  3246. [2019-04-19 12:43] [ALPM] upgraded kcalcore (18.12.3-1 -> 19.04.0-1)
  3247. [2019-04-19 12:43] [ALPM] upgraded kmime (18.12.3-1 -> 19.04.0-1)
  3248. [2019-04-19 12:43] [ALPM] upgraded akonadi-mime (18.12.3-1 -> 19.04.0-1)
  3249. [2019-04-19 12:43] [ALPM] upgraded protobuf (3.6.1.3-1 -> 3.7.1-1)
  3250. [2019-04-19 12:43] [ALPM] upgraded python2-pyparsing (2.3.1-1 -> 2.4.0-1)
  3251. [2019-04-19 12:43] [ALPM] upgraded qtwebengine (5.12.2-1 -> 5.12.2-2)
  3252. [2019-04-19 12:43] [ALPM] upgraded akonadi-contacts (18.12.3-1 -> 19.04.0-1)
  3253. [2019-04-19 12:43] [ALPM] upgraded ark (18.12.3-1 -> 19.04.0-1)
  3254. [2019-04-19 12:43] [ALPM] upgraded baloo-widgets (18.12.3-1 -> 19.04.0-1)
  3255. [2019-04-19 12:43] [ALPM] upgraded calibre (3.40.1-1 -> 3.41.0-1)
  3256. [2019-04-19 12:43] [ALPM] upgraded cmake (3.14.1-1 -> 3.14.2-1)
  3257. [2019-04-19 12:43] [ALPM] upgraded khelpcenter (18.12.3-1 -> 19.04.0-1)
  3258. [2019-04-19 12:43] [ALPM] upgraded libaio (0.3.111-1 -> 0.3.112-1)
  3259. [2019-04-19 12:43] [ALPM] upgraded kio-extras (18.12.3-1 -> 19.04.0-1)
  3260. [2019-04-19 12:43] [ALPM] upgraded libmbim (1.18.0-1 -> 1.18.2-1)
  3261. [2019-04-19 12:43] [ALPM] upgraded libqmi (1.22.2-1 -> 1.22.4-1)
  3262. [2019-04-19 12:43] [ALPM] upgraded dolphin (18.12.3-1 -> 19.04.0-1)
  3263. [2019-04-19 12:43] [ALPM] upgraded dolphin-plugins (18.12.3-1 -> 19.04.0-1)
  3264. [2019-04-19 12:43] [ALPM] upgraded epson-inkjet-printer-escpr (1.6.37-1 -> 1.6.38-1)
  3265. [2019-04-19 12:43] [ALPM] upgraded ffmpegthumbs (18.12.3-1 -> 19.04.0-1)
  3266. [2019-04-19 12:43] [ALPM] upgraded gawk (4.2.1-2 -> 5.0.0-1)
  3267. [2019-04-19 12:43] [ALPM] upgraded gtk3 (3.24.7-1 -> 3.24.8-1)
  3268. [2019-04-19 12:43] [ALPM] upgraded widevine (75.0.3759.4-1 -> 75.0.3766.2-1)
  3269. [2019-04-19 12:43] [ALPM] upgraded google-chrome (75.0.3759.4-1 -> 75.0.3766.2-1)
  3270. [2019-04-19 12:43] [ALPM-SCRIPTLET]  To have better integration with KaOS
  3271. [2019-04-19 12:43] [ALPM-SCRIPTLET]  Select Use GTK+ theme, this will follow your KDE settings
  3272. [2019-04-19 12:43] [ALPM-SCRIPTLET]  Or download and use the KaOS specific theme crx:
  3273. [2019-04-19 12:43] [ALPM-SCRIPTLET]  http://sourceforge.net/projects/kaosx/files/sources/chrome-themes/theme1454128732.crx
  3274. [2019-04-19 12:43] [ALPM-SCRIPTLET]  This google-chrome theme follows the KaOS color scheme and look 
  3275. [2019-04-19 12:43] [ALPM] upgraded gtk-update-icon-cache (3.24.7-1 -> 3.24.8-1)
  3276. [2019-04-19 12:43] [ALPM] upgraded libkcddb5 (18.12.3-1 -> 19.04.0-1)
  3277. [2019-04-19 12:43] [ALPM] upgraded k3b (1:18.12.3-1 -> 1:19.04.0-1)
  3278. [2019-04-19 12:43] [ALPM] upgraded kaccounts-integration (18.12.3-1 -> 19.04.0-1)
  3279. [2019-04-19 12:43] [ALPM] upgraded kaccounts-providers (18.12.3-1 -> 19.04.0-1)
  3280. [2019-04-19 12:43] [ALPM] upgraded kate (18.12.3-1 -> 19.04.0-1)
  3281. [2019-04-19 12:43] [ALPM] upgraded kcalc (18.12.3-1 -> 19.04.0-1)
  3282. [2019-04-19 12:43] [ALPM] upgraded kcharselect (18.12.3-1 -> 19.04.0-1)
  3283. [2019-04-19 12:43] [ALPM] upgraded kdialog (18.12.3-1 -> 19.04.0-1)
  3284. [2019-04-19 12:43] [ALPM-SCRIPTLET]  The kde-baseapps package is split into 4 new packages
  3285. [2019-04-19 12:43] [ALPM-SCRIPTLET]  besides kdialog, install the other components you wish to keep:
  3286. [2019-04-19 12:43] [ALPM-SCRIPTLET]  sudo pacman -S kfind
  3287. [2019-04-19 12:43] [ALPM-SCRIPTLET]  sudo pacman -S keditbookmarks
  3288. [2019-04-19 12:43] [ALPM-SCRIPTLET]  sudo pacman -S konqueror 
  3289. [2019-04-19 12:43] [ALPM] upgraded kde-common (18.12.0-1 -> 19.04.0-1)
  3290. [2019-04-19 12:43] [ALPM] upgraded kdegraphics-mobipocket (18.12.3-1 -> 19.04.0-1)
  3291. [2019-04-19 12:43] [ALPM] upgraded libkexiv2 (18.12.3-1 -> 19.04.0-1)
  3292. [2019-04-19 12:43] [ALPM] upgraded libkdcraw (18.12.3-1 -> 19.04.0-1)
  3293. [2019-04-19 12:43] [ALPM] upgraded kdegraphics-thumbnailers (18.12.3-1 -> 19.04.0-1)
  3294. [2019-04-19 12:43] [ALPM] upgraded kdesdk-thumbnailers (18.12.3-1 -> 19.04.0-1)
  3295. [2019-04-19 12:43] [ALPM] upgraded keditbookmarks (18.12.3-1 -> 19.04.0-1)
  3296. [2019-04-19 12:43] [ALPM] upgraded kfind (18.12.3-1 -> 19.04.0-1)
  3297. [2019-04-19 12:43] [ALPM] upgraded kgpg (18.12.3-1 -> 19.04.0-1)
  3298. [2019-04-19 12:43] [ALPM] upgraded libksane (18.12.3-1 -> 19.04.0-1)
  3299. [2019-04-19 12:43] [ALPM] upgraded kolourpaint (18.12.3-1 -> 19.04.0-1)
  3300. [2019-04-19 12:43] [ALPM] upgraded libkomparediff2 (18.12.3-1 -> 19.04.0-1)
  3301. [2019-04-19 12:43] [ALPM] upgraded kompare (18.12.3-1 -> 19.04.0-1)
  3302. [2019-04-19 12:43] [ALPM] upgraded konsole (18.12.3-1 -> 19.04.0-1)
  3303. [2019-04-19 12:43] [ALPM] upgraded libkdegames (18.12.3-1 -> 19.04.0-1)
  3304. [2019-04-19 12:43] [ALPM] upgraded kpat (18.12.3-1 -> 19.04.0-1)
  3305. [2019-04-19 12:43] [ALPM] upgraded ktp-common-internals (18.12.3-1 -> 19.04.0-1)
  3306. [2019-04-19 12:43] [ALPM] upgraded ktp-accounts-kcm (18.12.3-1 -> 19.04.0-1)
  3307. [2019-04-19 12:43] [ALPM] upgraded ktp-approver (18.12.3-1 -> 19.04.0-1)
  3308. [2019-04-19 12:43] [ALPM] upgraded signon-kwallet-extension (18.12.3-1 -> 19.04.0-1)
  3309. [2019-04-19 12:43] [ALPM] upgraded ktp-auth-handler (18.12.3-1 -> 19.04.0-1)
  3310. [2019-04-19 12:43] [ALPM] upgraded ktp-call-ui (18.12.3-1 -> 19.04.0-1)
  3311. [2019-04-19 12:43] [ALPM] upgraded ktp-contact-list (18.12.3-1 -> 19.04.0-1)
  3312. [2019-04-19 12:43] [ALPM] upgraded ktp-contact-runner (18.12.3-1 -> 19.04.0-1)
  3313. [2019-04-19 12:43] [ALPM] upgraded ktp-desktop-applets (18.12.3-1 -> 19.04.0-1)
  3314. [2019-04-19 12:43] [ALPM] upgraded ktp-filetransfer-handler (18.12.3-1 -> 19.04.0-1)
  3315. [2019-04-19 12:43] [ALPM] upgraded ktp-kded-module (18.12.3-1 -> 19.04.0-1)
  3316. [2019-04-19 12:43] [ALPM] upgraded ktp-send-file (18.12.3-1 -> 19.04.0-1)
  3317. [2019-04-19 12:43] [ALPM] upgraded ktp-text-ui (18.12.3-1 -> 19.04.0-1)
  3318. [2019-04-19 12:43] [ALPM] upgraded kwalletmanager (18.12.3-1 -> 19.04.0-1)
  3319. [2019-04-19 12:43] [ALPM] upgraded libkgapi (18.12.3-1 -> 19.04.0-1)
  3320. [2019-04-19 12:43] [ALPM] upgraded libkipi (18.12.3-1 -> 19.04.0-1)
  3321. [2019-04-19 12:43] [ALPM] upgraded linux-firmware (20190402-1 -> 20190409-1)
  3322. [2019-04-19 12:43] [ALPM] upgraded masterpdfeditor (5.3.22-1 -> 5.4.04-1)
  3323. [2019-04-19 12:43] [ALPM] upgraded okular (18.12.3-1 -> 19.04.0-1)
  3324. [2019-04-19 12:43] [ALPM] upgraded print-manager (18.12.3-1 -> 19.04.0-1)
  3325. [2019-04-19 12:43] [ALPM] upgraded python3-pyparsing (2.3.1-2 -> 2.4.0-1)
  3326. [2019-04-19 12:43] [ALPM] upgraded sip3 (4.19.15-1 -> 4.19.16-1)
  3327. [2019-04-19 12:43] [ALPM] upgraded spectacle (18.12.3-1 -> 19.04.0-1)
  3328. [2019-04-19 12:43] [ALPM] upgraded sweeper (18.12.3-1 -> 19.04.0-1)
  3329. [2019-04-19 12:43] [ALPM] transaction completed
  3330. [2019-04-19 12:43] [ALPM] running '99-linux.hook'...
  3331. [2019-04-19 12:43] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
  3332. [2019-04-19 12:43] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
  3333. [2019-04-19 12:43] [ALPM-SCRIPTLET] ==> Starting build: 4.20.13-1
  3334. [2019-04-19 12:43] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  3335. [2019-04-19 12:43] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  3336. [2019-04-19 12:43] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
  3337. [2019-04-19 12:43] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  3338. [2019-04-19 12:43] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  3339. [2019-04-19 12:43] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  3340. [2019-04-19 12:43] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  3341. [2019-04-19 12:43] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  3342. [2019-04-19 12:43] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  3343. [2019-04-19 12:43] [ALPM-SCRIPTLET] ==> Generating module dependencies
  3344. [2019-04-19 12:43] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
  3345. [2019-04-19 12:43] [ALPM-SCRIPTLET] ==> Image generation successful
  3346. [2019-04-19 12:43] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
  3347. [2019-04-19 12:43] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
  3348. [2019-04-19 12:43] [ALPM-SCRIPTLET] ==> Starting build: 4.20.13-1
  3349. [2019-04-19 12:43] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  3350. [2019-04-19 12:43] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  3351. [2019-04-19 12:43] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  3352. [2019-04-19 12:43] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  3353. [2019-04-19 12:43] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
  3354. [2019-04-19 12:43] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
  3355. [2019-04-19 12:43] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  3356. [2019-04-19 12:44] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  3357. [2019-04-19 12:44] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  3358. [2019-04-19 12:44] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  3359. [2019-04-19 12:44] [ALPM-SCRIPTLET] ==> Generating module dependencies
  3360. [2019-04-19 12:44] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
  3361. [2019-04-19 12:44] [ALPM-SCRIPTLET] ==> Image generation successful
  3362. [2019-04-19 12:44] [ALPM] running 'glib-compile-schemes.hook'...
  3363. [2019-04-19 12:44] [ALPM-SCRIPTLET] Warning: Schema ?org.freedesktop.Telepathy.Logger? has path ?/apps/telepathy-logger/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
  3364. [2019-04-19 12:44] [ALPM] running 'gtk-update-icon-cache.hook'...
  3365. [2019-04-19 12:44] [ALPM] running 'systemd-tmpfiles.hook'...
  3366. [2019-04-19 12:44] [ALPM] running 'texinfo-install.hook'...
  3367. [2019-04-19 12:44] [ALPM] running 'update-desktop-database.hook'...
  3368. [2019-04-19 12:44] [ALPM] running 'update-mime-database.hook'...
  3369. [2019-04-21 00:01] [PACMAN] Running '/usr/bin/pacman -Sy'
  3370. [2019-04-21 00:01] [PACMAN] synchronizing package lists
  3371. [2019-04-22 16:19] [PACMAN] Running '/usr/bin/pacman -Sy'
  3372. [2019-04-22 16:19] [PACMAN] synchronizing package lists
  3373. [2019-04-23 11:48] [PACMAN] Running '/usr/bin/pacman -Sy'
  3374. [2019-04-23 11:48] [PACMAN] synchronizing package lists
  3375. [2019-04-24 10:47] [PACMAN] Running '/usr/bin/pacman -Sy'
  3376. [2019-04-24 10:47] [PACMAN] synchronizing package lists
  3377. [2019-04-24 10:48] [PACMAN] Running 'pacman -Su --noconfirm'
  3378. [2019-04-24 10:48] [PACMAN] starting full system upgrade
  3379. [2019-04-24 11:34] [ALPM] transaction started
  3380. [2019-04-24 11:34] [ALPM] upgraded lz4 (1:1.8.3-1 -> 1:1.9.0-1)
  3381. [2019-04-24 11:34] [ALPM] upgraded zstd (1.3.8-1 -> 1.4.0-1)
  3382. [2019-04-24 11:34] [ALPM] upgraded libcap (2.26-1 -> 2.27-1)
  3383. [2019-04-24 11:34] [ALPM] upgraded mariadb (10.3.14-1 -> 10.3.14-2)
  3384. [2019-04-24 11:34] [ALPM] upgraded sqlite (3.27.2-1 -> 3.28.0-1)
  3385. [2019-04-24 11:34] [ALPM] upgraded libpng (1.6.36-1 -> 1.6.37-1)
  3386. [2019-04-24 11:34] [ALPM] upgraded iana-etc (20190329-1 -> 20190415-1)
  3387. [2019-04-24 11:34] [ALPM] upgraded qt5-base (5.12.2-1 -> 5.12.3-1)
  3388. [2019-04-24 11:34] [ALPM] upgraded kitemviews (5.57.0-1 -> 5.57.0-2)
  3389. [2019-04-24 11:34] [ALPM] upgraded karchive (5.57.0-1 -> 5.57.0-2)
  3390. [2019-04-24 11:34] [ALPM] upgraded kconfig (5.57.0-1 -> 5.57.0-2)
  3391. [2019-04-24 11:34] [ALPM] upgraded kcoreaddons (5.57.0-1 -> 5.57.0-2)
  3392. [2019-04-24 11:34] [ALPM] upgraded qt5-declarative (5.12.2-1 -> 5.12.3-1)
  3393. [2019-04-24 11:34] [ALPM] upgraded qt5-x11extras (5.12.2-1 -> 5.12.3-1)
  3394. [2019-04-24 11:34] [ALPM] upgraded kdbusaddons (5.57.0-1 -> 5.57.0-2)
  3395. [2019-04-24 11:34] [ALPM] upgraded kjs (5.57.0-1 -> 5.57.0-2)
  3396. [2019-04-24 11:34] [ALPM] upgraded qt5-script (5.12.2-1 -> 5.12.3-1)
  3397. [2019-04-24 11:34] [ALPM] upgraded ki18n (5.57.0-1 -> 5.57.0-2)
  3398. [2019-04-24 11:34] [ALPM] upgraded kwindowsystem (5.57.0-1 -> 5.57.0-2)
  3399. [2019-04-24 11:34] [ALPM] upgraded kcrash (5.57.0-1 -> 5.57.0-2)
  3400. [2019-04-24 11:34] [ALPM] upgraded kservice (5.57.0-1 -> 5.57.0-2)
  3401. [2019-04-24 11:34] [ALPM] upgraded libpsl (0.20.1-5 -> 0.21.0-1)
  3402. [2019-04-24 11:34] [ALPM] upgraded solid (5.57.0-1 -> 5.57.0-2)
  3403. [2019-04-24 11:34] [ALPM] upgraded kglobalaccel (5.57.0-1 -> 5.57.0-2)
  3404. [2019-04-24 11:34] [ALPM] upgraded kwidgetsaddons (5.57.0-1 -> 5.57.0-2)
  3405. [2019-04-24 11:34] [ALPM] upgraded kcompletion (5.57.0-1 -> 5.57.0-2)
  3406. [2019-04-24 11:34] [ALPM] upgraded qt5-svg (5.12.2-1 -> 5.12.3-1)
  3407. [2019-04-24 11:34] [ALPM] upgraded kauth (5.57.0-1 -> 5.57.0-2)
  3408. [2019-04-24 11:34] [ALPM] upgraded kcodecs (5.57.0-1 -> 5.57.0-2)
  3409. [2019-04-24 11:34] [ALPM] upgraded kguiaddons (5.57.0-1 -> 5.57.0-2)
  3410. [2019-04-24 11:34] [ALPM] upgraded kconfigwidgets (5.57.0-1 -> 5.57.0-2)
  3411. [2019-04-24 11:34] [ALPM] upgraded kiconthemes (5.57.0-1 -> 5.57.0-2)
  3412. [2019-04-24 11:34] [ALPM] upgraded sonnet (5.57.0-1 -> 5.57.0-2)
  3413. [2019-04-24 11:34] [ALPM] upgraded orc (0.4.28-1 -> 0.4.29-1)
  3414. [2019-04-24 11:34] [ALPM] upgraded qt5-multimedia (5.12.2-1 -> 5.12.3-1)
  3415. [2019-04-24 11:34] [ALPM] upgraded qt5-speech (5.12.2-1 -> 5.12.3-1)
  3416. [2019-04-24 11:34] [ALPM] upgraded ktextwidgets (5.57.0-1 -> 5.57.0-2)
  3417. [2019-04-24 11:34] [ALPM] upgraded kf5-attica (5.57.0-1 -> 5.57.0-2)
  3418. [2019-04-24 11:34] [ALPM] upgraded kxmlgui (5.57.0-1 -> 5.57.0-2)
  3419. [2019-04-24 11:34] [ALPM] upgraded kbookmarks (5.57.0-1 -> 5.57.0-2)
  3420. [2019-04-24 11:34] [ALPM] upgraded kjobwidgets (5.57.0-1 -> 5.57.0-2)
  3421. [2019-04-24 11:34] [ALPM] upgraded knotifications (5.57.0-1 -> 5.57.0-2)
  3422. [2019-04-24 11:34] [ALPM] upgraded kwallet (5.57.0-1 -> 5.57.0-2)
  3423. [2019-04-24 11:34] [ALPM] upgraded kio (5.57.0-1 -> 5.57.0-2)
  3424. [2019-04-24 11:34] [ALPM] upgraded kplotting (5.57.0-1 -> 5.57.0-2)
  3425. [2019-04-24 11:34] [ALPM] upgraded kdesignerplugin (5.57.0-1 -> 5.57.0-2)
  3426. [2019-04-24 11:34] [ALPM] upgraded kitemmodels (5.57.0-1 -> 5.57.0-2)
  3427. [2019-04-24 11:34] [ALPM] upgraded akonadi (19.04.0-1 -> 19.04.0-2)
  3428. [2019-04-24 11:34] [ALPM] upgraded kfilemetadata (5.57.0-1 -> 5.57.0-2)
  3429. [2019-04-24 11:34] [ALPM] upgraded kidletime (5.57.0-1 -> 5.57.0-2)
  3430. [2019-04-24 11:34] [ALPM] upgraded baloo (5.57.0-1 -> 5.57.0-2)
  3431. [2019-04-24 11:34] [ALPM] upgraded bluez-qt (5.57.0-1 -> 5.57.0-2)
  3432. [2019-04-24 11:34] [ALPM] upgraded kdecoration (5.15.4-1 -> 5.15.4-2)
  3433. [2019-04-24 11:34] [ALPM] upgraded kpackage (5.57.0-1 -> 5.57.0-2)
  3434. [2019-04-24 11:34] [ALPM] upgraded knewstuff (5.57.0-1 -> 5.57.0-2)
  3435. [2019-04-24 11:34] [ALPM] upgraded frameworkintegration (5.57.0-1 -> 5.57.0-2)
  3436. [2019-04-24 11:34] [ALPM] upgraded breeze-icons (5.57.0-1 -> 5.57.0-2)
  3437. [2019-04-24 11:34] [ALPM] upgraded kwayland (5.57.0-1 -> 5.57.0-2)
  3438. [2019-04-24 11:34] [ALPM] upgraded kdeclarative (5.57.0-1 -> 5.57.0-2)
  3439. [2019-04-24 11:34] [ALPM] upgraded kcmutils (5.57.0-1 -> 5.57.0-2)
  3440. [2019-04-24 11:34] [ALPM] upgraded breeze (5.15.4-1 -> 5.15.4-2)
  3441. [2019-04-24 11:34] [ALPM] upgraded breeze-gtk (5.15.4-1 -> 5.15.4-2)
  3442. [2019-04-24 11:34] [ALPM] upgraded calibre (3.41.0-1 -> 3.41.3-1)
  3443. [2019-04-24 11:34] [ALPM] upgraded kxmlrpcclient (1:5.57.0-1 -> 1:5.57.0-2)
  3444. [2019-04-24 11:34] [ALPM] upgraded drkonqi (5.15.4-1 -> 5.15.4-2)
  3445. [2019-04-24 11:34] [ALPM] upgraded gpsd (3.18.1-1 -> 3.18.1-2)
  3446. [2019-04-24 11:34] [ALPM] upgraded kactivities (5.57.0-1 -> 5.57.0-2)
  3447. [2019-04-24 11:34] [ALPM] upgraded kactivities-stats (5.57.0-1 -> 5.57.0-2)
  3448. [2019-04-24 11:34] [ALPM] upgraded kactivitymanagerd (5.15.4-1 -> 5.15.4-2)
  3449. [2019-04-24 11:34] [ALPM] upgraded kapidox (5.57.0-1 -> 5.57.0-2)
  3450. [2019-04-24 11:34] [ALPM] upgraded kinit (5.57.0-1 -> 5.57.0-2)
  3451. [2019-04-24 11:34] [ALPM] upgraded kpty (5.57.0-1 -> 5.57.0-2)
  3452. [2019-04-24 11:34] [ALPM] upgraded kdesu (5.57.0-1 -> 5.57.0-2)
  3453. [2019-04-24 11:34] [ALPM] upgraded knotifyconfig (5.57.0-1 -> 5.57.0-2)
  3454. [2019-04-24 11:34] [ALPM] upgraded qt5-quickcontrols (5.12.2-1 -> 5.12.3-1)
  3455. [2019-04-24 11:34] [ALPM] upgraded qt5-quickcontrols2 (5.12.2-1 -> 5.12.3-1)
  3456. [2019-04-24 11:34] [ALPM] upgraded qt5-graphicaleffects (5.12.2-1 -> 5.12.3-1)
  3457. [2019-04-24 11:34] [ALPM] upgraded kirigami (5.57.0-1 -> 5.57.0-2)
  3458. [2019-04-24 11:34] [ALPM] upgraded plasma-framework (5.57.0-1 -> 5.57.0-2)
  3459. [2019-04-24 11:34] [ALPM] upgraded threadweaver (5.57.0-1 -> 5.57.0-2)
  3460. [2019-04-24 11:34] [ALPM] upgraded krunner (5.57.0-1 -> 5.57.0-2)
  3461. [2019-04-24 11:34] [ALPM] upgraded kparts (5.57.0-1 -> 5.57.0-2)
  3462. [2019-04-24 11:34] [ALPM] upgraded khtml (5.57.0-1 -> 5.57.0-2)
  3463. [2019-04-24 11:34] [ALPM] upgraded kjsembed (5.57.0-1 -> 5.57.0-2)
  3464. [2019-04-24 11:34] [ALPM] upgraded kunitconversion (5.57.0-1 -> 5.57.0-2)
  3465. [2019-04-24 11:34] [ALPM] upgraded kded (5.57.0-1 -> 5.57.0-2)
  3466. [2019-04-24 11:34] [ALPM] upgraded kemoticons (5.57.0-1 -> 5.57.0-2)
  3467. [2019-04-24 11:35] [ALPM] upgraded kdelibs4support (5.57.0-1 -> 5.57.0-2)
  3468. [2019-04-24 11:35] [ALPM] upgraded kscreenlocker (5.15.4-1 -> 5.15.4-2)
  3469. [2019-04-24 11:35] [ALPM] upgraded qt5-virtualkeyboard (5.12.2-1 -> 5.12.3-1)
  3470. [2019-04-24 11:35] [ALPM] upgraded qt5-sensors (5.12.2-1 -> 5.12.3-1)
  3471. [2019-04-24 11:35] [ALPM] upgraded kwin (5.15.4-1 -> 5.15.4-2)
  3472. [2019-04-24 11:35] [ALPM] upgraded qt5-webchannel (5.12.2-1 -> 5.12.3-1)
  3473. [2019-04-24 11:35] [ALPM] upgraded qt5-location (5.12.2-1 -> 5.12.3-1)
  3474. [2019-04-24 11:35] [ALPM] upgraded qtwebengine (5.12.2-2 -> 5.12.3-1)
  3475. [2019-04-24 11:35] [ALPM] upgraded libksysguard (5.15.4-1 -> 5.15.4-2)
  3476. [2019-04-24 11:35] [ALPM] upgraded qt5-xmlpatterns (5.12.2-1 -> 5.12.3-1)
  3477. [2019-04-24 11:35] [ALPM] upgraded syntax-highlighting (5.57.0-1 -> 5.57.0-2)
  3478. [2019-04-24 11:35] [ALPM] upgraded ktexteditor (5.57.0-1 -> 5.57.0-2)
  3479. [2019-04-24 11:35] [ALPM] upgraded milou (5.15.4-1 -> 5.15.4-2)
  3480. [2019-04-24 11:35] [ALPM] upgraded libkscreen (5.15.4-1 -> 5.15.4-2)
  3481. [2019-04-24 11:35] [ALPM] upgraded qt5-translations (5.12.2-1 -> 5.12.3-1)
  3482. [2019-04-24 11:35] [ALPM] upgraded qt5-tools (5.12.2-1 -> 5.12.3-1)
  3483. [2019-04-24 11:35] [ALPM] upgraded prison (5.57.0-1 -> 5.57.0-2)
  3484. [2019-04-24 11:35] [ALPM] upgraded sddm-kcm (1:5.15.4-1 -> 1:5.15.4-2)
  3485. [2019-04-24 11:35] [ALPM] upgraded networkmanager-qt (5.57.0-1 -> 5.57.0-2)
  3486. [2019-04-24 11:35] [ALPM] upgraded kholidays (1:5.57.0-1 -> 1:5.57.0-2)
  3487. [2019-04-24 11:35] [ALPM] upgraded kdnssd (5.57.0-1 -> 5.57.0-2)
  3488. [2019-04-24 11:35] [ALPM] upgraded libarchive (3.3.3-3 -> 3.3.3-4)
  3489. [2019-04-24 11:35] [ALPM] upgraded plasma-workspace (5.15.4-1 -> 5.15.4-2)
  3490. [2019-04-24 11:35] [ALPM] upgraded kde-cli-tools (5.15.4-1 -> 5.15.4-2)
  3491. [2019-04-24 11:35] [ALPM] upgraded kde-gtk-config (5.15.4-1 -> 5.15.4-2)
  3492. [2019-04-24 11:35] [ALPM] upgraded kross (5.57.0-1 -> 5.57.0-2)
  3493. [2019-04-24 11:35] [ALPM] upgraded purpose (5.57.0-1 -> 5.57.0-2)
  3494. [2019-04-24 11:35] [ALPM] upgraded kdeplasma-addons (5.15.4-1 -> 5.15.4-2)
  3495. [2019-04-24 11:35] [ALPM] upgraded qt5-serialport (5.12.2-1 -> 5.12.3-1)
  3496. [2019-04-24 11:35] [ALPM] upgraded qt5-imageformats (5.12.2-1 -> 5.12.3-1)
  3497. [2019-04-24 11:35] [ALPM] upgraded qtwebkit-tp (5.212.0.1-15 -> 5.212.0.1-16)
  3498. [2019-04-24 11:35] [ALPM] upgraded kdewebkit (5.57.0-1 -> 5.57.0-2)
  3499. [2019-04-24 11:35] [ALPM] upgraded kdoctools (5.57.0-1 -> 5.57.0-2)
  3500. [2019-04-24 11:35] [ALPM] upgraded khotkeys (5.15.4-1 -> 5.15.4-2)
  3501. [2019-04-24 11:35] [ALPM] upgraded kimageformats (5.57.0-1 -> 5.57.0-2)
  3502. [2019-04-24 11:35] [ALPM] upgraded kinfocenter (5.15.4-1 -> 5.15.4-2)
  3503. [2019-04-24 11:35] [ALPM] upgraded kio-gdrive (1.2.5-1 -> 1.2.5-2)
  3504. [2019-04-24 11:35] [ALPM] upgraded kmediaplayer (5.57.0-1 -> 5.57.0-2)
  3505. [2019-04-24 11:35] [ALPM] upgraded kmenuedit (5.15.4-1 -> 5.15.4-2)
  3506. [2019-04-24 11:35] [ALPM] upgraded kpeople (5.57.0-1 -> 5.57.0-2)
  3507. [2019-04-24 11:35] [ALPM] upgraded kscreen (5.15.4-1 -> 5.15.4-2)
  3508. [2019-04-24 11:35] [ALPM] upgraded ksshaskpass (5.15.4-1 -> 5.15.4-2)
  3509. [2019-04-24 11:35] [ALPM] upgraded ksysguard (5.15.4-1 -> 5.15.4-2)
  3510. [2019-04-24 11:35] [ALPM] upgraded kwallet-pam (5.15.4-1 -> 5.15.4-2)
  3511. [2019-04-24 11:35] [ALPM] upgraded python3-cython (0.29.6-1 -> 0.29.7-1)
  3512. [2019-04-24 11:35] [ALPM] upgraded libreoffice (6.2.2.2-1 -> 6.2.3.2-1)
  3513. [2019-04-24 11:35] [ALPM] upgraded libreoffice-pl (6.2.2-1 -> 6.2.3-1)
  3514. [2019-04-24 11:35] [ALPM] upgraded libuv (1.27.0-1 -> 1.28.0-1)
  3515. [2019-04-24 11:35] [ALPM] upgraded modemmanager-qt (5.57.0-1 -> 5.57.0-2)
  3516. [2019-04-24 11:35] [ALPM] upgraded nano (4.0-1 -> 4.1-1)
  3517. [2019-04-24 11:35] [ALPM] upgraded octopi (0.9.0.83-1 -> 0.9.0.85-1)
  3518. [2019-04-24 11:35] [ALPM] upgraded oxygen (5.15.4-1 -> 5.15.4-2)
  3519. [2019-04-24 11:35] [ALPM] upgraded plasma-browser-integration (5.15.4-1 -> 5.15.4-2)
  3520. [2019-04-24 11:35] [ALPM] upgraded polkit-kde-agent-1 (5.15.4-1 -> 5.15.4-2)
  3521. [2019-04-24 11:35] [ALPM] upgraded systemsettings (5.15.4-1 -> 5.15.4-2)
  3522. [2019-04-24 11:35] [ALPM] upgraded powerdevil (5.15.4-1 -> 5.15.4-2)
  3523. [2019-04-24 11:35] [ALPM] upgraded qqc2-desktop-style (5.57.0-1 -> 5.57.0-2)
  3524. [2019-04-24 11:35] [ALPM] upgraded plasma-integration (5.15.4-1 -> 5.15.4-2)
  3525. [2019-04-24 11:35] [ALPM] upgraded plasma-desktop (5.15.4-1 -> 5.15.4-2)
  3526. [2019-04-24 11:35] [ALPM] upgraded plasma-nm (5.15.4-1 -> 5.15.4-2)
  3527. [2019-04-24 11:35] [ALPM] upgraded plasma-pa (5.15.4-1 -> 5.15.4-2)
  3528. [2019-04-24 11:35] [ALPM] upgraded python2-cython (0.29.6-1 -> 0.29.7-1)
  3529. [2019-04-24 11:35] [ALPM] upgraded qt5-wayland (5.12.2-1 -> 5.12.3-1)
  3530. [2019-04-24 11:35] [ALPM] upgraded ruby (2.6.2-1 -> 2.6.3-1)
  3531. [2019-04-24 11:35] [ALPM] upgraded syndication (1:5.57.0-1 -> 1:5.57.0-2)
  3532. [2019-04-24 11:35] [ALPM] upgraded youtube-dl (2019.04.07-1 -> 2019.04.17-1)
  3533. [2019-04-24 11:35] [ALPM] transaction completed
  3534. [2019-04-24 11:35] [ALPM] running 'gtk-update-icon-cache.hook'...
  3535. [2019-04-24 11:35] [ALPM] running 'systemd-tmpfiles.hook'...
  3536. [2019-04-24 11:35] [ALPM] running 'texinfo-install.hook'...
  3537. [2019-04-24 11:35] [ALPM] running 'update-desktop-database.hook'...
  3538. [2019-04-24 11:35] [ALPM] running 'update-mime-database.hook'...
  3539. [2019-04-28 11:13] [PACMAN] Running 'pacman -Syu --noconfirm'
  3540. [2019-04-28 11:13] [PACMAN] synchronizing package lists
  3541. [2019-04-28 11:13] [PACMAN] starting full system upgrade
  3542. [2019-04-28 11:51] [ALPM] transaction started
  3543. [2019-04-28 11:51] [ALPM] upgraded bash (5.0.003-1 -> 5.0.007-1)
  3544. [2019-04-28 11:51] [ALPM] upgraded perl (5.28.1-1 -> 5.28.2-1)
  3545. [2019-04-28 11:51] [ALPM] upgraded llvm (7.0.1-2 -> 7.1.0-1)
  3546. [2019-04-28 11:51] [ALPM] upgraded clang (7.0.1-2 -> 7.1.0-1)
  3547. [2019-04-28 11:51] [ALPM] upgraded dconf (0.30.1-2 -> 0.32.0-1)
  3548. [2019-04-28 11:51] [ALPM] upgraded dhcpcd (7.1.1-1 -> 7.2.0-1)
  3549. [2019-04-28 11:51] [ALPM] upgraded libseccomp (2.4.0-1 -> 2.4.1-1)
  3550. [2019-04-28 11:51] [ALPM] upgraded fluidsynth (2.0.4-1 -> 2.0.5-1)
  3551. [2019-04-28 11:51] [ALPM] upgraded widevine (75.0.3766.2-1 -> 75.0.3770.9-1)
  3552. [2019-04-28 11:51] [ALPM] upgraded libdrm (2.4.97-1 -> 2.4.98-1)
  3553. [2019-04-28 11:51] [ALPM] upgraded mesa (19.0.2-1 -> 19.0.2-2)
  3554. [2019-04-28 11:51] [ALPM] upgraded libgl (19.0.2-1 -> 19.0.2-2)
  3555. [2019-04-28 11:51] [ALPM] upgraded google-chrome (75.0.3766.2-1 -> 75.0.3770.9-1)
  3556. [2019-04-28 11:51] [ALPM-SCRIPTLET]  To have better integration with KaOS
  3557. [2019-04-28 11:51] [ALPM-SCRIPTLET]  Select Use GTK+ theme, this will follow your KDE settings
  3558. [2019-04-28 11:51] [ALPM-SCRIPTLET]  Or download and use the KaOS specific theme crx:
  3559. [2019-04-28 11:51] [ALPM-SCRIPTLET]  http://sourceforge.net/projects/kaosx/files/sources/chrome-themes/theme1454128732.crx
  3560. [2019-04-28 11:51] [ALPM-SCRIPTLET]  This google-chrome theme follows the KaOS color scheme and look 
  3561. [2019-04-28 11:51] [ALPM] upgraded gstreamer (1.14.4-1 -> 1.16.0-1)
  3562. [2019-04-28 11:51] [ALPM] upgraded gst-plugins-base (1.14.4-1 -> 1.16.0-1)
  3563. [2019-04-28 11:51] [ALPM] upgraded gst-libav (1.14.4-2 -> 1.16.0-1)
  3564. [2019-04-28 11:51] [ALPM] upgraded gst-plugins-bad (1.14.4-6 -> 1.16.0-1)
  3565. [2019-04-28 11:51] [ALPM] upgraded gst-plugins-good (1.14.4-2 -> 1.16.0-1)
  3566. [2019-04-28 11:51] [ALPM] upgraded iasl (20180810-1 -> 20190215-1)
  3567. [2019-04-28 11:51] [ALPM] upgraded imagemagick (6.9.10.40-1 -> 6.9.10.41-1)
  3568. [2019-04-28 11:51] [ALPM] upgraded libcdio (2.0.0-1 -> 2.1.0-1)
  3569. [2019-04-28 11:51] [ALPM] upgraded libcdio-paranoia (10.2.3.1-1 -> 10.2.3.1-2)
  3570. [2019-04-28 11:51] [ALPM] upgraded libqalculate (3.0.0-1 -> 3.1.0-1)
  3571. [2019-04-28 11:51] [ALPM] upgraded mediainfolib (18.12-1 -> 19.04-1)
  3572. [2019-04-28 11:51] [ALPM] upgraded networkmanager (1.16.0-1 -> 1.18.1-1)
  3573. [2019-04-28 11:51] [ALPM] upgraded midna-themes (4.0.1-1 -> 4.0.2-1)
  3574. [2019-04-28 11:51] [ALPM] upgraded mpv (0.29.1-6 -> 0.29.1-7)
  3575. [2019-04-28 11:51] [ALPM] upgraded octopi (0.9.0.85-1 -> 0.9.0.86-1)
  3576. [2019-04-28 11:51] [ALPM] upgraded openssh (7.9p1-2 -> 8.0p1-1)
  3577. [2019-04-28 11:51] [ALPM] upgraded qmmp (1.3.1-1 -> 1.3.1-2)
  3578. [2019-04-28 11:51] [ALPM] upgraded qt5-tools (5.12.3-1 -> 5.12.3-2)
  3579. [2019-04-28 11:51] [ALPM] upgraded vcdimager (2.0.1-1 -> 2.0.1-2)
  3580. [2019-04-28 11:51] [ALPM] upgraded wine (4.6-1 -> 4.7-1)
  3581. [2019-04-28 11:51] [ALPM] transaction completed
  3582. [2019-04-28 11:51] [ALPM] running 'gio-querymodules.hook'...
  3583. [2019-04-28 11:51] [ALPM] running 'gtk-update-icon-cache.hook'...
  3584. [2019-04-28 11:51] [ALPM] running 'texinfo-install.hook'...
  3585. [2019-04-28 11:51] [ALPM] running 'update-desktop-database.hook'...
  3586. [2019-04-28 11:58] [PACMAN] Running 'pacman -Syu --noconfirm'
  3587. [2019-04-28 11:58] [PACMAN] synchronizing package lists
  3588. [2019-04-28 11:58] [PACMAN] starting full system upgrade
  3589. [2019-04-28 11:58] [PACMAN] Running 'pacman -Syu'
  3590. [2019-04-28 11:58] [PACMAN] synchronizing package lists
  3591. [2019-04-28 11:58] [PACMAN] starting full system upgrade
  3592. [2019-04-28 18:35] [PACMAN] Running 'pacman -U networkmanager-1.18.1-1-x86_64.pkg.tar.xz'
  3593. [2019-04-28 18:36] [PACMAN] Running 'pacman -R networkmanager'
  3594. [2019-04-28 18:41] [PACMAN] Running 'pacman -Ud networkmanager-1.18.1-1-x86_64.pkg.tar.xz'
  3595. [2019-04-28 18:42] [PACMAN] Running 'pacman -U --noconfirm <HOME_PATH>/networkmanager-1.18.1-1-x86_64.pkg.tar.xz'
  3596. [2019-04-28 19:37] [PACMAN] Running 'pacman -S networkmanager'
  3597. [2019-04-28 19:43] [PACMAN] Running 'pacman -S networkmanager'
  3598. [2019-04-28 19:43] [PACMAN] Running 'pacman -S --force networkmanager'
  3599. [2019-04-28 19:43] [ALPM] transaction started
  3600. [2019-04-28 19:43] [ALPM] reinstalled networkmanager (1.18.1-1)
  3601. [2019-04-28 19:43] [ALPM] transaction completed
  3602. [2019-05-18 15:45] [PACMAN] Running 'pacman -Syu'
  3603. [2019-05-18 15:45] [PACMAN] synchronizing package lists
  3604. [2019-05-18 15:45] [PACMAN] starting full system upgrade
  3605. [2019-05-18 17:35] [PACMAN] Running 'pacman -Syu'
  3606. [2019-05-18 17:35] [PACMAN] synchronizing package lists
  3607. [2019-05-18 17:35] [PACMAN] starting full system upgrade
  3608. [2019-05-18 17:36] [PACMAN] Running 'pacman -Syu --noconfirm'
  3609. [2019-05-18 17:36] [PACMAN] synchronizing package lists
  3610. [2019-05-18 17:36] [PACMAN] starting full system upgrade
  3611. [2019-05-18 17:37] [PACMAN] Running 'pacman -Rns wine'
  3612. [2019-05-18 17:37] [ALPM] transaction started
  3613. [2019-05-18 17:37] [ALPM] removed wine (4.7-1)
  3614. [2019-05-18 17:37] [ALPM] removed opencl-headers (2.2.20170611-1)
  3615. [2019-05-18 17:37] [ALPM] transaction completed
  3616. [2019-05-18 17:37] [ALPM] running 'update-desktop-database.hook'...
  3617. [2019-05-18 17:37] [PACMAN] Running 'pacman -Rns callibre'
  3618. [2019-05-18 17:37] [PACMAN] Running 'pacman -Rns calibre'
  3619. [2019-05-18 17:37] [ALPM] transaction started
  3620. [2019-05-18 17:37] [ALPM] removed calibre (3.41.3-1)
  3621. [2019-05-18 17:37] [ALPM] transaction completed
  3622. [2019-05-18 17:37] [ALPM] running 'update-desktop-database.hook'...
  3623. [2019-05-18 17:37] [PACMAN] Running 'pacman -Rns masterpdfeditor'
  3624. [2019-05-18 17:37] [ALPM] transaction started
  3625. [2019-05-18 17:37] [ALPM] removed masterpdfeditor (5.4.04-1)
  3626. [2019-05-18 17:37] [ALPM] transaction completed
  3627. [2019-05-18 17:37] [ALPM] running 'update-desktop-database.hook'...
  3628. [2019-05-18 17:38] [PACMAN] Running 'pacman -Rns qpdfview'
  3629. [2019-05-18 17:38] [ALPM] running 'texinfo-remove.hook'...
  3630. [2019-05-18 17:38] [ALPM] transaction started
  3631. [2019-05-18 17:38] [ALPM] removed qpdfview (0.4.17.80-1)
  3632. [2019-05-18 17:38] [ALPM] removed texlive-bin (2018.47465-4)
  3633. [2019-05-18 17:38] [ALPM] removed t1lib (5.1.2-3)
  3634. [2019-05-18 17:38] [ALPM] removed libsigsegv (2.12-1)
  3635. [2019-05-18 17:38] [ALPM] transaction completed
  3636. [2019-05-18 17:38] [ALPM] running 'gtk-update-icon-cache.hook'...
  3637. [2019-05-18 17:38] [ALPM] running 'update-desktop-database.hook'...
  3638. [2019-05-18 17:39] [PACMAN] Running 'pacman -Rns librecad qmmp'
  3639. [2019-05-18 17:39] [ALPM] transaction started
  3640. [2019-05-18 17:39] [ALPM] removed qmmp (1.3.1-2)
  3641. [2019-05-18 17:39] [ALPM] removed opusfile (0.11-2)
  3642. [2019-05-18 17:39] [ALPM] removed librecad (2.1.3-2)
  3643. [2019-05-18 17:39] [ALPM] removed muparser (2.2.6.1-1)
  3644. [2019-05-18 17:39] [ALPM] transaction completed
  3645. [2019-05-18 17:39] [ALPM] running 'gtk-update-icon-cache.hook'...
  3646. [2019-05-18 17:39] [ALPM] running 'update-desktop-database.hook'...
  3647. [2019-05-18 17:39] [PACMAN] Running 'pacman -Syu'
  3648. [2019-05-18 17:39] [PACMAN] synchronizing package lists
  3649. [2019-05-18 17:39] [PACMAN] starting full system upgrade
  3650. [2019-05-18 17:39] [PACMAN] Running 'pacman -Rns widevine'
  3651. [2019-05-18 17:39] [PACMAN] Running 'pacman -Rns wpa_supplicant'
  3652. [2019-05-18 17:40] [PACMAN] Running 'pacman -Syu'
  3653. [2019-05-18 17:40] [PACMAN] synchronizing package lists
  3654. [2019-05-18 17:40] [PACMAN] starting full system upgrade
  3655. [2019-05-18 17:42] [PACMAN] Running 'pacman -Rns qalc'
  3656. [2019-05-18 17:43] [PACMAN] Running 'pacman -S imagemagick'
  3657. [2019-05-18 17:43] [PACMAN] Running 'pacman -S f imagemagick'
  3658. [2019-05-18 17:43] [PACMAN] Running 'pacman -S --force imagemagick'
  3659. [2019-05-18 17:43] [ALPM] transaction started
  3660. [2019-05-18 17:43] [ALPM] upgraded imagemagick (6.9.10.41-1 -> 6.9.10.45-1)
  3661. [2019-05-18 17:43] [ALPM] transaction completed
  3662. [2019-05-18 17:44] [PACMAN] Running 'pacman -S --force libqalculate'
  3663. [2019-05-18 17:44] [ALPM] transaction started
  3664. [2019-05-18 17:44] [ALPM] upgraded libqalculate (3.1.0-1 -> 3.1.0-2)
  3665. [2019-05-18 17:44] [ALPM] transaction completed
  3666. [2019-05-18 17:44] [PACMAN] Running 'pacman -Syu'
  3667. [2019-05-18 17:44] [PACMAN] synchronizing package lists
  3668. [2019-05-18 17:44] [PACMAN] starting full system upgrade
  3669. [2019-05-18 17:44] [ALPM] transaction started
  3670. [2019-05-18 17:44] [ALPM] upgraded alsa-lib (1.1.8-1 -> 1.1.9-1)
  3671. [2019-05-18 17:44] [ALPM] upgraded mesa (19.0.2-2 -> 19.0.4-1)
  3672. [2019-05-18 17:44] [ALPM] upgraded lz4 (1:1.9.0-1 -> 1:1.9.1-1)
  3673. [2019-05-18 17:44] [ALPM] upgraded libedit (20181209_3.1-1 -> 20190324_3.1-1)
  3674. [2019-05-18 17:44] [ALPM] installed pcre2 (10.33-1)
  3675. [2019-05-18 17:44] [ALPM] upgraded iana-etc (20190415-1 -> 20190504-1)
  3676. [2019-05-18 17:44] [ALPM] upgraded e2fsprogs (1.45.0-1 -> 1.45.1-1)
  3677. [2019-05-18 17:44] [ALPM] upgraded systemd (1:242-1 -> 1:242-2)
  3678. [2019-05-18 17:44] [ALPM-SCRIPTLET] QStandardPaths: XDG_RUNTIME_DIR not set, defaulting to '/tmp/runtime-root'
  3679. [2019-05-18 17:44] [ALPM-SCRIPTLET] QStandardPaths: XDG_RUNTIME_DIR not set, defaulting to '/tmp/runtime-root'
  3680. [2019-05-18 17:44] [ALPM-SCRIPTLET] QStandardPaths: XDG_RUNTIME_DIR not set, defaulting to '/tmp/runtime-root'
  3681. [2019-05-18 17:44] [ALPM-SCRIPTLET] QStandardPaths: XDG_RUNTIME_DIR not set, defaulting to '/tmp/runtime-root'
  3682. [2019-05-18 17:44] [ALPM-SCRIPTLET] WARNING: bool Phonon::FactoryPrivate::createBackend() phonon backend plugin could not be loaded
  3683. [2019-05-18 17:44] [ALPM-SCRIPTLET] WARNING: bool Phonon::FactoryPrivate::createBackend() phonon backend plugin could not be loaded
  3684. [2019-05-18 17:44] [ALPM-SCRIPTLET] WARNING: bool Phonon::FactoryPrivate::createBackend() phonon backend plugin could not be loaded
  3685. [2019-05-18 17:44] [ALPM-SCRIPTLET] WARNING: bool Phonon::FactoryPrivate::createBackend() phonon backend plugin could not be loaded
  3686. [2019-05-18 17:44] [ALPM-SCRIPTLET] WARNING: Phonon::createPath: Cannot connect  Phonon::MediaObject ( no objectName ) to  Phonon::AudioOutput ( no objectName ).
  3687. [2019-05-18 17:44] [ALPM-SCRIPTLET] WARNING: bool Phonon::FactoryPrivate::createBackend() phonon backend plugin could not be loaded
  3688. [2019-05-18 17:44] [ALPM-SCRIPTLET] WARNING: bool Phonon::FactoryPrivate::createBackend() phonon backend plugin could not be loaded
  3689. [2019-05-18 17:44] [ALPM-SCRIPTLET] WARNING: bool Phonon::FactoryPrivate::createBackend() phonon backend plugin could not be loaded
  3690. [2019-05-18 17:44] [ALPM] upgraded icu (62.1-1 -> 64.2-1)
  3691. [2019-05-18 17:44] [ALPM] upgraded libgl (19.0.2-2 -> 19.0.4-1)
  3692. [2019-05-18 17:44] [ALPM] upgraded libinput (1.13.1-1 -> 1.13.2-1)
  3693. [2019-05-18 17:44] [ALPM] upgraded harfbuzz (2.4.0-1 -> 2.4.0-2)
  3694. [2019-05-18 17:44] [ALPM] upgraded qt5-base (5.12.3-1 -> 5.12.3-2)
  3695. [2019-05-18 17:44] [ALPM] upgraded kitemviews (5.57.0-2 -> 5.58.0-1)
  3696. [2019-05-18 17:44] [ALPM] upgraded karchive (5.57.0-2 -> 5.58.0-1)
  3697. [2019-05-18 17:44] [ALPM] upgraded kconfig (5.57.0-2 -> 5.58.0-1)
  3698. [2019-05-18 17:44] [ALPM] upgraded kcoreaddons (5.57.0-2 -> 5.58.0-2)
  3699. [2019-05-18 17:44] [ALPM] upgraded kdbusaddons (5.57.0-2 -> 5.58.0-1)
  3700. [2019-05-18 17:44] [ALPM] upgraded kjs (5.57.0-2 -> 5.58.0-1)
  3701. [2019-05-18 17:44] [ALPM] upgraded ki18n (5.57.0-2 -> 5.58.0-1)
  3702. [2019-05-18 17:44] [ALPM] upgraded kwindowsystem (5.57.0-2 -> 5.58.0-1)
  3703. [2019-05-18 17:44] [ALPM] upgraded kcrash (5.57.0-2 -> 5.58.0-1)
  3704. [2019-05-18 17:44] [ALPM] upgraded kservice (5.57.0-2 -> 5.58.0-1)
  3705. [2019-05-18 17:44] [ALPM] upgraded js (52.2.1-1 -> 60.1.0-1)
  3706. [2019-05-18 17:44] [ALPM] upgraded polkit (0.115-1 -> 0.116-1)
  3707. [2019-05-18 17:44] [ALPM] upgraded gptfdisk (1.0.4-1 -> 1.0.4-2)
  3708. [2019-05-18 17:44] [ALPM] upgraded nss (3.43-1 -> 3.44-1)
  3709. [2019-05-18 17:44] [ALPM] upgraded btrfs-progs (4.20.2-1 -> 4.20.2-2)
  3710. [2019-05-18 17:44] [ALPM] upgraded libbytesize (1.4-3 -> 2.0-1)
  3711. [2019-05-18 17:44] [ALPM] upgraded libblockdev (2.21-2 -> 2.21-3)
  3712. [2019-05-18 17:44] [ALPM] upgraded lsof (4.91-1 -> 4.93.2-1)
  3713. [2019-05-18 17:44] [ALPM] upgraded solid (5.57.0-2 -> 5.58.0-1)
  3714. [2019-05-18 17:44] [ALPM] upgraded kglobalaccel (5.57.0-2 -> 5.58.0-1)
  3715. [2019-05-18 17:44] [ALPM] upgraded kwidgetsaddons (5.57.0-2 -> 5.58.0-1)
  3716. [2019-05-18 17:44] [ALPM] upgraded kcompletion (5.57.0-2 -> 5.58.0-1)
  3717. [2019-05-18 17:44] [ALPM] upgraded polkit-qt5 (0.112.0.1-2 -> 0.112.0.2-1)
  3718. [2019-05-18 17:44] [ALPM] upgraded kauth (5.57.0-2 -> 5.58.0-1)
  3719. [2019-05-18 17:44] [ALPM] upgraded kcodecs (5.57.0-2 -> 5.58.0-1)
  3720. [2019-05-18 17:44] [ALPM] upgraded kguiaddons (5.57.0-2 -> 5.58.0-1)
  3721. [2019-05-18 17:44] [ALPM] upgraded kconfigwidgets (5.57.0-2 -> 5.58.0-1)
  3722. [2019-05-18 17:44] [ALPM] upgraded kiconthemes (5.57.0-2 -> 5.58.0-1)
  3723. [2019-05-18 17:44] [ALPM] upgraded sonnet (5.57.0-2 -> 5.58.0-1)
  3724. [2019-05-18 17:44] [ALPM] upgraded speech-dispatcher (0.9.0-1 -> 0.9.1-1)
  3725. [2019-05-18 17:44] [ALPM-SCRIPTLET]  To disable speech-dispatcher autostart and not have speech-dispatcher
  3726. [2019-05-18 17:44] [ALPM-SCRIPTLET]  entries in your sound applet, edit /etc/speech-dispatcher/speechd.conf
  3727. [2019-05-18 17:44] [ALPM-SCRIPTLET]  and uncomment out the last line, so it reads as:
  3728. [2019-05-18 17:44] [ALPM-SCRIPTLET]  DisableAutoSpawn instead of # DisableAutoSpawn 
  3729. [2019-05-18 17:44] [ALPM] upgraded krb5 (1.16.1-2 -> 1.16.3-1)
  3730. [2019-05-18 17:44] [ALPM] upgraded v4l-utils (1.16.5-1 -> 1.16.6-1)
  3731. [2019-05-18 17:44] [ALPM] upgraded libshout (2.4.1-3 -> 2.4.2-1)
  3732. [2019-05-18 17:44] [ALPM] upgraded ktextwidgets (5.57.0-2 -> 5.58.0-1)
  3733. [2019-05-18 17:44] [ALPM] upgraded kf5-attica (5.57.0-2 -> 5.58.0-1)
  3734. [2019-05-18 17:44] [ALPM] upgraded kxmlgui (5.57.0-2 -> 5.58.0-1)
  3735. [2019-05-18 17:44] [ALPM] upgraded kbookmarks (5.57.0-2 -> 5.58.0-1)
  3736. [2019-05-18 17:44] [ALPM] upgraded kjobwidgets (5.57.0-2 -> 5.58.0-1)
  3737. [2019-05-18 17:44] [ALPM] upgraded knotifications (5.57.0-2 -> 5.58.0-1)
  3738. [2019-05-18 17:44] [ALPM] upgraded kwallet (5.57.0-2 -> 5.58.0-1)
  3739. [2019-05-18 17:44] [ALPM] upgraded kio (5.57.0-2 -> 5.58.0-1)
  3740. [2019-05-18 17:44] [ALPM] upgraded kplotting (5.57.0-2 -> 5.58.0-1)
  3741. [2019-05-18 17:44] [ALPM] upgraded kdesignerplugin (5.57.0-2 -> 5.58.0-1)
  3742. [2019-05-18 17:44] [ALPM] upgraded kitemmodels (5.57.0-2 -> 5.58.0-1)
  3743. [2019-05-18 17:44] [ALPM] upgraded akonadi (19.04.0-2 -> 19.04.1-3)
  3744. [2019-05-18 17:44] [ALPM] upgraded kcontacts (19.04.0-1 -> 19.04.1-1)
  3745. [2019-05-18 17:44] [ALPM] upgraded libical (1:3.0.4-1 -> 1:3.0.4-2)
  3746. [2019-05-18 17:44] [ALPM] upgraded kcalcore (19.04.0-1 -> 19.04.1-1)
  3747. [2019-05-18 17:44] [ALPM] upgraded kmime (19.04.0-1 -> 19.04.1-1)
  3748. [2019-05-18 17:44] [ALPM] upgraded akonadi-mime (19.04.0-1 -> 19.04.1-1)
  3749. [2019-05-18 17:44] [ALPM] upgraded prison (5.57.0-2 -> 5.58.0-1)
  3750. [2019-05-18 17:44] [ALPM] upgraded python2-setuptools (41.0.0-1 -> 41.0.1-1)
  3751. [2019-05-18 17:44] [ALPM] upgraded python2-jinja (2.10-1 -> 2.10.1-1)
  3752. [2019-05-18 17:44] [ALPM] upgraded akonadi-contacts (19.04.0-1 -> 19.04.1-1)
  3753. [2019-05-18 17:44] [ALPM] upgraded alsa-plugins (1.1.8-1 -> 1.1.9-1)
  3754. [2019-05-18 17:44] [ALPM] upgraded alsa-utils (1.1.8-1 -> 1.1.9-1)
  3755. [2019-05-18 17:44] [ALPM] upgraded kpty (5.57.0-2 -> 5.58.0-1)
  3756. [2019-05-18 17:44] [ALPM] upgraded kparts (5.57.0-2 -> 5.58.0-1)
  3757. [2019-05-18 17:44] [ALPM] upgraded khtml (5.57.0-2 -> 5.58.0-1)
  3758. [2019-05-18 17:44] [ALPM] upgraded unrar (5.7.4-1 -> 5.7.5-1)
  3759. [2019-05-18 17:44] [ALPM] upgraded ark (19.04.0-1 -> 19.04.1-1)
  3760. [2019-05-18 17:44] [ALPM] upgraded audiothumbs (0.2-2 -> 0.2-3)
  3761. [2019-05-18 17:44] [ALPM] upgraded ebook-tools (0.2.2-4 -> 0.2.2-5)
  3762. [2019-05-18 17:44] [ALPM] upgraded exiv2 (0.26-1 -> 0.27.1-1)
  3763. [2019-05-18 17:44] [ALPM] upgraded poppler-data (0.4.9-1 -> 0.4.9-2)
  3764. [2019-05-18 17:44] [ALPM] upgraded poppler (0.68.0-1 -> 0.76.1-1)
  3765. [2019-05-18 17:44] [ALPM] upgraded kfilemetadata (5.57.0-2 -> 5.58.0-2)
  3766. [2019-05-18 17:44] [ALPM] upgraded kidletime (5.57.0-2 -> 5.58.0-1)
  3767. [2019-05-18 17:44] [ALPM] upgraded baloo (5.57.0-2 -> 5.58.0-1)
  3768. [2019-05-18 17:44] [ALPM] upgraded baloo-widgets (19.04.0-1 -> 19.04.1-1)
  3769. [2019-05-18 17:44] [ALPM] upgraded bash-completion (2.8-1 -> 2.9-1)
  3770. [2019-05-18 17:44] [ALPM] upgraded bluez-qt (5.57.0-2 -> 5.58.0-1)
  3771. [2019-05-18 17:44] [ALPM] upgraded boost-libs (1.68.0-2 -> 1.69.0-1)
  3772. [2019-05-18 17:44] [ALPM] upgraded kdecoration (5.15.4-2 -> 5.15.5-1)
  3773. [2019-05-18 17:44] [ALPM] upgraded kpackage (5.57.0-2 -> 5.58.0-1)
  3774. [2019-05-18 17:44] [ALPM] upgraded knewstuff (5.57.0-2 -> 5.58.0-1)
  3775. [2019-05-18 17:44] [ALPM] upgraded frameworkintegration (5.57.0-2 -> 5.58.1-1)
  3776. [2019-05-18 17:44] [ALPM] upgraded breeze-icons (5.57.0-2 -> 5.58.0-1)
  3777. [2019-05-18 17:44] [ALPM] upgraded kwayland (5.57.0-2 -> 5.58.0-1)
  3778. [2019-05-18 17:44] [ALPM] upgraded kdeclarative (5.57.0-2 -> 5.58.0-1)
  3779. [2019-05-18 17:44] [ALPM] upgraded kcmutils (5.57.0-2 -> 5.58.0-1)
  3780. [2019-05-18 17:44] [ALPM] upgraded breeze (5.15.4-2 -> 5.15.5-1)
  3781. [2019-05-18 17:44] [ALPM] upgraded breeze-gtk (5.15.4-2 -> 5.15.5-1)
  3782. [2019-05-18 17:44] [ALPM] upgraded bubblewrap (0.3.1-1 -> 0.3.3-1)
  3783. [2019-05-18 17:44] [ALPM] upgraded cifs-utils (6.8-2 -> 6.9-1)
  3784. [2019-05-18 17:44] [ALPM] upgraded clucene (2.3.3.4-17 -> 2.3.3.4-18)
  3785. [2019-05-18 17:44] [ALPM] upgraded cmake (3.14.2-1 -> 3.14.3-1)
  3786. [2019-05-18 17:44] [ALPM] upgraded cpupower (4.20-1 -> 5.0-1)
  3787. [2019-05-18 17:44] [ALPM] upgraded crypto++ (5.6.5-4 -> 8.2.0-1)
  3788. [2019-05-18 17:44] [ALPM] upgraded qpdf (8.4.0-1 -> 8.4.1-1)
  3789. [2019-05-18 17:44] [ALPM] upgraded cups-filters (1.22.5-1 -> 1.22.5-2)
  3790. [2019-05-18 17:44] [ALPM] upgraded dhcpcd (7.2.0-1 -> 7.2.2-1)
  3791. [2019-05-18 17:44] [ALPM] upgraded discount (2.2.4-1 -> 2.2.6-1)
  3792. [2019-05-18 17:44] [ALPM] upgraded dnsutils (9.14.0-1 -> 9.14.1-1)
  3793. [2019-05-18 17:44] [ALPM] upgraded kinit (5.57.0-2 -> 5.58.0-1)
  3794. [2019-05-18 17:44] [ALPM] upgraded kactivities (5.57.0-2 -> 5.58.0-1)
  3795. [2019-05-18 17:44] [ALPM] upgraded kdesu (5.57.0-2 -> 5.58.0-1)
  3796. [2019-05-18 17:44] [ALPM] upgraded knotifyconfig (5.57.0-2 -> 5.58.0-1)
  3797. [2019-05-18 17:44] [ALPM] upgraded kirigami (5.57.0-2 -> 5.58.0-1)
  3798. [2019-05-18 17:44] [ALPM] upgraded plasma-framework (5.57.0-2 -> 5.58.0-1)
  3799. [2019-05-18 17:44] [ALPM] upgraded threadweaver (5.57.0-2 -> 5.58.0-1)
  3800. [2019-05-18 17:44] [ALPM] upgraded krunner (5.57.0-2 -> 5.58.0-1)
  3801. [2019-05-18 17:44] [ALPM] upgraded kjsembed (5.57.0-2 -> 5.58.0-1)
  3802. [2019-05-18 17:44] [ALPM] upgraded kunitconversion (5.57.0-2 -> 5.58.0-1)
  3803. [2019-05-18 17:44] [ALPM] upgraded kded (5.57.0-2 -> 5.58.0-1)
  3804. [2019-05-18 17:44] [ALPM] upgraded kemoticons (5.57.0-2 -> 5.58.0-1)
  3805. [2019-05-18 17:44] [ALPM] upgraded iproute2 (5.0.0-1 -> 5.1.0-1)
  3806. [2019-05-18 17:44] [ALPM] upgraded wpa_supplicant (2.7-3 -> 2.8-1)
  3807. [2019-05-18 17:44] [ALPM] upgraded kdelibs4support (5.57.0-2 -> 5.58.0-1)
  3808. [2019-05-18 17:44] [ALPM] upgraded kscreenlocker (5.15.4-2 -> 5.15.5-1)
  3809. [2019-05-18 17:44] [ALPM] upgraded kwin (5.15.4-2 -> 5.15.5-1)
  3810. [2019-05-18 17:44] [ALPM] upgraded libksysguard (5.15.4-2 -> 5.15.5-1)
  3811. [2019-05-18 17:44] [ALPM] upgraded syntax-highlighting (5.57.0-2 -> 5.58.0-1)
  3812. [2019-05-18 17:44] [ALPM] upgraded ktexteditor (5.57.0-2 -> 5.58.0-1)
  3813. [2019-05-18 17:44] [ALPM] upgraded khelpcenter (19.04.0-1 -> 19.04.1-1)
  3814. [2019-05-18 17:44] [ALPM] upgraded kdnssd (5.57.0-2 -> 5.58.0-1)
  3815. [2019-05-18 17:44] [ALPM] upgraded kio-extras (19.04.0-1 -> 19.04.1-2)
  3816. [2019-05-18 17:44] [ALPM] upgraded milou (5.15.4-2 -> 5.15.5-1)
  3817. [2019-05-18 17:44] [ALPM] upgraded libkscreen (5.15.4-2 -> 5.15.5-1)
  3818. [2019-05-18 17:44] [ALPM] upgraded qt5-tools (5.12.3-2 -> 5.12.3-3)
  3819. [2019-05-18 17:44] [ALPM] upgraded sddm-kcm (1:5.15.4-2 -> 1:5.15.5-1)
  3820. [2019-05-18 17:44] [ALPM] upgraded networkmanager-qt (5.57.0-2 -> 5.58.0-2)
  3821. [2019-05-18 17:44] [ALPM] upgraded kxmlrpcclient (1:5.57.0-2 -> 1:5.58.0-1)
  3822. [2019-05-18 17:44] [ALPM] upgraded kactivitymanagerd (5.15.4-2 -> 5.15.5-1)
  3823. [2019-05-18 17:44] [ALPM] upgraded kholidays (1:5.57.0-2 -> 1:5.58.0-1)
  3824. [2019-05-18 17:44] [ALPM] upgraded drkonqi (5.15.4-2 -> 5.15.5-1)
  3825. [2019-05-18 17:45] [ALPM] upgraded plasma-workspace (5.15.4-2 -> 5.15.5-1)
  3826. [2019-05-18 17:45] [ALPM] upgraded kde-cli-tools (5.15.4-2 -> 5.15.5-1)
  3827. [2019-05-18 17:45] [ALPM] upgraded dolphin (19.04.0-1 -> 19.04.1-1)
  3828. [2019-05-18 17:45] [ALPM] upgraded dolphin-plugins (19.04.0-1 -> 19.04.1-1)
  3829. [2019-05-18 17:45] [ALPM] upgraded epson-inkjet-printer-escpr (1.6.38-1 -> 1.6.40-1)
  3830. [2019-05-18 17:45] [ALPM] upgraded ffmpegthumbs (19.04.0-1 -> 19.04.1-1)
  3831. [2019-05-18 17:45] [ALPM] upgraded firefox (66.0.3-1 -> 66.0.5-1)
  3832. [2019-05-18 17:45] [ALPM] upgraded firefox-i18n-pl (66.0.3-1 -> 66.0.5-1)
  3833. [2019-05-18 17:45] [ALPM] upgraded gdb (8.2.1-2 -> 8.3-1)
  3834. [2019-05-18 17:45] [ALPM] upgraded gettext (0.19.8.1-7 -> 0.20.1-1)
  3835. [2019-05-18 17:45] [ALPM] upgraded git (2.21.0-1 -> 2.21.0-2)
  3836. [2019-05-18 17:45] [ALPM] upgraded widevine (75.0.3770.9-1 -> 76.0.3795.3-1)
  3837. [2019-05-18 17:45] [ALPM] upgraded google-chrome (75.0.3770.9-1 -> 76.0.3795.3-1)
  3838. [2019-05-18 17:45] [ALPM-SCRIPTLET]  To have better integration with KaOS
  3839. [2019-05-18 17:45] [ALPM-SCRIPTLET]  Select Use GTK+ theme, this will follow your KDE settings
  3840. [2019-05-18 17:45] [ALPM] upgraded libx86emu (1.12.1.2-1 -> 2.3.1.1-1)
  3841. [2019-05-18 17:45] [ALPM] upgraded hwinfo (21.63-1 -> 21.64-1)
  3842. [2019-05-18 17:45] [ALPM] upgraded python3-setuptools (41.0.0-1 -> 41.0.1-1)
  3843. [2019-05-18 17:45] [ALPM] installed python3-nose (1.3.7-4)
  3844. [2019-05-18 17:45] [ALPM] installed python3-numpy (1.16.3-1)
  3845. [2019-05-18 17:45] [ALPM] upgraded librevenge (0.0.4-9 -> 0.0.4-10)
  3846. [2019-05-18 17:45] [ALPM] upgraded libvisio (0.1.6-3 -> 0.1.6-4)
  3847. [2019-05-18 17:45] [ALPM] upgraded inkscape (0.92.4-1 -> 0.92.4-2)
  3848. [2019-05-18 17:45] [ALPM] upgraded inxi (3.0.33-1 -> 3.0.34-1)
  3849. [2019-05-18 17:45] [ALPM] upgraded libkcddb5 (19.04.0-1 -> 19.04.1-1)
  3850. [2019-05-18 17:45] [ALPM] upgraded qtwebkit-tp (5.212.0.1-16 -> 5.212.0.1-17)
  3851. [2019-05-18 17:45] [ALPM] upgraded k3b (1:19.04.0-1 -> 1:19.04.1-2)
  3852. [2019-05-18 17:45] [ALPM] upgraded kaccounts-integration (19.04.0-1 -> 19.04.1-1)
  3853. [2019-05-18 17:45] [ALPM] upgraded kaccounts-providers (19.04.0-1 -> 19.04.1-1)
  3854. [2019-05-18 17:45] [ALPM] upgraded kactivities-stats (5.57.0-2 -> 5.58.0-1)
  3855. [2019-05-18 17:45] [ALPM] upgraded python3-jinja (2.10-2 -> 2.10.1-1)
  3856. [2019-05-18 17:45] [ALPM] upgraded kapidox (5.57.0-2 -> 5.58.0-1)
  3857. [2019-05-18 17:45] [ALPM] upgraded kate (19.04.0-1 -> 19.04.1-1)
  3858. [2019-05-18 17:45] [ALPM] upgraded kcalc (19.04.0-1 -> 19.04.1-1)
  3859. [2019-05-18 17:45] [ALPM] upgraded kcharselect (19.04.0-1 -> 19.04.1-1)
  3860. [2019-05-18 17:45] [ALPM] upgraded kde-gtk-config (5.15.4-2 -> 5.15.5-1)
  3861. [2019-05-18 17:45] [ALPM] upgraded kdegraphics-mobipocket (19.04.0-1 -> 19.04.1-1)
  3862. [2019-05-18 17:45] [ALPM] upgraded libkexiv2 (19.04.0-1 -> 19.04.1-2)
  3863. [2019-05-18 17:45] [ALPM] upgraded libkdcraw (19.04.0-1 -> 19.04.1-1)
  3864. [2019-05-18 17:45] [ALPM] upgraded kdegraphics-thumbnailers (19.04.0-1 -> 19.04.1-1)
  3865. [2019-05-18 17:45] [ALPM] upgraded kross (5.57.0-2 -> 5.58.0-1)
  3866. [2019-05-18 17:45] [ALPM] upgraded qca-qt5 (2.2.0-1 -> 2.2.1-1)
  3867. [2019-05-18 17:45] [ALPM] upgraded purpose (5.57.0-2 -> 5.58.0-1)
  3868. [2019-05-18 17:45] [ALPM] upgraded kdeplasma-addons (5.15.4-2 -> 5.15.5-1)
  3869. [2019-05-18 17:45] [ALPM] upgraded kdesdk-thumbnailers (19.04.0-1 -> 19.04.1-1)
  3870. [2019-05-18 17:45] [ALPM] upgraded kdewebkit (5.57.0-2 -> 5.58.0-1)
  3871. [2019-05-18 17:45] [ALPM] upgraded kdialog (19.04.0-1 -> 19.04.1-1)
  3872. [2019-05-18 17:45] [ALPM-SCRIPTLET]  The kde-baseapps package is split into 4 new packages
  3873. [2019-05-18 17:45] [ALPM-SCRIPTLET]  besides kdialog, install the other components you wish to keep:
  3874. [2019-05-18 17:45] [ALPM-SCRIPTLET]  sudo pacman -S kfind
  3875. [2019-05-18 17:45] [ALPM-SCRIPTLET]  sudo pacman -S keditbookmarks
  3876. [2019-05-18 17:45] [ALPM-SCRIPTLET]  sudo pacman -S konqueror 
  3877. [2019-05-18 17:45] [ALPM] upgraded kdoctools (5.57.0-2 -> 5.58.0-1)
  3878. [2019-05-18 17:45] [ALPM] upgraded keditbookmarks (19.04.0-1 -> 19.04.1-1)
  3879. [2019-05-18 17:45] [ALPM] upgraded kfind (19.04.0-1 -> 19.04.1-1)
  3880. [2019-05-18 17:45] [ALPM] upgraded kgpg (19.04.0-1 -> 19.04.1-1)
  3881. [2019-05-18 17:45] [ALPM] upgraded khotkeys (5.15.4-2 -> 5.15.5-1)
  3882. [2019-05-18 17:45] [ALPM] upgraded kimageformats (5.57.0-2 -> 5.58.0-1)
  3883. [2019-05-18 17:45] [ALPM] upgraded kinfocenter (5.15.4-2 -> 5.15.5-1)
  3884. [2019-05-18 17:45] [ALPM] upgraded kmediaplayer (5.57.0-2 -> 5.58.0-1)
  3885. [2019-05-18 17:45] [ALPM] upgraded kmenuedit (5.15.4-2 -> 5.15.5-1)
  3886. [2019-05-18 17:45] [ALPM] upgraded libksane (19.04.0-1 -> 19.04.1-1)
  3887. [2019-05-18 17:45] [ALPM] upgraded kolourpaint (19.04.0-1 -> 19.04.1-1)
  3888. [2019-05-18 17:45] [ALPM] upgraded libkomparediff2 (19.04.0-1 -> 19.04.1-1)
  3889. [2019-05-18 17:45] [ALPM] upgraded kompare (19.04.0-1 -> 19.04.1-1)
  3890. [2019-05-18 17:45] [ALPM] upgraded konsole (19.04.0-1 -> 19.04.1-1)
  3891. [2019-05-18 17:45] [ALPM] upgraded libkdegames (19.04.0-1 -> 19.04.1-1)
  3892. [2019-05-18 17:45] [ALPM] upgraded kpat (19.04.0-1 -> 19.04.1-1)
  3893. [2019-05-18 17:45] [ALPM] upgraded kpeople (5.57.0-2 -> 5.58.0-1)
  3894. [2019-05-18 17:45] [ALPM] installed smartmontools (7.0-1)
  3895. [2019-05-18 17:45] [ALPM] upgraded kpmcore (3.3.0-1 -> 4.0.0-2)
  3896. [2019-05-18 17:45] [ALPM] upgraded kpmcore-debug (3.3.0-1 -> 4.0.0-2)
  3897. [2019-05-18 17:45] [ALPM] upgraded krename (5.0.0-2 -> 5.0.0-3)
  3898. [2019-05-18 17:45] [ALPM] upgraded kscreen (5.15.4-2 -> 5.15.5-1)
  3899. [2019-05-18 17:45] [ALPM] upgraded ksshaskpass (5.15.4-2 -> 5.15.5-1)
  3900. [2019-05-18 17:45] [ALPM] upgraded ksysguard (5.15.4-2 -> 5.15.5-1)
  3901. [2019-05-18 17:45] [ALPM] upgraded telepathy-logger-qt5 (17.08.0-3 -> 17.08.0-4)
  3902. [2019-05-18 17:45] [ALPM] upgraded ktp-common-internals (19.04.0-1 -> 19.04.1-1)
  3903. [2019-05-18 17:45] [ALPM] upgraded ktp-accounts-kcm (19.04.0-1 -> 19.04.1-1)
  3904. [2019-05-18 17:45] [ALPM] upgraded ktp-approver (19.04.0-1 -> 19.04.1-1)
  3905. [2019-05-18 17:45] [ALPM] upgraded signon-oauth2 (0.24-1 -> 0.24-2)
  3906. [2019-05-18 17:45] [ALPM] upgraded signon-kwallet-extension (19.04.0-1 -> 19.04.1-1)
  3907. [2019-05-18 17:45] [ALPM] upgraded ktp-auth-handler (19.04.0-1 -> 19.04.1-1)
  3908. [2019-05-18 17:45] [ALPM] upgraded ktp-call-ui (19.04.0-1 -> 19.04.1-1)
  3909. [2019-05-18 17:45] [ALPM] upgraded ktp-contact-list (19.04.0-1 -> 19.04.1-1)
  3910. [2019-05-18 17:45] [ALPM] upgraded ktp-contact-runner (19.04.0-1 -> 19.04.1-1)
  3911. [2019-05-18 17:45] [ALPM] upgraded ktp-desktop-applets (19.04.0-1 -> 19.04.1-1)
  3912. [2019-05-18 17:45] [ALPM] upgraded ktp-filetransfer-handler (19.04.0-1 -> 19.04.1-1)
  3913. [2019-05-18 17:45] [ALPM] upgraded ktp-kded-module (19.04.0-1 -> 19.04.1-1)
  3914. [2019-05-18 17:45] [ALPM] upgraded ktp-send-file (19.04.0-1 -> 19.04.1-1)
  3915. [2019-05-18 17:45] [ALPM] upgraded ktp-text-ui (19.04.0-1 -> 19.04.1-1)
  3916. [2019-05-18 17:45] [ALPM] upgraded kwallet-pam (5.15.4-2 -> 5.15.5-1)
  3917. [2019-05-18 17:45] [ALPM] upgraded kwalletmanager (19.04.0-1 -> 19.04.1-1)
  3918. [2019-05-18 17:45] [ALPM] upgraded libdc1394 (2.2.5-1 -> 2.2.6-1)
  3919. [2019-05-18 17:45] [ALPM] upgraded libetonyek (0.1.9-1 -> 0.1.9-2)
  3920. [2019-05-18 17:45] [ALPM] upgraded libgsf (1.14.44-1 -> 1.14.46-1)
  3921. [2019-05-18 17:45] [ALPM] upgraded libkgapi (19.04.0-1 -> 19.04.1-1)
  3922. [2019-05-18 17:45] [ALPM] upgraded libkipi (19.04.0-1 -> 19.04.1-1)
  3923. [2019-05-18 17:45] [ALPM] upgraded libnumbertext (1.0.5-1 -> 1.0.5-2)
  3924. [2019-05-18 17:45] [ALPM] upgraded postgresql-libs (1:10.7-1 -> 1:10.8-1)
  3925. [2019-05-18 17:45] [ALPM] upgraded vigra (1.11.1-9 -> 1.11.1-10)
  3926. [2019-05-18 17:45] [ALPM] upgraded raptor (2.0.15-9 -> 2.0.15-10)
  3927. [2019-05-18 17:45] [ALPM] upgraded libreoffice (6.2.3.2-1 -> 6.2.3.2-3)
  3928. [2019-05-18 17:45] [ALPM] upgraded linux-firmware (20190409-1 -> 20190502-1)
  3929. [2019-05-18 17:45] [ALPM] upgraded linux (4.20.13-1 -> 5.0.9-1)
  3930. [2019-05-18 17:45] [ALPM-SCRIPTLET] >>> Updating module dependencies. Please wait ...
  3931. [2019-05-18 17:45] [ALPM] upgraded linux-headers (4.20.13-1 -> 5.0.9-1)
  3932. [2019-05-18 17:45] [ALPM] upgraded man-pages (5.00-1 -> 5.01-1)
  3933. [2019-05-18 17:45] [ALPM] upgraded modemmanager-qt (5.57.0-2 -> 5.58.0-1)
  3934. [2019-05-18 17:45] [ALPM] upgraded mpd (0.21.7-1 -> 0.21.8-2)
  3935. [2019-05-18 17:45] [ALPM] upgraded nano (4.1-1 -> 4.2-1)
  3936. [2019-05-18 17:45] [ALPM] upgraded octopi (0.9.0.86-1 -> 0.9.0.88-1)
  3937. [2019-05-18 17:45] [ALPM] upgraded okular (19.04.0-1 -> 19.04.1-2)
  3938. [2019-05-18 17:45] [ALPM] upgraded ostree (2019.1-1 -> 2019.2-1)
  3939. [2019-05-18 17:45] [ALPM] upgraded oxygen (5.15.4-2 -> 5.15.5-1)
  3940. [2019-05-18 17:45] [ALPM] upgraded partitionmanager (1:3.3.1-1 -> 1:4.0.0-1)
  3941. [2019-05-18 17:45] [ALPM] upgraded partitionmanager-debug (1:3.3.1-1 -> 1:4.0.0-1)
  3942. [2019-05-18 17:45] [ALPM] upgraded pepper-flash (32.0.0.171-1 -> 32.0.0.192-1)
  3943. [2019-05-18 17:45] [ALPM-SCRIPTLET]  Firefox users make sure to add freshplayerplugin
  3944. [2019-05-18 17:45] [ALPM-SCRIPTLET]  sudo pacman -S freshplayerplugin
  3945. [2019-05-18 17:45] [ALPM-SCRIPTLET]  This way it is no longer needed to use adobe flash 
  3946. [2019-05-18 17:45] [ALPM] upgraded plasma-browser-integration (5.15.4-2 -> 5.15.5-1)
  3947. [2019-05-18 17:45] [ALPM] upgraded polkit-kde-agent-1 (5.15.4-2 -> 5.15.5-1)
  3948. [2019-05-18 17:45] [ALPM] upgraded systemsettings (5.15.4-2 -> 5.15.5-1)
  3949. [2019-05-18 17:45] [ALPM] upgraded powerdevil (5.15.4-2 -> 5.15.5-1)
  3950. [2019-05-18 17:45] [ALPM] upgraded qqc2-desktop-style (5.57.0-2 -> 5.58.0-1)
  3951. [2019-05-18 17:45] [ALPM] upgraded plasma-integration (5.15.4-2 -> 5.15.5-1)
  3952. [2019-05-18 17:46] [ALPM] upgraded plasma-desktop (5.15.4-2 -> 5.15.5-1)
  3953. [2019-05-18 17:46] [ALPM] upgraded plasma-nm (5.15.4-2 -> 5.15.5-1)
  3954. [2019-05-18 17:46] [ALPM] upgraded plasma-pa (5.15.4-2 -> 5.15.5-1)
  3955. [2019-05-18 17:46] [ALPM] upgraded print-manager (19.04.0-1 -> 19.04.1-1)
  3956. [2019-05-18 17:46] [ALPM] upgraded sip3 (4.19.16-1 -> 4.19.17-1)
  3957. [2019-05-18 17:46] [ALPM] upgraded pyqt5-python3 (5.12.1-1 -> 5.12.2-1)
  3958. [2019-05-18 17:46] [ALPM] upgraded python2-cairo (1.18.0-1 -> 1.18.1-1)
  3959. [2019-05-18 17:46] [ALPM] upgraded python2-numpy (1.16.2-1 -> 1.16.3-1)
  3960. [2019-05-18 17:46] [ALPM] upgraded python3-cairo (1.18.0-1 -> 1.18.1-1)
  3961. [2019-05-18 17:46] [ALPM] upgraded scribus (1.5.4-5 -> 1.5.4.80-1)
  3962. [2019-05-18 17:46] [ALPM] upgraded youtube-dl (2019.04.17-1 -> 2019.05.11-1)
  3963. [2019-05-18 17:46] [ALPM] upgraded smplayer (19.1.0-1 -> 19.5.0-1)
  3964. [2019-05-18 17:46] [ALPM] upgraded spectacle (19.04.0-1 -> 19.04.1-2)
  3965. [2019-05-18 17:46] [ALPM] upgraded sweeper (19.04.0-1 -> 19.04.1-1)
  3966. [2019-05-18 17:46] [ALPM] upgraded syndication (1:5.57.0-2 -> 1:5.58.0-1)
  3967. [2019-05-18 17:46] [ALPM] upgraded systemd-kcm (1.2.1-8 -> 1.2.1-9)
  3968. [2019-05-18 17:46] [ALPM] upgraded usbutils (010-1 -> 012-1)
  3969. [2019-05-18 17:46] [ALPM] upgraded user-kcm (1.0.5-1 -> 1.0.5-2)
  3970. [2019-05-18 17:46] [ALPM] upgraded virtualbox-modules (6.0.4-6 -> 6.0.8-1)
  3971. [2019-05-18 17:46] [ALPM] upgraded virtualbox-qt5 (6.0.4-2 -> 6.0.8-1)
  3972. [2019-05-18 17:46] [ALPM] upgraded wget (1.20.3-1 -> 1.20.3-2)
  3973. [2019-05-18 17:46] [ALPM] upgraded xfsprogs (4.20.0-1 -> 5.0.0-1)
  3974. [2019-05-18 17:46] [ALPM] transaction completed
  3975. [2019-05-18 17:46] [ALPM] running '99-linux.hook'...
  3976. [2019-05-18 17:46] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
  3977. [2019-05-18 17:46] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
  3978. [2019-05-18 17:46] [ALPM-SCRIPTLET] ==> Starting build: 5.0.9-1
  3979. [2019-05-18 17:46] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  3980. [2019-05-18 17:46] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  3981. [2019-05-18 17:46] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
  3982. [2019-05-18 17:46] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  3983. [2019-05-18 17:46] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  3984. [2019-05-18 17:46] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  3985. [2019-05-18 17:46] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  3986. [2019-05-18 17:46] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  3987. [2019-05-18 17:46] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  3988. [2019-05-18 17:46] [ALPM-SCRIPTLET] ==> Generating module dependencies
  3989. [2019-05-18 17:46] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
  3990. [2019-05-18 17:46] [ALPM-SCRIPTLET] ==> Image generation successful
  3991. [2019-05-18 17:46] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
  3992. [2019-05-18 17:46] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
  3993. [2019-05-18 17:46] [ALPM-SCRIPTLET] ==> Starting build: 5.0.9-1
  3994. [2019-05-18 17:46] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  3995. [2019-05-18 17:46] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  3996. [2019-05-18 17:46] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  3997. [2019-05-18 17:46] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  3998. [2019-05-18 17:46] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
  3999. [2019-05-18 17:46] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
  4000. [2019-05-18 17:46] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  4001. [2019-05-18 17:46] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  4002. [2019-05-18 17:46] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  4003. [2019-05-18 17:46] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  4004. [2019-05-18 17:46] [ALPM-SCRIPTLET] ==> Generating module dependencies
  4005. [2019-05-18 17:46] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
  4006. [2019-05-18 17:46] [ALPM-SCRIPTLET] ==> Image generation successful
  4007. [2019-05-18 17:46] [ALPM] running 'gtk-update-icon-cache.hook'...
  4008. [2019-05-18 17:46] [ALPM] running 'systemd-tmpfiles.hook'...
  4009. [2019-05-18 17:46] [ALPM] running 'texinfo-install.hook'...
  4010. [2019-05-18 17:46] [ALPM] running 'update-desktop-database.hook'...
  4011. [2019-05-18 17:46] [ALPM] running 'update-mime-database.hook'...
  4012. [2019-05-23 21:11] [PACMAN] Running 'pacman -Syu'
  4013. [2019-05-23 21:11] [PACMAN] synchronizing package lists
  4014. [2019-05-23 21:12] [PACMAN] starting full system upgrade
  4015. [2019-05-23 22:01] [PACMAN] Running 'pacman -Syu'
  4016. [2019-05-23 22:01] [PACMAN] synchronizing package lists
  4017. [2019-05-23 22:01] [PACMAN] starting full system upgrade
  4018. [2019-05-24 19:39] [PACMAN] Running 'pacman -Syu --noconfirm'
  4019. [2019-05-24 19:39] [PACMAN] synchronizing package lists
  4020. [2019-05-24 19:39] [PACMAN] starting full system upgrade
  4021. [2019-05-24 20:03] [ALPM] transaction started
  4022. [2019-05-24 20:03] [ALPM] upgraded btrfs-progs (4.20.2-2 -> 5.1-1)
  4023. [2019-05-24 20:03] [ALPM] upgraded libuv (1.28.0-1 -> 1.29.0-1)
  4024. [2019-05-24 20:03] [ALPM] upgraded cmake (3.14.3-1 -> 3.14.4-1)
  4025. [2019-05-24 20:03] [ALPM] upgraded qpdf (8.4.1-1 -> 8.4.2-1)
  4026. [2019-05-24 20:03] [ALPM] upgraded dbus (1.12.12-1 -> 1.12.14-1)
  4027. [2019-05-24 20:03] [ALPM] upgraded mariadb (10.3.14-2 -> 10.3.15-2)
  4028. [2019-05-24 20:03] [ALPM] upgraded cups-filters (1.22.5-2 -> 1.22.6-1)
  4029. [2019-05-24 20:03] [ALPM] upgraded dnsutils (9.14.1-1 -> 9.14.2-1)
  4030. [2019-05-24 20:03] [ALPM] upgraded file (5.36-1 -> 5.37-1)
  4031. [2019-05-24 20:03] [ALPM] upgraded librsvg (2.44.13-1 -> 2.44.14-1)
  4032. [2019-05-24 20:03] [ALPM] upgraded libical (1:3.0.4-2 -> 1:3.0.5-1)
  4033. [2019-05-24 20:03] [ALPM] upgraded firefox (66.0.5-1 -> 67.0-1)
  4034. [2019-05-24 20:03] [ALPM] upgraded firefox-i18n-pl (66.0.5-1 -> 67.0-1)
  4035. [2019-05-24 20:03] [ALPM] upgraded widevine (76.0.3795.3-1 -> 76.0.3800.0-1)
  4036. [2019-05-24 20:03] [ALPM] upgraded google-chrome (76.0.3795.3-1 -> 76.0.3800.0-1)
  4037. [2019-05-24 20:03] [ALPM-SCRIPTLET]  To have better integration with KaOS
  4038. [2019-05-24 20:03] [ALPM-SCRIPTLET]  Select Use GTK+ theme, this will follow your KDE settings
  4039. [2019-05-24 20:03] [ALPM] upgraded hplip (3.19.3-1 -> 3.19.5-1)
  4040. [2019-05-24 20:03] [ALPM-SCRIPTLET]
  4041. [2019-05-24 20:03] [ALPM-SCRIPTLET] NOTE
  4042. [2019-05-24 20:03] [ALPM-SCRIPTLET] ----
  4043. [2019-05-24 20:03] [ALPM-SCRIPTLET] # If you want to use this driver with your HP scanner,
  4044. [2019-05-24 20:03] [ALPM-SCRIPTLET] # make sure hpaio is part of /etc/sane.d/dll.conf, if not:
  4045. [2019-05-24 20:03] [ALPM-SCRIPTLET] #  echo "hpaio" >> /etc/sane.d/dll.conf
  4046. [2019-05-24 20:03] [ALPM-SCRIPTLET]
  4047. [2019-05-24 20:03] [ALPM] upgraded imagemagick (6.9.10.45-1 -> 6.9.10.46-1)
  4048. [2019-05-24 20:03] [ALPM] upgraded iputils (20180629-4 -> 20190515-1)
  4049. [2019-05-24 20:03] [ALPM] upgraded samba (4.10.2-1 -> 4.10.3-1)
  4050. [2019-05-24 20:03] [ALPM] upgraded kio-gdrive (1.2.5-2 -> 1.2.6-1)
  4051. [2019-05-24 20:03] [ALPM] upgraded linux-firmware (20190502-1 -> 20190514-1)
  4052. [2019-05-24 20:03] [ALPM] upgraded opencv (3.4.6-1 -> 3.4.6-2)
  4053. [2019-05-24 20:04] [ALPM] upgraded nomacs (3.12-1 -> 3.12-2)
  4054. [2019-05-24 20:04] [ALPM] upgraded python3-requests (2.21.0-2 -> 2.22.0-1)
  4055. [2019-05-24 20:04] [ALPM] upgraded vpnc (0.5.3.3-4 -> 0.5.3.5-1)
  4056. [2019-05-24 20:04] [ALPM] upgraded youtube-dl (2019.05.11-1 -> 2019.05.20-1)
  4057. [2019-05-24 20:04] [ALPM] transaction completed
  4058. [2019-05-24 20:04] [ALPM] running '99-linux.hook'...
  4059. [2019-05-24 20:04] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
  4060. [2019-05-24 20:04] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
  4061. [2019-05-24 20:04] [ALPM-SCRIPTLET] ==> Starting build: 5.0.9-1
  4062. [2019-05-24 20:04] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  4063. [2019-05-24 20:04] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  4064. [2019-05-24 20:04] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
  4065. [2019-05-24 20:04] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  4066. [2019-05-24 20:04] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  4067. [2019-05-24 20:04] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  4068. [2019-05-24 20:04] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  4069. [2019-05-24 20:04] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  4070. [2019-05-24 20:04] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  4071. [2019-05-24 20:04] [ALPM-SCRIPTLET] ==> Generating module dependencies
  4072. [2019-05-24 20:04] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
  4073. [2019-05-24 20:04] [ALPM-SCRIPTLET] ==> Image generation successful
  4074. [2019-05-24 20:04] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
  4075. [2019-05-24 20:04] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
  4076. [2019-05-24 20:04] [ALPM-SCRIPTLET] ==> Starting build: 5.0.9-1
  4077. [2019-05-24 20:04] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  4078. [2019-05-24 20:04] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  4079. [2019-05-24 20:04] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  4080. [2019-05-24 20:04] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  4081. [2019-05-24 20:04] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
  4082. [2019-05-24 20:04] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
  4083. [2019-05-24 20:04] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  4084. [2019-05-24 20:04] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  4085. [2019-05-24 20:04] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  4086. [2019-05-24 20:04] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  4087. [2019-05-24 20:04] [ALPM-SCRIPTLET] ==> Generating module dependencies
  4088. [2019-05-24 20:04] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
  4089. [2019-05-24 20:04] [ALPM-SCRIPTLET] ==> Image generation successful
  4090. [2019-05-24 20:04] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
  4091. [2019-05-24 20:04] [ALPM] running 'gtk-update-icon-cache.hook'...
  4092. [2019-05-24 20:04] [ALPM] running 'systemd-tmpfiles.hook'...
  4093. [2019-05-24 20:04] [ALPM] running 'update-desktop-database.hook'...
  4094. [2019-05-24 20:04] [ALPM] running 'update-mime-database.hook'...
  4095. [2019-05-24 21:54] [PACMAN] Running 'pacman -Syu --noconfirm'
  4096. [2019-05-24 21:54] [PACMAN] synchronizing package lists
  4097. [2019-05-24 21:54] [PACMAN] starting full system upgrade
  4098. [2019-05-25 08:40] [PACMAN] Running 'pacman -Syu'
  4099. [2019-05-25 08:40] [PACMAN] synchronizing package lists
  4100. [2019-05-25 08:40] [PACMAN] starting full system upgrade
  4101. [2019-05-25 08:40] [PACMAN] Running 'pacman -S vlc'
  4102. [2019-05-25 08:42] [PACMAN] Running '/usr/bin/pacman -U /mnt/HDD/build/plex-media-server/plex-media-server-new-1.15.6.1079-1-x86_64.pkg.tar.xz'
  4103. [2019-05-25 08:43] [ALPM] transaction started
  4104. [2019-05-25 08:43] [ALPM] installed a52dec (0.7.4.1-1)
  4105. [2019-05-25 08:43] [ALPM] installed libdvbpsi (1.3.2-1)
  4106. [2019-05-25 08:43] [ALPM] installed sdl_image (1.2.12-5)
  4107. [2019-05-25 08:43] [ALPM] installed libebml (1.3.7-1)
  4108. [2019-05-25 08:43] [ALPM] installed libmatroska (1.5.0-1)
  4109. [2019-05-25 08:43] [ALPM] installed zvbi (0.2.35-3)
  4110. [2019-05-25 08:43] [ALPM] installed libmpeg2 (0.5.1-5)
  4111. [2019-05-25 08:43] [ALPM] installed ttf-freefont (20120503-4)
  4112. [2019-05-25 08:43] [ALPM-SCRIPTLET] Updating font cache... done.
  4113. [2019-05-25 08:43] [ALPM] installed live-media (2019.05.12-1)
  4114. [2019-05-25 08:43] [ALPM] installed microdns (0.0.8-1)
  4115. [2019-05-25 08:43] [ALPM] installed vlc (1:3.0.6-8)
  4116. [2019-05-25 08:43] [ALPM] transaction completed
  4117. [2019-05-25 08:43] [ALPM] running 'fc-cache-install.hook'...
  4118. [2019-05-25 08:43] [ALPM] running 'gtk-update-icon-cache.hook'...
  4119. [2019-05-25 08:43] [ALPM] running 'update-desktop-database.hook'...
  4120. [2019-05-25 08:43] [PACMAN] Running 'pacman -S mplayer'
  4121. [2019-05-25 08:46] [ALPM] transaction started
  4122. [2019-05-25 08:46] [ALPM] installed ladspa (1.15-1)
  4123. [2019-05-25 08:46] [ALPM] installed mplayer (38125-2)
  4124. [2019-05-25 08:46] [ALPM] transaction completed
  4125. [2019-05-25 08:46] [ALPM] running 'update-desktop-database.hook'...
  4126. [2019-05-25 08:48] [PACMAN] Running 'pacman -U plex-media-server-new-1.15.6.1079-1-x86_64.pkg.tar.xz'
  4127. [2019-05-25 08:48] [ALPM] transaction started
  4128. [2019-05-25 08:48] [ALPM] upgraded plex-media-server-new (1.15.3.876-1 -> 1.15.6.1079-1)
  4129. [2019-05-25 08:48] [ALPM] transaction completed
  4130. [2019-05-25 09:10] [PACMAN] Running '/usr/bin/pacman -U /mnt/HDD/build/plex-media-server/plex-media-server-new-1.15.6.1079-1-x86_64.pkg.tar.xz'
  4131. [2019-05-25 09:10] [ALPM] transaction started
  4132. [2019-05-25 09:10] [ALPM] reinstalled plex-media-server-new (1.15.6.1079-1)
  4133. [2019-05-25 09:10] [ALPM] transaction completed
  4134. [2019-05-25 09:13] [PACMAN] Running '/usr/bin/pacman -U /mnt/HDD/build/plex-media-server/plex-media-server-new-1.15.6.1079-1-x86_64.pkg.tar.xz'
  4135. [2019-05-25 09:13] [ALPM] transaction started
  4136. [2019-05-25 09:14] [ALPM] reinstalled plex-media-server-new (1.15.6.1079-1)
  4137. [2019-05-25 09:14] [ALPM] transaction completed
  4138. [2019-05-25 09:19] [PACMAN] Running 'pacman -Rns smplayer'
  4139. [2019-05-25 09:19] [PACMAN] Running 'pacman -Rns smplayer mplayer'
  4140. [2019-05-25 09:19] [ALPM] transaction started
  4141. [2019-05-25 09:19] [ALPM] removed mplayer (38125-2)
  4142. [2019-05-25 09:19] [ALPM] removed ladspa (1.15-1)
  4143. [2019-05-25 09:19] [ALPM] removed smplayer (19.5.0-1)
  4144. [2019-05-25 09:19] [ALPM] removed mpv (0.29.1-7)
  4145. [2019-05-25 09:19] [ALPM] removed youtube-dl (2019.05.20-1)
  4146. [2019-05-25 09:19] [ALPM] removed rubberband (1.8.1-3)
  4147. [2019-05-25 09:19] [ALPM] removed vamp-plugin-sdk (2.7.1-1)
  4148. [2019-05-25 09:19] [ALPM] removed libcdio-paranoia (10.2.3.1-2)
  4149. [2019-05-25 09:19] [ALPM] transaction completed
  4150. [2019-05-25 09:19] [ALPM] running 'gtk-update-icon-cache.hook'...
  4151. [2019-05-25 09:19] [ALPM] running 'update-desktop-database.hook'...
  4152. [2019-05-25 09:20] [PACMAN] Running 'pacman -S smplayer'
  4153. [2019-05-25 09:20] [ALPM] transaction started
  4154. [2019-05-25 09:20] [ALPM] installed libcdio-paranoia (10.2.3.1-2)
  4155. [2019-05-25 09:20] [ALPM] installed youtube-dl (2019.05.20-1)
  4156. [2019-05-25 09:20] [ALPM] installed vamp-plugin-sdk (2.7.1-1)
  4157. [2019-05-25 09:20] [ALPM] installed rubberband (1.8.1-3)
  4158. [2019-05-25 09:20] [ALPM] installed mpv (0.29.1-7)
  4159. [2019-05-25 09:20] [ALPM] installed smplayer (19.5.0-1)
  4160. [2019-05-25 09:20] [ALPM] transaction completed
  4161. [2019-05-25 09:20] [ALPM] running 'gtk-update-icon-cache.hook'...
  4162. [2019-05-25 09:20] [ALPM] running 'update-desktop-database.hook'...
  4163. [2019-05-25 09:20] [PACMAN] Running 'pacman -Rns smplayer'
  4164. [2019-05-25 09:20] [ALPM] transaction started
  4165. [2019-05-25 09:20] [ALPM] removed smplayer (19.5.0-1)
  4166. [2019-05-25 09:20] [ALPM] removed mpv (0.29.1-7)
  4167. [2019-05-25 09:20] [ALPM] removed youtube-dl (2019.05.20-1)
  4168. [2019-05-25 09:20] [ALPM] removed rubberband (1.8.1-3)
  4169. [2019-05-25 09:20] [ALPM] removed vamp-plugin-sdk (2.7.1-1)
  4170. [2019-05-25 09:20] [ALPM] removed libcdio-paranoia (10.2.3.1-2)
  4171. [2019-05-25 09:20] [ALPM] transaction completed
  4172. [2019-05-25 09:20] [ALPM] running 'gtk-update-icon-cache.hook'...
  4173. [2019-05-25 09:20] [ALPM] running 'update-desktop-database.hook'...
  4174. [2019-05-25 19:47] [PACMAN] Running 'pacman -R --noconfirm plex-media-server-new'
  4175. [2019-05-25 19:47] [ALPM] transaction started
  4176. [2019-05-25 19:47] [ALPM] removed plex-media-server-new (1.15.6.1079-1)
  4177. [2019-05-25 19:47] [ALPM] transaction completed
  4178. [2019-05-25 19:47] [PACMAN] Running '/usr/bin/pacman -S --asdeps extra-cmake-modules'
  4179. [2019-05-25 19:47] [ALPM] transaction started
  4180. [2019-05-25 19:47] [ALPM] installed extra-cmake-modules (5.58.0-1)
  4181. [2019-05-25 19:47] [ALPM] transaction completed
  4182. [2019-05-25 19:48] [PACMAN] Running '/usr/bin/pacman -U /tmp/diskmonitor/diskmonitor-0.3.3-1-x86_64.pkg.tar.xz'
  4183. [2019-05-25 19:51] [ALPM] transaction started
  4184. [2019-05-25 19:51] [ALPM] upgraded diskmonitor (0.3.2-1 -> 0.3.3-1)
  4185. [2019-05-25 19:51] [ALPM] transaction completed
  4186. [2019-05-25 19:51] [ALPM] running 'update-desktop-database.hook'...
  4187. [2019-05-25 19:55] [PACMAN] Running '/usr/bin/pacman -U /tmp/plex-media-server/plex-media-server-1.14.1.5488-1-x86_64.pkg.tar.xz'
  4188. [2019-05-25 19:55] [ALPM] transaction started
  4189. [2019-05-25 19:55] [ALPM] installed plex-media-server (1.14.1.5488-1)
  4190. [2019-05-25 19:55] [ALPM] transaction completed
  4191. [2019-05-27 08:39] [PACMAN] Running 'pacman -Syu'
  4192. [2019-05-27 08:39] [PACMAN] synchronizing package lists
  4193. [2019-05-27 08:39] [PACMAN] starting full system upgrade
  4194. [2019-05-27 08:59] [ALPM] transaction started
  4195. [2019-05-27 08:59] [ALPM] upgraded frameworkintegration (5.58.1-1 -> 5.58.2-1)
  4196. [2019-05-27 08:59] [ALPM] upgraded libreoffice (6.2.3.2-3 -> 6.2.4.2-1)
  4197. [2019-05-27 08:59] [ALPM] upgraded libreoffice-pl (6.2.3-1 -> 6.2.4-1)
  4198. [2019-05-27 08:59] [ALPM] upgraded mpd (0.21.8-2 -> 0.21.9-1)
  4199. [2019-05-27 08:59] [ALPM] transaction completed
  4200. [2019-05-27 08:59] [ALPM] running 'gtk-update-icon-cache.hook'...
  4201. [2019-05-27 08:59] [ALPM] running 'systemd-tmpfiles.hook'...
  4202. [2019-05-27 08:59] [ALPM] running 'update-desktop-database.hook'...
  4203. [2019-05-27 08:59] [ALPM] running 'update-mime-database.hook'...
  4204. [2019-05-30 20:56] [PACMAN] Running 'pacman -Syu --noconfirm'
  4205. [2019-05-30 20:56] [PACMAN] synchronizing package lists
  4206. [2019-05-30 20:56] [PACMAN] starting full system upgrade
  4207. [2019-05-30 21:07] [ALPM] transaction started
  4208. [2019-05-30 21:07] [ALPM] upgraded libffi (3.2.1-6 -> 3.2.1-7)
  4209. [2019-05-30 21:07] [ALPM] upgraded glib2 (2.58.3-1 -> 2.60.3-1)
  4210. [2019-05-30 21:07] [ALPM] upgraded at-spi2-core (2.30.1-1 -> 2.32.1-1)
  4211. [2019-05-30 21:07] [ALPM] upgraded atk (2.30.0-1 -> 2.32.0-1)
  4212. [2019-05-30 21:07] [ALPM] upgraded at-spi2-atk (2.30.1-1 -> 2.32.0-1)
  4213. [2019-05-30 21:07] [ALPM] upgraded libsigc++ (2.10.1-1 -> 2.10.1-2)
  4214. [2019-05-30 21:07] [ALPM] upgraded glibmm (2.58.0-1 -> 2.60.0-1)
  4215. [2019-05-30 21:07] [ALPM] upgraded atkmm (2.28.0-1 -> 2.28.0-2)
  4216. [2019-05-30 21:07] [ALPM] upgraded bison (3.3.2-1 -> 3.4.1-1)
  4217. [2019-05-30 21:07] [ALPM] upgraded mesa (19.0.4-1 -> 19.0.5-1)
  4218. [2019-05-30 21:07] [ALPM] upgraded libgl (19.0.4-1 -> 19.0.5-1)
  4219. [2019-05-30 21:07] [ALPM] upgraded cairo (1.16.0-1 -> 1.16.0-2)
  4220. [2019-05-30 21:07] [ALPM] upgraded cairomm (1.12.2-5 -> 1.12.2-6)
  4221. [2019-05-30 21:07] [ALPM] upgraded libgudev (232-4 -> 232-5)
  4222. [2019-05-30 21:07] [ALPM] upgraded cups-filters (1.22.6-1 -> 1.23.0-1)
  4223. [2019-05-30 21:07] [ALPM] upgraded dconf (0.32.0-1 -> 0.32.0-2)
  4224. [2019-05-30 21:07] [ALPM] upgraded gdk-pixbuf2 (2.38.1-1 -> 2.38.1-2)
  4225. [2019-05-30 21:07] [ALPM] upgraded pango (1.42.4-2 -> 1.42.4-3)
  4226. [2019-05-30 21:07] [ALPM] upgraded p11-kit (0.23.15-1 -> 0.23.16.1-1)
  4227. [2019-05-30 21:07] [ALPM] upgraded gtk3 (3.24.8-1 -> 3.24.8-2)
  4228. [2019-05-30 21:07] [ALPM] installed gsettings-desktop-schemas (3.28.1-1)
  4229. [2019-05-30 21:07] [ALPM] upgraded glib-networking (2.58.0-1 -> 2.60.2-1)
  4230. [2019-05-30 21:07] [ALPM] upgraded libsoup (2.64.2-1 -> 2.66.2-1)
  4231. [2019-05-30 21:07] [ALPM] upgraded flatpak (1.3.1-1 -> 1.4.0-1)
  4232. [2019-05-30 21:07] [ALPM] upgraded gobject-introspection (1.58.3-2 -> 1.60.1-1)
  4233. [2019-05-30 21:07] [ALPM] upgraded gtk-update-icon-cache (3.24.8-1 -> 3.24.8-2)
  4234. [2019-05-30 21:07] [ALPM] upgraded gtk2 (2.24.32-3 -> 2.24.32-4)
  4235. [2019-05-30 21:07] [ALPM] upgraded pangomm (2.42.0-1 -> 2.42.0-2)
  4236. [2019-05-30 21:07] [ALPM] upgraded gtkmm (2.24.5-6 -> 2.24.5-7)
  4237. [2019-05-30 21:07] [ALPM] upgraded libcroco (0.6.13-1 -> 0.6.13-2)
  4238. [2019-05-30 21:07] [ALPM] upgraded liblqr (0.4.2-11 -> 0.4.2-12)
  4239. [2019-05-30 21:07] [ALPM] upgraded libmbim (1.18.2-1 -> 1.18.2-2)
  4240. [2019-05-30 21:07] [ALPM] upgraded libmms (0.6.4-9 -> 0.6.4-10)
  4241. [2019-05-30 21:07] [ALPM] upgraded libqmi (1.22.4-1 -> 1.22.4-2)
  4242. [2019-05-30 21:07] [ALPM] upgraded libuv (1.29.0-1 -> 1.29.1-1)
  4243. [2019-05-30 21:07] [ALPM] upgraded python3-gobject3 (3.30.4-2 -> 3.32.1-1)
  4244. [2019-05-30 21:07] [ALPM] upgraded python2-gobject3 (3.30.4-1 -> 3.32.1-1)
  4245. [2019-05-30 21:07] [ALPM] upgraded samba (4.10.3-1 -> 4.10.4-1)
  4246. [2019-05-30 21:07] [ALPM] transaction completed
  4247. [2019-05-30 21:07] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
  4248. [2019-05-30 21:07] [ALPM] running 'gio-querymodules.hook'...
  4249. [2019-05-30 21:07] [ALPM] running 'glib-compile-schemes.hook'...
  4250. [2019-05-30 21:07] [ALPM-SCRIPTLET] Warning: Schema ?org.freedesktop.Telepathy.Logger? has path ?/apps/telepathy-logger/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
  4251. [2019-05-30 21:07] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.locale? has path ?/system/locale/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
  4252. [2019-05-30 21:07] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy? has path ?/system/proxy/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
  4253. [2019-05-30 21:07] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy.http? has path ?/system/proxy/http/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
  4254. [2019-05-30 21:07] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy.https? has path ?/system/proxy/https/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
  4255. [2019-05-30 21:07] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy.ftp? has path ?/system/proxy/ftp/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
  4256. [2019-05-30 21:07] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy.socks? has path ?/system/proxy/socks/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
  4257. [2019-05-30 21:07] [ALPM] running 'gtk-query-immodules-2.0.hook'...
  4258. [2019-05-30 21:07] [ALPM] running 'gtk-update-icon-cache.hook'...
  4259. [2019-05-30 21:07] [ALPM] running 'systemd-tmpfiles.hook'...
  4260. [2019-05-30 21:07] [ALPM] running 'texinfo-install.hook'...
  4261. [2019-05-30 21:07] [ALPM] running 'update-desktop-database.hook'...
  4262. [2019-06-01 11:22] [PACMAN] Running 'pacman -S youtube-dl'
  4263. [2019-06-01 11:23] [ALPM] transaction started
  4264. [2019-06-01 11:23] [ALPM] installed youtube-dl (2019.05.20-1)
  4265. [2019-06-01 11:23] [ALPM] transaction completed
  4266. [2019-06-01 11:27] [PACMAN] Running 'pacman -S audacity'
  4267. [2019-06-01 11:30] [ALPM] transaction started
  4268. [2019-06-01 11:30] [ALPM] installed wxgtk (3.0.4-3)
  4269. [2019-06-01 11:30] [ALPM] installed lv2 (1.16.0-1)
  4270. [2019-06-01 11:30] [ALPM] installed serd (0.30.0-1)
  4271. [2019-06-01 11:30] [ALPM] installed sord (0.16.2-1)
  4272. [2019-06-01 11:30] [ALPM] installed sratom (0.6.2-1)
  4273. [2019-06-01 11:30] [ALPM] installed lilv (0.24.4-1)
  4274. [2019-06-01 11:30] [ALPM] installed suil (0.10.0-2)
  4275. [2019-06-01 11:30] [ALPM] installed audacity (2.3.2-1)
  4276. [2019-06-01 11:30] [ALPM] transaction completed
  4277. [2019-06-01 11:30] [ALPM] running 'gtk-update-icon-cache.hook'...
  4278. [2019-06-01 11:30] [ALPM] running 'update-desktop-database.hook'...
  4279. [2019-06-01 11:30] [ALPM] running 'update-mime-database.hook'...
  4280. [2019-06-03 20:22] [PACMAN] Running 'pacman -Syu --noconfirm'
  4281. [2019-06-03 20:22] [PACMAN] synchronizing package lists
  4282. [2019-06-03 20:22] [PACMAN] starting full system upgrade
  4283. [2019-06-03 21:13] [ALPM] transaction started
  4284. [2019-06-03 21:13] [ALPM] upgraded harfbuzz (2.4.0-2 -> 2.5.0-1)
  4285. [2019-06-03 21:13] [ALPM] upgraded libidn2 (2.1.1-2 -> 2.2.0-1)
  4286. [2019-06-03 21:13] [ALPM] upgraded e2fsprogs (1.45.1-1 -> 1.45.2-1)
  4287. [2019-06-03 21:13] [ALPM] upgraded poppler (0.76.1-1 -> 0.77.0-1)
  4288. [2019-06-03 21:13] [ALPM] upgraded cups-filters (1.23.0-1 -> 1.23.0-2)
  4289. [2019-06-03 21:13] [ALPM] upgraded gnutls (3.6.7.1-1 -> 3.6.8-1)
  4290. [2019-06-03 21:13] [ALPM] upgraded widevine (76.0.3800.0-1 -> 76.0.3806.0-1)
  4291. [2019-06-03 21:13] [ALPM] upgraded google-chrome (76.0.3800.0-1 -> 76.0.3806.0-1)
  4292. [2019-06-03 21:13] [ALPM-SCRIPTLET]  To have better integration with KaOS
  4293. [2019-06-03 21:13] [ALPM-SCRIPTLET]  Select Use GTK+ theme, this will follow your KDE settings
  4294. [2019-06-03 21:13] [ALPM] upgraded imagemagick (6.9.10.46-1 -> 6.9.10.47-1)
  4295. [2019-06-03 21:13] [ALPM] upgraded python3-cython (0.29.7-1 -> 0.29.9-1)
  4296. [2019-06-03 21:13] [ALPM] upgraded inkscape (0.92.4-2 -> 0.92.4-3)
  4297. [2019-06-03 21:13] [ALPM] upgraded libebml (1.3.7-1 -> 1.3.9-1)
  4298. [2019-06-03 21:13] [ALPM] upgraded libevent (2.1.8-2 -> 2.1.10-1)
  4299. [2019-06-03 21:13] [ALPM] upgraded libmatroska (1.5.0-1 -> 1.5.2-1)
  4300. [2019-06-03 21:13] [ALPM] upgraded libqalculate (3.1.0-2 -> 3.2.0-1)
  4301. [2019-06-03 21:13] [ALPM] upgraded libreoffice (6.2.4.2-1 -> 6.2.4.2-2)
  4302. [2019-06-03 21:13] [ALPM] upgraded os-prober (1.76-1 -> 1.77-1)
  4303. [2019-06-03 21:13] [ALPM] upgraded python2-cython (0.29.7-1 -> 0.29.9-1)
  4304. [2019-06-03 21:13] [ALPM] upgraded quazip (0.7.6-1 -> 0.8.1-1)
  4305. [2019-06-03 21:14] [ALPM] upgraded scribus (1.5.4.80-1 -> 1.5.4.80-2)
  4306. [2019-06-03 21:14] [ALPM] transaction completed
  4307. [2019-06-03 21:14] [ALPM] running 'gtk-update-icon-cache.hook'...
  4308. [2019-06-03 21:14] [ALPM] running 'texinfo-install.hook'...
  4309. [2019-06-03 21:14] [ALPM] running 'update-desktop-database.hook'...
  4310. [2019-06-03 21:14] [ALPM] running 'update-mime-database.hook'...
  4311. [2019-06-07 07:47] [PACMAN] Running 'pacman -Syu --noconfirm'
  4312. [2019-06-07 07:47] [PACMAN] synchronizing package lists
  4313. [2019-06-07 07:47] [PACMAN] starting full system upgrade
  4314. [2019-06-07 08:10] [ALPM] transaction started
  4315. [2019-06-07 08:10] [ALPM] upgraded openssl (1.1.1.2-1 -> 1.1.1.3-1)
  4316. [2019-06-07 08:10] [ALPM] upgraded cmake (3.14.4-1 -> 3.14.5-1)
  4317. [2019-06-07 08:10] [ALPM] upgraded iana-etc (20190504-1 -> 20190531-1)
  4318. [2019-06-07 08:10] [ALPM] upgraded harfbuzz (2.5.0-1 -> 2.5.1-1)
  4319. [2019-06-07 08:10] [ALPM] upgraded sysfsutils (2.1.0-11 -> 2.1.0-12)
  4320. [2019-06-07 08:10] [ALPM] upgraded iptables (1.8.2-1 -> 1.8.3-2)
  4321. [2019-06-07 08:10] [ALPM] upgraded systemd (1:242-2 -> 1:242-3)
  4322. [2019-06-07 08:10] [ALPM] upgraded gpm (1.20.7-5 -> 1.20.7-6)
  4323. [2019-06-07 08:10] [ALPM] upgraded linux-atm (2.5.2-4 -> 2.5.2-5)
  4324. [2019-06-07 08:10] [ALPM] upgraded iproute2 (5.1.0-1 -> 5.1.0-2)
  4325. [2019-06-07 08:10] [ALPM] upgraded libsodium (1.0.17-1 -> 1.0.18-1)
  4326. [2019-06-07 08:10] [ALPM] upgraded firefox (67.0-1 -> 67.0.1-1)
  4327. [2019-06-07 08:10] [ALPM] upgraded firefox-i18n-pl (67.0-1 -> 67.0.1-1)
  4328. [2019-06-07 08:10] [ALPM] upgraded foomatic-db (1:4.0_20190312-1 -> 1:4.0_20190529-1)
  4329. [2019-06-07 08:10] [ALPM] upgraded foomatic-db-engine (1:4.0_20190312-1 -> 1:4.0_20190529-1)
  4330. [2019-06-07 08:10] [ALPM] upgraded gnupg (2.2.15-1 -> 2.2.16-1)
  4331. [2019-06-07 08:10] [ALPM] upgraded imagemagick (6.9.10.47-1 -> 6.9.10.48-1)
  4332. [2019-06-07 08:10] [ALPM] upgraded mlocate (0.26-5 -> 0.26-6)
  4333. [2019-06-07 08:10] [ALPM] upgraded pcmciautils (018-8 -> 018-9)
  4334. [2019-06-07 08:10] [ALPM] upgraded python2-numpy (1.16.3-1 -> 1.16.4-1)
  4335. [2019-06-07 08:10] [ALPM] upgraded python3-numpy (1.16.3-1 -> 1.16.4-1)
  4336. [2019-06-07 08:10] [ALPM] upgraded traceroute (2.1.0-2 -> 2.1.0-3)
  4337. [2019-06-07 08:10] [ALPM] upgraded vi (050325-9 -> 050325-10)
  4338. [2019-06-07 08:10] [ALPM] upgraded which (2.21-3 -> 2.21-4)
  4339. [2019-06-07 08:10] [ALPM] upgraded xorg-server (1.20.4-1 -> 1.20.5-1)
  4340. [2019-06-07 08:10] [ALPM] upgraded zd1211-firmware (1.5-3 -> 1.5-4)
  4341. [2019-06-07 08:10] [ALPM] transaction completed
  4342. [2019-06-07 08:10] [ALPM] running '99-linux.hook'...
  4343. [2019-06-07 08:10] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
  4344. [2019-06-07 08:10] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
  4345. [2019-06-07 08:10] [ALPM-SCRIPTLET] ==> Starting build: 5.0.9-1
  4346. [2019-06-07 08:10] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  4347. [2019-06-07 08:10] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  4348. [2019-06-07 08:11] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
  4349. [2019-06-07 08:11] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  4350. [2019-06-07 08:11] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  4351. [2019-06-07 08:11] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  4352. [2019-06-07 08:11] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  4353. [2019-06-07 08:11] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  4354. [2019-06-07 08:11] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  4355. [2019-06-07 08:11] [ALPM-SCRIPTLET] ==> Generating module dependencies
  4356. [2019-06-07 08:11] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
  4357. [2019-06-07 08:11] [ALPM-SCRIPTLET] ==> Image generation successful
  4358. [2019-06-07 08:11] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
  4359. [2019-06-07 08:11] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
  4360. [2019-06-07 08:11] [ALPM-SCRIPTLET] ==> Starting build: 5.0.9-1
  4361. [2019-06-07 08:11] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  4362. [2019-06-07 08:11] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  4363. [2019-06-07 08:11] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  4364. [2019-06-07 08:11] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  4365. [2019-06-07 08:11] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
  4366. [2019-06-07 08:11] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
  4367. [2019-06-07 08:11] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  4368. [2019-06-07 08:11] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  4369. [2019-06-07 08:11] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  4370. [2019-06-07 08:11] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  4371. [2019-06-07 08:11] [ALPM-SCRIPTLET] ==> Generating module dependencies
  4372. [2019-06-07 08:11] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
  4373. [2019-06-07 08:11] [ALPM-SCRIPTLET] ==> Image generation successful
  4374. [2019-06-07 08:11] [ALPM] running 'gtk-update-icon-cache.hook'...
  4375. [2019-06-07 08:11] [ALPM] running 'systemd-tmpfiles.hook'...
  4376. [2019-06-07 08:11] [ALPM] running 'texinfo-install.hook'...
  4377. [2019-06-07 08:11] [ALPM] running 'update-desktop-database.hook'...
  4378. [2019-06-07 08:11] [ALPM] running 'update-mime-database.hook'...
  4379. [2019-06-12 10:09] [PACMAN] Running 'pacman -Syu --noconfirm'
  4380. [2019-06-12 10:09] [PACMAN] synchronizing package lists
  4381. [2019-06-12 10:10] [PACMAN] starting full system upgrade
  4382. [2019-06-12 20:07] [PACMAN] Running 'pacman -Syu --noconfirm'
  4383. [2019-06-12 20:07] [PACMAN] synchronizing package lists
  4384. [2019-06-12 20:07] [PACMAN] starting full system upgrade
  4385. [2019-06-12 20:21] [ALPM] transaction started
  4386. [2019-06-12 20:21] [ALPM] upgraded mesa (19.0.5-1 -> 19.0.6-1)
  4387. [2019-06-12 20:21] [ALPM] upgraded libgl (19.0.5-1 -> 19.0.6-1)
  4388. [2019-06-12 20:21] [ALPM] upgraded libevdev (1.6.0-1 -> 1.7.0-1)
  4389. [2019-06-12 20:21] [ALPM] upgraded kbd (2.0.4-1 -> 2.0.4-2)
  4390. [2019-06-12 20:21] [ALPM] upgraded device-mapper (2.02.184-1 -> 2.02.185-1)
  4391. [2019-06-12 20:21] [ALPM] upgraded xkeyboard-config (2.26-2 -> 2.27-1)
  4392. [2019-06-12 20:21] [ALPM] upgraded kitemviews (5.58.0-1 -> 5.59.0-1)
  4393. [2019-06-12 20:21] [ALPM] upgraded karchive (5.58.0-1 -> 5.59.0-1)
  4394. [2019-06-12 20:21] [ALPM] upgraded kconfig (5.58.0-1 -> 5.59.0-1)
  4395. [2019-06-12 20:21] [ALPM] upgraded kcoreaddons (5.58.0-2 -> 5.59.0-1)
  4396. [2019-06-12 20:21] [ALPM] upgraded kdbusaddons (5.58.0-1 -> 5.59.0-1)
  4397. [2019-06-12 20:21] [ALPM] upgraded kjs (5.58.0-1 -> 5.59.0-1)
  4398. [2019-06-12 20:21] [ALPM] upgraded ki18n (5.58.0-1 -> 5.59.0-1)
  4399. [2019-06-12 20:21] [ALPM] upgraded kwindowsystem (5.58.0-1 -> 5.59.0-1)
  4400. [2019-06-12 20:21] [ALPM] upgraded kcrash (5.58.0-1 -> 5.59.0-1)
  4401. [2019-06-12 20:21] [ALPM] upgraded kservice (5.58.0-1 -> 5.59.0-1)
  4402. [2019-06-12 20:21] [ALPM] upgraded lvm2 (2.02.184-1 -> 2.02.185-1)
  4403. [2019-06-12 20:21] [ALPM] upgraded lzo2 (2.10-1 -> 2.10-2)
  4404. [2019-06-12 20:21] [ALPM] upgraded curl (7.64.1-1 -> 7.65.1-1)
  4405. [2019-06-12 20:21] [ALPM] upgraded npth (1.5-1 -> 1.6-1)
  4406. [2019-06-12 20:21] [ALPM] upgraded solid (5.58.0-1 -> 5.59.0-1)
  4407. [2019-06-12 20:21] [ALPM] upgraded kglobalaccel (5.58.0-1 -> 5.59.0-1)
  4408. [2019-06-12 20:21] [ALPM] upgraded kwidgetsaddons (5.58.0-1 -> 5.59.0-1)
  4409. [2019-06-12 20:21] [ALPM] upgraded kcompletion (5.58.0-1 -> 5.59.0-1)
  4410. [2019-06-12 20:21] [ALPM] upgraded kauth (5.58.0-1 -> 5.59.0-1)
  4411. [2019-06-12 20:21] [ALPM] upgraded kcodecs (5.58.0-1 -> 5.59.0-1)
  4412. [2019-06-12 20:21] [ALPM] upgraded kguiaddons (5.58.0-1 -> 5.59.0-1)
  4413. [2019-06-12 20:21] [ALPM] upgraded kconfigwidgets (5.58.0-1 -> 5.59.0-1)
  4414. [2019-06-12 20:21] [ALPM] upgraded kiconthemes (5.58.0-1 -> 5.59.0-1)
  4415. [2019-06-12 20:21] [ALPM] upgraded sonnet (5.58.0-1 -> 5.59.0-1)
  4416. [2019-06-12 20:21] [ALPM] upgraded ktextwidgets (5.58.0-1 -> 5.59.0-1)
  4417. [2019-06-12 20:21] [ALPM] upgraded kf5-attica (5.58.0-1 -> 5.59.0-1)
  4418. [2019-06-12 20:21] [ALPM] upgraded kxmlgui (5.58.0-1 -> 5.59.0-1)
  4419. [2019-06-12 20:21] [ALPM] upgraded kbookmarks (5.58.0-1 -> 5.59.0-1)
  4420. [2019-06-12 20:21] [ALPM] upgraded kjobwidgets (5.58.0-1 -> 5.59.0-1)
  4421. [2019-06-12 20:21] [ALPM] upgraded knotifications (5.58.0-1 -> 5.59.0-1)
  4422. [2019-06-12 20:21] [ALPM] upgraded kwallet (5.58.0-1 -> 5.59.0-1)
  4423. [2019-06-12 20:21] [ALPM] upgraded kio (5.58.0-1 -> 5.59.0-1)
  4424. [2019-06-12 20:21] [ALPM] upgraded kplotting (5.58.0-1 -> 5.59.0-1)
  4425. [2019-06-12 20:21] [ALPM] upgraded kdesignerplugin (5.58.0-1 -> 5.59.0-1)
  4426. [2019-06-12 20:21] [ALPM] upgraded kitemmodels (5.58.0-1 -> 5.59.0-1)
  4427. [2019-06-12 20:21] [ALPM] upgraded akonadi (19.04.1-3 -> 19.04.2-1)
  4428. [2019-06-12 20:21] [ALPM] upgraded kcontacts (19.04.1-1 -> 19.04.2-1)
  4429. [2019-06-12 20:21] [ALPM] upgraded kcalcore (19.04.1-1 -> 19.04.2-1)
  4430. [2019-06-12 20:21] [ALPM] upgraded kmime (19.04.1-1 -> 19.04.2-1)
  4431. [2019-06-12 20:21] [ALPM] upgraded akonadi-mime (19.04.1-1 -> 19.04.2-1)
  4432. [2019-06-12 20:21] [ALPM] upgraded prison (5.58.0-1 -> 5.59.0-1)
  4433. [2019-06-12 20:21] [ALPM] upgraded akonadi-contacts (19.04.1-1 -> 19.04.2-1)
  4434. [2019-06-12 20:21] [ALPM] upgraded kpty (5.58.0-1 -> 5.59.0-1)
  4435. [2019-06-12 20:21] [ALPM] upgraded kparts (5.58.0-1 -> 5.59.0-1)
  4436. [2019-06-12 20:21] [ALPM] upgraded khtml (5.58.0-1 -> 5.59.0-1)
  4437. [2019-06-12 20:21] [ALPM] upgraded ark (19.04.1-1 -> 19.04.2-1)
  4438. [2019-06-12 20:21] [ALPM] upgraded kfilemetadata (5.58.0-2 -> 5.59.0-1)
  4439. [2019-06-12 20:21] [ALPM] upgraded kidletime (5.58.0-1 -> 5.59.0-1)
  4440. [2019-06-12 20:21] [ALPM] upgraded baloo (5.58.0-1 -> 5.59.0-1)
  4441. [2019-06-12 20:21] [ALPM] upgraded baloo-widgets (19.04.1-1 -> 19.04.2-1)
  4442. [2019-06-12 20:21] [ALPM] upgraded bluez-qt (5.58.0-1 -> 5.59.0-1)
  4443. [2019-06-12 20:21] [ALPM] upgraded kdecoration (5.15.5-1 -> 5.16.0-1)
  4444. [2019-06-12 20:21] [ALPM] upgraded kpackage (5.58.0-1 -> 5.59.0-1)
  4445. [2019-06-12 20:21] [ALPM] upgraded knewstuff (5.58.0-1 -> 5.59.0-1)
  4446. [2019-06-12 20:21] [ALPM] upgraded frameworkintegration (5.58.2-1 -> 5.59.0-1)
  4447. [2019-06-12 20:21] [ALPM] upgraded breeze-icons (5.58.0-1 -> 5.59.0-1)
  4448. [2019-06-12 20:21] [ALPM] upgraded kwayland (5.58.0-1 -> 5.59.0-1)
  4449. [2019-06-12 20:21] [ALPM] upgraded kdeclarative (5.58.0-1 -> 5.59.0-1)
  4450. [2019-06-12 20:21] [ALPM] upgraded kcmutils (5.58.0-1 -> 5.59.0-1)
  4451. [2019-06-12 20:21] [ALPM] upgraded breeze (5.15.5-1 -> 5.16.0-1)
  4452. [2019-06-12 20:21] [ALPM] upgraded breeze-gtk (5.15.5-1 -> 5.16.0-1)
  4453. [2019-06-12 20:21] [ALPM] upgraded kinit (5.58.0-1 -> 5.59.0-1)
  4454. [2019-06-12 20:21] [ALPM] upgraded kactivities (5.58.0-1 -> 5.59.0-1)
  4455. [2019-06-12 20:21] [ALPM] upgraded kdesu (5.58.0-1 -> 5.59.0-1)
  4456. [2019-06-12 20:21] [ALPM] upgraded knotifyconfig (5.58.0-1 -> 5.59.0-1)
  4457. [2019-06-12 20:21] [ALPM] upgraded kirigami (5.58.0-1 -> 5.59.0-1)
  4458. [2019-06-12 20:21] [ALPM] upgraded plasma-framework (5.58.0-1 -> 5.59.0-1)
  4459. [2019-06-12 20:21] [ALPM] upgraded threadweaver (5.58.0-1 -> 5.59.0-1)
  4460. [2019-06-12 20:21] [ALPM] upgraded krunner (5.58.0-1 -> 5.59.0-1)
  4461. [2019-06-12 20:21] [ALPM] upgraded kjsembed (5.58.0-1 -> 5.59.0-1)
  4462. [2019-06-12 20:21] [ALPM] upgraded kunitconversion (5.58.0-1 -> 5.59.0-1)
  4463. [2019-06-12 20:21] [ALPM] upgraded kded (5.58.0-1 -> 5.59.0-1)
  4464. [2019-06-12 20:21] [ALPM] upgraded kemoticons (5.58.0-1 -> 5.59.0-1)
  4465. [2019-06-12 20:21] [ALPM] upgraded ppp (2.4.7-4 -> 2.4.7-5)
  4466. [2019-06-12 20:21] [ALPM] upgraded kdelibs4support (5.58.0-1 -> 5.59.0-1)
  4467. [2019-06-12 20:21] [ALPM] upgraded kscreenlocker (5.15.5-1 -> 5.16.0-1)
  4468. [2019-06-12 20:21] [ALPM] upgraded kwin (5.15.5-1 -> 5.16.0-1)
  4469. [2019-06-12 20:21] [ALPM] upgraded libksysguard (5.15.5-1 -> 5.16.0-1)
  4470. [2019-06-12 20:21] [ALPM] upgraded syntax-highlighting (5.58.0-1 -> 5.59.0-1)
  4471. [2019-06-12 20:21] [ALPM] upgraded ktexteditor (5.58.0-1 -> 5.59.0-1)
  4472. [2019-06-12 20:21] [ALPM] upgraded khelpcenter (19.04.1-1 -> 19.04.2-1)
  4473. [2019-06-12 20:21] [ALPM] upgraded kdnssd (5.58.0-1 -> 5.59.0-1)
  4474. [2019-06-12 20:21] [ALPM] upgraded kio-extras (19.04.1-2 -> 19.04.2-1)
  4475. [2019-06-12 20:21] [ALPM] upgraded milou (5.15.5-1 -> 5.16.0-1)
  4476. [2019-06-12 20:21] [ALPM] upgraded libkscreen (5.15.5-1 -> 5.16.0-1)
  4477. [2019-06-12 20:21] [ALPM] upgraded oxygen-icons5 (5.49.0-1 -> 5.59.0-1)
  4478. [2019-06-12 20:21] [ALPM] upgraded sddm-kcm (1:5.15.5-1 -> 1:5.16.0-1)
  4479. [2019-06-12 20:21] [ALPM] upgraded networkmanager-qt (5.58.0-2 -> 5.59.0-1)
  4480. [2019-06-12 20:21] [ALPM] upgraded kxmlrpcclient (1:5.58.0-1 -> 1:5.59.0-1)
  4481. [2019-06-12 20:21] [ALPM] upgraded kactivitymanagerd (5.15.5-1 -> 5.16.0-1)
  4482. [2019-06-12 20:21] [ALPM] upgraded kholidays (1:5.58.0-1 -> 1:5.59.0-1)
  4483. [2019-06-12 20:21] [ALPM] upgraded drkonqi (5.15.5-1 -> 5.16.0-1)
  4484. [2019-06-12 20:21] [ALPM] upgraded plasma-workspace (5.15.5-1 -> 5.16.0-1)
  4485. [2019-06-12 20:21] [ALPM] upgraded kde-cli-tools (5.15.5-1 -> 5.16.0-1)
  4486. [2019-06-12 20:21] [ALPM] upgraded dolphin (19.04.1-1 -> 19.04.2-1)
  4487. [2019-06-12 20:21] [ALPM] upgraded dolphin-plugins (19.04.1-1 -> 19.04.2-1)
  4488. [2019-06-12 20:21] [ALPM] upgraded extra-cmake-modules (5.58.0-1 -> 5.59.0-1)
  4489. [2019-06-12 20:21] [ALPM] upgraded fakeroot (1.20.2-4 -> 1.23-1)
  4490. [2019-06-12 20:21] [ALPM-SCRIPTLET] /tmp/alpm_tMsKZU/.INSTALL: line 5:  8719 Bus error               (core dumped) sbin/ldconfig -r .
  4491. [2019-06-12 20:21] [ALPM] upgraded ffmpegthumbs (19.04.1-1 -> 19.04.2-1)
  4492. [2019-06-12 20:21] [ALPM] upgraded libgphoto2 (2.5.22-1 -> 2.5.23-1)
  4493. [2019-06-12 20:21] [ALPM] upgraded firefox (67.0.1-1 -> 67.0.2-1)
  4494. [2019-06-12 20:21] [ALPM] upgraded firefox-i18n-pl (67.0.1-1 -> 67.0.2-1)
  4495. [2019-06-12 20:21] [ALPM] upgraded m4 (1.4.18-1 -> 1.4.18-2)
  4496. [2019-06-12 20:21] [ALPM] upgraded flex (2.6.4-1 -> 2.6.4-2)
  4497. [2019-06-12 20:21] [ALPM] upgraded widevine (76.0.3806.0-1 -> 76.0.3809.12-1)
  4498. [2019-06-12 20:21] [ALPM] upgraded google-chrome (76.0.3806.0-1 -> 76.0.3809.12-1)
  4499. [2019-06-12 20:21] [ALPM-SCRIPTLET]  To have better integration with KaOS
  4500. [2019-06-12 20:21] [ALPM-SCRIPTLET]  Select Use GTK+ theme, this will follow your KDE settings
  4501. [2019-06-12 20:21] [ALPM] upgraded gperf (3.1-1 -> 3.1-2)
  4502. [2019-06-12 20:21] [ALPM] upgraded libkcddb5 (19.04.1-1 -> 19.04.2-1)
  4503. [2019-06-12 20:21] [ALPM] upgraded k3b (1:19.04.1-2 -> 1:19.04.2-1)
  4504. [2019-06-12 20:21] [ALPM] upgraded kaccounts-integration (19.04.1-1 -> 19.04.2-1)
  4505. [2019-06-12 20:21] [ALPM] upgraded kaccounts-providers (19.04.1-1 -> 19.04.2-1)
  4506. [2019-06-12 20:21] [ALPM] upgraded kactivities-stats (5.58.0-1 -> 5.59.0-1)
  4507. [2019-06-12 20:21] [ALPM] upgraded kapidox (5.58.0-1 -> 5.59.0-1)
  4508. [2019-06-12 20:21] [ALPM] upgraded kate (19.04.1-1 -> 19.04.2-1)
  4509. [2019-06-12 20:21] [ALPM] upgraded kcalc (19.04.1-1 -> 19.04.2-1)
  4510. [2019-06-12 20:21] [ALPM] upgraded kcharselect (19.04.1-1 -> 19.04.2-1)
  4511. [2019-06-12 20:21] [ALPM] upgraded kde-gtk-config (5.15.5-1 -> 5.16.0-1)
  4512. [2019-06-12 20:21] [ALPM] upgraded kdegraphics-mobipocket (19.04.1-1 -> 19.04.2-1)
  4513. [2019-06-12 20:21] [ALPM] upgraded libkexiv2 (19.04.1-2 -> 19.04.2-1)
  4514. [2019-06-12 20:21] [ALPM] upgraded libkdcraw (19.04.1-1 -> 19.04.2-1)
  4515. [2019-06-12 20:21] [ALPM] upgraded kdegraphics-thumbnailers (19.04.1-1 -> 19.04.2-1)
  4516. [2019-06-12 20:21] [ALPM] upgraded kross (5.58.0-1 -> 5.59.0-1)
  4517. [2019-06-12 20:21] [ALPM] upgraded purpose (5.58.0-1 -> 5.59.0-1)
  4518. [2019-06-12 20:21] [ALPM] upgraded kdeplasma-addons (5.15.5-1 -> 5.16.0-1)
  4519. [2019-06-12 20:21] [ALPM] upgraded kdesdk-thumbnailers (19.04.1-1 -> 19.04.2-1)
  4520. [2019-06-12 20:21] [ALPM] upgraded kdewebkit (5.58.0-1 -> 5.59.0-1)
  4521. [2019-06-12 20:21] [ALPM] upgraded kdialog (19.04.1-1 -> 19.04.2-1)
  4522. [2019-06-12 20:21] [ALPM-SCRIPTLET]  The kde-baseapps package is split into 4 new packages
  4523. [2019-06-12 20:21] [ALPM-SCRIPTLET]  besides kdialog, install the other components you wish to keep:
  4524. [2019-06-12 20:21] [ALPM-SCRIPTLET]  sudo pacman -S kfind
  4525. [2019-06-12 20:21] [ALPM-SCRIPTLET]  sudo pacman -S keditbookmarks
  4526. [2019-06-12 20:21] [ALPM-SCRIPTLET]  sudo pacman -S konqueror 
  4527. [2019-06-12 20:21] [ALPM] upgraded kdoctools (5.58.0-1 -> 5.59.0-1)
  4528. [2019-06-12 20:22] [ALPM] upgraded keditbookmarks (19.04.1-1 -> 19.04.2-1)
  4529. [2019-06-12 20:22] [ALPM] upgraded kfind (19.04.1-1 -> 19.04.2-1)
  4530. [2019-06-12 20:22] [ALPM] upgraded kgpg (19.04.1-1 -> 19.04.2-1)
  4531. [2019-06-12 20:22] [ALPM] upgraded khotkeys (5.15.5-1 -> 5.16.0-1)
  4532. [2019-06-12 20:22] [ALPM] upgraded kimageformats (5.58.0-1 -> 5.59.0-1)
  4533. [2019-06-12 20:22] [ALPM] upgraded kinfocenter (5.15.5-1 -> 5.16.0-1)
  4534. [2019-06-12 20:22] [ALPM] upgraded kmediaplayer (5.58.0-1 -> 5.59.0-1)
  4535. [2019-06-12 20:22] [ALPM] upgraded kmenuedit (5.15.5-1 -> 5.16.0-1)
  4536. [2019-06-12 20:22] [ALPM] upgraded libksane (19.04.1-1 -> 19.04.2-1)
  4537. [2019-06-12 20:22] [ALPM] upgraded kolourpaint (19.04.1-1 -> 19.04.2-1)
  4538. [2019-06-12 20:22] [ALPM] upgraded libkomparediff2 (19.04.1-1 -> 19.04.2-1)
  4539. [2019-06-12 20:22] [ALPM] upgraded kompare (19.04.1-1 -> 19.04.2-1)
  4540. [2019-06-12 20:22] [ALPM] upgraded konsole (19.04.1-1 -> 19.04.2-1)
  4541. [2019-06-12 20:22] [ALPM] upgraded libkdegames (19.04.1-1 -> 19.04.2-1)
  4542. [2019-06-12 20:22] [ALPM] upgraded kpat (19.04.1-1 -> 19.04.2-1)
  4543. [2019-06-12 20:22] [ALPM] upgraded kpeople (5.58.0-1 -> 5.59.0-1)
  4544. [2019-06-12 20:22] [ALPM] upgraded kscreen (5.15.5-1 -> 5.16.0-1)
  4545. [2019-06-12 20:22] [ALPM] upgraded ksshaskpass (5.15.5-1 -> 5.16.0-1)
  4546. [2019-06-12 20:22] [ALPM] upgraded ksysguard (5.15.5-1 -> 5.16.0-1)
  4547. [2019-06-12 20:22] [ALPM] upgraded ktp-common-internals (19.04.1-1 -> 19.04.2-1)
  4548. [2019-06-12 20:22] [ALPM] upgraded ktp-accounts-kcm (19.04.1-1 -> 19.04.2-1)
  4549. [2019-06-12 20:22] [ALPM] upgraded ktp-approver (19.04.1-1 -> 19.04.2-1)
  4550. [2019-06-12 20:22] [ALPM] upgraded signon-kwallet-extension (19.04.1-1 -> 19.04.2-1)
  4551. [2019-06-12 20:22] [ALPM] upgraded ktp-auth-handler (19.04.1-1 -> 19.04.2-1)
  4552. [2019-06-12 20:22] [ALPM] upgraded ktp-call-ui (19.04.1-1 -> 19.04.2-1)
  4553. [2019-06-12 20:22] [ALPM] upgraded ktp-contact-list (19.04.1-1 -> 19.04.2-1)
  4554. [2019-06-12 20:22] [ALPM] upgraded ktp-contact-runner (19.04.1-1 -> 19.04.2-1)
  4555. [2019-06-12 20:22] [ALPM] upgraded ktp-desktop-applets (19.04.1-1 -> 19.04.2-1)
  4556. [2019-06-12 20:22] [ALPM] upgraded ktp-filetransfer-handler (19.04.1-1 -> 19.04.2-1)
  4557. [2019-06-12 20:22] [ALPM] upgraded ktp-kded-module (19.04.1-1 -> 19.04.2-1)
  4558. [2019-06-12 20:22] [ALPM] upgraded ktp-send-file (19.04.1-1 -> 19.04.2-1)
  4559. [2019-06-12 20:22] [ALPM] upgraded ktp-text-ui (19.04.1-1 -> 19.04.2-1)
  4560. [2019-06-12 20:22] [ALPM] upgraded kwallet-pam (5.15.5-1 -> 5.16.0-1)
  4561. [2019-06-12 20:22] [ALPM] upgraded kwalletmanager (19.04.1-1 -> 19.04.2-1)
  4562. [2019-06-12 20:22] [ALPM] upgraded less (530-1 -> 550-1)
  4563. [2019-06-12 20:22] [ALPM] upgraded libkgapi (19.04.1-1 -> 19.04.2-1)
  4564. [2019-06-12 20:22] [ALPM] upgraded libkipi (19.04.1-1 -> 19.04.2-1)
  4565. [2019-06-12 20:22] [ALPM] upgraded lsb-release (1.4-12 -> 1.4-13)
  4566. [2019-06-12 20:22] [ALPM] upgraded modemmanager-qt (5.58.0-1 -> 5.59.0-1)
  4567. [2019-06-12 20:22] [ALPM] upgraded mpd (0.21.9-1 -> 0.21.10-1)
  4568. [2019-06-12 20:22] [ALPM] upgraded okular (19.04.1-2 -> 19.04.2-1)
  4569. [2019-06-12 20:22] [ALPM] upgraded oxygen (5.15.5-1 -> 5.16.0-1)
  4570. [2019-06-12 20:22] [ALPM] upgraded pepper-flash (32.0.0.192-1 -> 32.0.0.207-1)
  4571. [2019-06-12 20:22] [ALPM-SCRIPTLET]  Firefox users make sure to add freshplayerplugin
  4572. [2019-06-12 20:22] [ALPM-SCRIPTLET]  sudo pacman -S freshplayerplugin
  4573. [2019-06-12 20:22] [ALPM-SCRIPTLET]  This way it is no longer needed to use adobe flash 
  4574. [2019-06-12 20:22] [ALPM] upgraded pkg-config (0.29.2-1 -> 0.29.2-2)
  4575. [2019-06-12 20:22] [ALPM] upgraded plasma-browser-integration (5.15.5-1 -> 5.16.0-1)
  4576. [2019-06-12 20:22] [ALPM] upgraded polkit-kde-agent-1 (5.15.5-1 -> 5.16.0-1)
  4577. [2019-06-12 20:22] [ALPM] upgraded systemsettings (5.15.5-1 -> 5.16.0-1)
  4578. [2019-06-12 20:22] [ALPM] upgraded powerdevil (5.15.5-1 -> 5.16.0-1)
  4579. [2019-06-12 20:22] [ALPM] upgraded qqc2-desktop-style (5.58.0-1 -> 5.59.0-1)
  4580. [2019-06-12 20:22] [ALPM] upgraded plasma-integration (5.15.5-1 -> 5.16.0-1)
  4581. [2019-06-12 20:22] [ALPM] upgraded plasma-desktop (5.15.5-1 -> 5.16.0-1)
  4582. [2019-06-12 20:22] [ALPM] upgraded plasma-nm (5.15.5-1 -> 5.16.0-1)
  4583. [2019-06-12 20:22] [ALPM] upgraded plasma-pa (5.15.5-1 -> 5.16.0-1)
  4584. [2019-06-12 20:22] [ALPM] upgraded plasma-workspace-wallpapers (5.15.0-1 -> 5.16.0-1)
  4585. [2019-06-12 20:22] [ALPM] upgraded print-manager (19.04.1-1 -> 19.04.2-1)
  4586. [2019-06-12 20:22] [ALPM] upgraded python2-cython (0.29.9-1 -> 0.29.10-1)
  4587. [2019-06-12 20:22] [ALPM] upgraded python3-cython (0.29.9-1 -> 0.29.10-1)
  4588. [2019-06-12 20:22] [ALPM] upgraded spectacle (19.04.1-2 -> 19.04.2-1)
  4589. [2019-06-12 20:22] [ALPM] upgraded sweeper (19.04.1-1 -> 19.04.2-1)
  4590. [2019-06-12 20:22] [ALPM] upgraded syndication (1:5.58.0-1 -> 1:5.59.0-1)
  4591. [2019-06-12 20:22] [ALPM] upgraded wireless_tools (29.9-3 -> 29.9-4)
  4592. [2019-06-12 20:22] [ALPM] transaction completed
  4593. [2019-06-12 20:22] [ALPM] running '99-linux.hook'...
  4594. [2019-06-12 20:22] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
  4595. [2019-06-12 20:22] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
  4596. [2019-06-12 20:22] [ALPM-SCRIPTLET] ==> Starting build: 5.0.9-1
  4597. [2019-06-12 20:22] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  4598. [2019-06-12 20:22] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  4599. [2019-06-12 20:22] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
  4600. [2019-06-12 20:22] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  4601. [2019-06-12 20:22] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  4602. [2019-06-12 20:22] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  4603. [2019-06-12 20:22] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  4604. [2019-06-12 20:22] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  4605. [2019-06-12 20:22] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  4606. [2019-06-12 20:22] [ALPM-SCRIPTLET] ==> Generating module dependencies
  4607. [2019-06-12 20:22] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
  4608. [2019-06-12 20:22] [ALPM-SCRIPTLET] ==> Image generation successful
  4609. [2019-06-12 20:22] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
  4610. [2019-06-12 20:22] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
  4611. [2019-06-12 20:22] [ALPM-SCRIPTLET] ==> Starting build: 5.0.9-1
  4612. [2019-06-12 20:22] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  4613. [2019-06-12 20:22] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  4614. [2019-06-12 20:22] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  4615. [2019-06-12 20:22] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  4616. [2019-06-12 20:22] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
  4617. [2019-06-12 20:22] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
  4618. [2019-06-12 20:22] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  4619. [2019-06-12 20:22] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  4620. [2019-06-12 20:22] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  4621. [2019-06-12 20:22] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  4622. [2019-06-12 20:22] [ALPM-SCRIPTLET] ==> Generating module dependencies
  4623. [2019-06-12 20:22] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
  4624. [2019-06-12 20:22] [ALPM-SCRIPTLET] ==> Image generation successful
  4625. [2019-06-12 20:22] [ALPM] running 'gtk-update-icon-cache.hook'...
  4626. [2019-06-12 20:22] [ALPM] running 'systemd-tmpfiles.hook'...
  4627. [2019-06-12 20:22] [ALPM] running 'texinfo-install.hook'...
  4628. [2019-06-12 20:22] [ALPM] running 'update-desktop-database.hook'...
  4629. [2019-06-12 20:22] [ALPM] running 'update-mime-database.hook'...
  4630. [2019-06-16 16:04] [PACMAN] Running 'pacman -Syu --noconfirm'
  4631. [2019-06-16 16:04] [PACMAN] synchronizing package lists
  4632. [2019-06-16 16:04] [PACMAN] starting full system upgrade
  4633. [2019-06-16 16:36] [ALPM] transaction started
  4634. [2019-06-16 16:36] [ALPM] upgraded glib2 (2.60.3-1 -> 2.60.4-1)
  4635. [2019-06-16 16:36] [ALPM] upgraded suil (0.10.0-2 -> 0.10.4-1)
  4636. [2019-06-16 16:36] [ALPM] upgraded krb5 (1.16.3-1 -> 1.17-1)
  4637. [2019-06-16 16:36] [ALPM] upgraded audacity (2.3.2-1 -> 2.3.2-2)
  4638. [2019-06-16 16:36] [ALPM] upgraded cups-filters (1.23.0-2 -> 1.25.0-1)
  4639. [2019-06-16 16:36] [ALPM] upgraded glib-networking (2.60.2-1 -> 2.60.3-1)
  4640. [2019-06-16 16:36] [ALPM] upgraded ostree (2019.2-1 -> 2019.2-2)
  4641. [2019-06-16 16:36] [ALPM] upgraded flatpak (1.4.0-1 -> 1.4.1-1)
  4642. [2019-06-16 16:36] [ALPM] upgraded git (2.21.0-2 -> 2.22.0-1)
  4643. [2019-06-16 16:36] [ALPM] upgraded widevine (76.0.3809.12-1 -> 76.0.3809.21-1)
  4644. [2019-06-16 16:36] [ALPM] upgraded google-chrome (76.0.3809.12-1 -> 76.0.3809.21-1)
  4645. [2019-06-16 16:36] [ALPM-SCRIPTLET]  To have better integration with KaOS
  4646. [2019-06-16 16:36] [ALPM-SCRIPTLET]  Select Use GTK+ theme, this will follow your KDE settings
  4647. [2019-06-16 16:36] [ALPM] upgraded libbluray (1.1.1-1 -> 1.1.2-1)
  4648. [2019-06-16 16:36] [ALPM] upgraded linux-firmware (20190514-1 -> 20190607-1)
  4649. [2019-06-16 16:36] [ALPM] upgraded modemmanager (1.10.0-1 -> 1.10.2-1)
  4650. [2019-06-16 16:36] [ALPM] upgraded python2-lxml (4.3.2-1 -> 4.3.4-1)
  4651. [2019-06-16 16:36] [ALPM] upgraded python3-lxml (4.3.2-1 -> 4.3.4-1)
  4652. [2019-06-16 16:36] [ALPM] upgraded vlc (1:3.0.6-8 -> 1:3.0.7.1-1)
  4653. [2019-06-16 16:36] [ALPM] upgraded xorg-apps (7.13-2 -> 7.13-3)
  4654. [2019-06-16 16:36] [ALPM] upgraded xorg-server-utils (7.14-1 -> 7.14-2)
  4655. [2019-06-16 16:36] [ALPM] upgraded youtube-dl (2019.05.20-1 -> 2019.06.08-1)
  4656. [2019-06-16 16:36] [ALPM] transaction completed
  4657. [2019-06-16 16:36] [ALPM] running '99-linux.hook'...
  4658. [2019-06-16 16:36] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
  4659. [2019-06-16 16:36] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
  4660. [2019-06-16 16:36] [ALPM-SCRIPTLET] ==> Starting build: 5.0.9-1
  4661. [2019-06-16 16:36] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  4662. [2019-06-16 16:36] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  4663. [2019-06-16 16:36] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
  4664. [2019-06-16 16:36] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  4665. [2019-06-16 16:36] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  4666. [2019-06-16 16:36] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  4667. [2019-06-16 16:36] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  4668. [2019-06-16 16:36] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  4669. [2019-06-16 16:36] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  4670. [2019-06-16 16:36] [ALPM-SCRIPTLET] ==> Generating module dependencies
  4671. [2019-06-16 16:36] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
  4672. [2019-06-16 16:36] [ALPM-SCRIPTLET] ==> Image generation successful
  4673. [2019-06-16 16:36] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
  4674. [2019-06-16 16:36] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
  4675. [2019-06-16 16:36] [ALPM-SCRIPTLET] ==> Starting build: 5.0.9-1
  4676. [2019-06-16 16:36] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  4677. [2019-06-16 16:36] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  4678. [2019-06-16 16:36] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  4679. [2019-06-16 16:36] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  4680. [2019-06-16 16:36] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
  4681. [2019-06-16 16:36] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
  4682. [2019-06-16 16:36] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  4683. [2019-06-16 16:36] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  4684. [2019-06-16 16:36] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  4685. [2019-06-16 16:36] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  4686. [2019-06-16 16:36] [ALPM-SCRIPTLET] ==> Generating module dependencies
  4687. [2019-06-16 16:36] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
  4688. [2019-06-16 16:36] [ALPM-SCRIPTLET] ==> Image generation successful
  4689. [2019-06-16 16:36] [ALPM] running 'gio-querymodules.hook'...
  4690. [2019-06-16 16:36] [ALPM] running 'gtk-update-icon-cache.hook'...
  4691. [2019-06-16 16:36] [ALPM] running 'systemd-tmpfiles.hook'...
  4692. [2019-06-16 16:36] [ALPM] running 'update-desktop-database.hook'...
  4693. [2019-06-16 16:36] [ALPM] running 'update-mime-database.hook'...
  4694. [2019-06-23 18:36] [PACMAN] Running 'pacman -Syu'
  4695. [2019-06-23 18:36] [PACMAN] synchronizing package lists
  4696. [2019-06-23 18:36] [PACMAN] starting full system upgrade
  4697. [2019-06-23 19:21] [ALPM] transaction started
  4698. [2019-06-23 19:21] [ALPM] upgraded libx11 (1.6.7-1 -> 1.6.8-1)
  4699. [2019-06-23 19:21] [ALPM] upgraded shadow (4.6-2 -> 4.7-1)
  4700. [2019-06-23 19:21] [ALPM] upgraded dbus (1.12.14-1 -> 1.12.16-1)
  4701. [2019-06-23 19:21] [ALPM] upgraded util-linux (2.33.2-1 -> 2.34-1)
  4702. [2019-06-23 19:21] [ALPM] upgraded mariadb (10.3.15-2 -> 10.3.16-1)
  4703. [2019-06-23 19:21] [ALPM] upgraded gtk3 (3.24.8-2 -> 3.24.9-1)
  4704. [2019-06-23 19:21] [ALPM] upgraded libarchive (3.3.3-4 -> 3.4.0-1)
  4705. [2019-06-23 19:21] [ALPM] upgraded gpgme (1.13.0-1 -> 1.13.1-1)
  4706. [2019-06-23 19:21] [ALPM] upgraded pacman (5.1.3-1 -> 5.1.3-2)
  4707. [2019-06-23 19:21] [ALPM] upgraded appstream-glib (0.7.15-1 -> 0.7.15-2)
  4708. [2019-06-23 19:21] [ALPM] upgraded libsigc++ (2.10.1-2 -> 2.10.2-1)
  4709. [2019-06-23 19:21] [ALPM] upgraded libshout (2.4.2-1 -> 2.4.3-1)
  4710. [2019-06-23 19:21] [ALPM] upgraded btrfs-progs (5.1-1 -> 5.1.1-1)
  4711. [2019-06-23 19:21] [ALPM] upgraded libblockdev (2.21-3 -> 2.22-1)
  4712. [2019-06-23 19:21] [ALPM] upgraded udisks2 (2.8.2-1 -> 2.8.3-1)
  4713. [2019-06-23 19:21] [ALPM] upgraded ark (19.04.2-1 -> 19.04.2-2)
  4714. [2019-06-23 19:21] [ALPM] upgraded kdecoration (5.16.0-1 -> 5.16.1-1)
  4715. [2019-06-23 19:21] [ALPM] upgraded xorg-fonts-encodings (1.0.4-4 -> 1.0.5-1)
  4716. [2019-06-23 19:21] [ALPM] upgraded breeze (5.16.0-1 -> 5.16.1-1)
  4717. [2019-06-23 19:21] [ALPM] upgraded breeze-gtk (5.16.0-1 -> 5.16.1-1)
  4718. [2019-06-23 19:21] [ALPM] upgraded cmake (3.14.5-1 -> 3.14.5-2)
  4719. [2019-06-23 19:21] [ALPM] upgraded ddcutil (0.8.4-1 -> 0.9.5-1)
  4720. [2019-06-23 19:21] [ALPM] upgraded drkonqi (5.16.0-1 -> 5.16.1-1)
  4721. [2019-06-23 19:21] [ALPM] upgraded gtk-update-icon-cache (3.24.8-2 -> 3.24.9-1)
  4722. [2019-06-23 19:21] [ALPM] upgraded firefox (67.0.2-1 -> 67.0.4-1)
  4723. [2019-06-23 19:21] [ALPM] upgraded firefox-i18n-pl (67.0.2-1 -> 67.0.4-1)
  4724. [2019-06-23 19:21] [ALPM] upgraded gobject-introspection (1.60.1-1 -> 1.60.2-1)
  4725. [2019-06-23 19:21] [ALPM] upgraded widevine (76.0.3809.21-1 -> 77.0.3824.6-1)
  4726. [2019-06-23 19:21] [ALPM] upgraded google-chrome (76.0.3809.21-1 -> 77.0.3824.6-1)
  4727. [2019-06-23 19:21] [ALPM-SCRIPTLET]  To have better integration with KaOS
  4728. [2019-06-23 19:21] [ALPM-SCRIPTLET]  Select Use GTK+ theme, this will follow your KDE settings
  4729. [2019-06-23 19:21] [ALPM] upgraded graphicsmagick (1.3.31-2 -> 1.3.32-1)
  4730. [2019-06-23 19:21] [ALPM] upgraded imagemagick (6.9.10.48-1 -> 6.9.10.49-1)
  4731. [2019-06-23 19:21] [ALPM] upgraded kactivitymanagerd (5.16.0-1 -> 5.16.1-1)
  4732. [2019-06-23 19:21] [ALPM] upgraded kscreenlocker (5.16.0-1 -> 5.16.1-1)
  4733. [2019-06-23 19:21] [ALPM] upgraded kwin (5.16.0-1 -> 5.16.1-1)
  4734. [2019-06-23 19:21] [ALPM] upgraded libksysguard (5.16.0-1 -> 5.16.1-1)
  4735. [2019-06-23 19:21] [ALPM] upgraded milou (5.16.0-1 -> 5.16.1-1)
  4736. [2019-06-23 19:21] [ALPM] upgraded libkscreen (5.16.0-1 -> 5.16.1-1)
  4737. [2019-06-23 19:21] [ALPM] upgraded sddm-kcm (1:5.16.0-1 -> 1:5.16.1-1)
  4738. [2019-06-23 19:21] [ALPM] upgraded lmdb (0.9.23-1 -> 0.9.23-2)
  4739. [2019-06-23 19:21] [ALPM] upgraded samba (4.10.4-1 -> 4.10.4-2)
  4740. [2019-06-23 19:21] [ALPM] upgraded plasma-workspace (5.16.0-1 -> 5.16.1-1)
  4741. [2019-06-23 19:21] [ALPM] upgraded kde-cli-tools (5.16.0-1 -> 5.16.1-1)
  4742. [2019-06-23 19:21] [ALPM] upgraded kde-gtk-config (5.16.0-1 -> 5.16.1-1)
  4743. [2019-06-23 19:21] [ALPM] upgraded kdeplasma-addons (5.16.0-1 -> 5.16.1-1)
  4744. [2019-06-23 19:21] [ALPM] upgraded khotkeys (5.16.0-1 -> 5.16.1-1)
  4745. [2019-06-23 19:21] [ALPM] upgraded kinfocenter (5.16.0-1 -> 5.16.1-1)
  4746. [2019-06-23 19:21] [ALPM] upgraded kmenuedit (5.16.0-1 -> 5.16.1-1)
  4747. [2019-06-23 19:21] [ALPM] upgraded kscreen (5.16.0-1 -> 5.16.1-1)
  4748. [2019-06-23 19:21] [ALPM] upgraded ksshaskpass (5.16.0-1 -> 5.16.1-1)
  4749. [2019-06-23 19:21] [ALPM] upgraded ksysguard (5.16.0-1 -> 5.16.1-1)
  4750. [2019-06-23 19:21] [ALPM] upgraded kwallet-pam (5.16.0-1 -> 5.16.1-1)
  4751. [2019-06-23 19:21] [ALPM] upgraded less (550-1 -> 551-1)
  4752. [2019-06-23 19:21] [ALPM] upgraded mkinitcpio (25-1 -> 25-2)
  4753. [2019-06-23 19:21] [ALPM] upgraded nano (4.2-1 -> 4.3-1)
  4754. [2019-06-23 19:21] [ALPM] upgraded oxygen (5.16.0-1 -> 5.16.1-1)
  4755. [2019-06-23 19:21] [ALPM] upgraded pkgfile (19-1 -> 19-2)
  4756. [2019-06-23 19:21] [ALPM-SCRIPTLET] ==> Run 'pkgfile --update' to initialize the database
  4757. [2019-06-23 19:21] [ALPM] upgraded plasma-browser-integration (5.16.0-1 -> 5.16.1-1)
  4758. [2019-06-23 19:21] [ALPM] upgraded polkit-kde-agent-1 (5.16.0-1 -> 5.16.1-1)
  4759. [2019-06-23 19:21] [ALPM] upgraded systemsettings (5.16.0-1 -> 5.16.1-1)
  4760. [2019-06-23 19:21] [ALPM] upgraded powerdevil (5.16.0-1 -> 5.16.1-2)
  4761. [2019-06-23 19:21] [ALPM] upgraded plasma-integration (5.16.0-1 -> 5.16.1-1)
  4762. [2019-06-23 19:22] [ALPM] upgraded plasma-desktop (5.16.0-1 -> 5.16.1-1)
  4763. [2019-06-23 19:22] [ALPM] upgraded plasma-nm (5.16.0-1 -> 5.16.1-1)
  4764. [2019-06-23 19:22] [ALPM] upgraded plasma-pa (5.16.0-1 -> 5.16.1-1)
  4765. [2019-06-23 19:22] [ALPM] upgraded python3-certifi (2018.11.29-2 -> 2019.06.16-2)
  4766. [2019-06-23 19:22] [ALPM] upgraded wireless-regdb (2019.03.01-1 -> 2019.06.03-1)
  4767. [2019-06-23 19:22] [ALPM] transaction completed
  4768. [2019-06-23 19:22] [ALPM] running '99-linux.hook'...
  4769. [2019-06-23 19:22] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
  4770. [2019-06-23 19:22] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
  4771. [2019-06-23 19:22] [ALPM-SCRIPTLET] ==> Starting build: 5.0.9-1
  4772. [2019-06-23 19:22] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  4773. [2019-06-23 19:22] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  4774. [2019-06-23 19:22] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
  4775. [2019-06-23 19:22] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  4776. [2019-06-23 19:22] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  4777. [2019-06-23 19:22] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  4778. [2019-06-23 19:22] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  4779. [2019-06-23 19:22] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  4780. [2019-06-23 19:22] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  4781. [2019-06-23 19:22] [ALPM-SCRIPTLET] ==> Generating module dependencies
  4782. [2019-06-23 19:22] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
  4783. [2019-06-23 19:22] [ALPM-SCRIPTLET] ==> Image generation successful
  4784. [2019-06-23 19:22] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
  4785. [2019-06-23 19:22] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
  4786. [2019-06-23 19:22] [ALPM-SCRIPTLET] ==> Starting build: 5.0.9-1
  4787. [2019-06-23 19:22] [ALPM-SCRIPTLET]   -> Running build hook: [base]
  4788. [2019-06-23 19:22] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
  4789. [2019-06-23 19:22] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
  4790. [2019-06-23 19:22] [ALPM-SCRIPTLET]   -> Running build hook: [block]
  4791. [2019-06-23 19:22] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
  4792. [2019-06-23 19:22] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
  4793. [2019-06-23 19:22] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
  4794. [2019-06-23 19:22] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
  4795. [2019-06-23 19:22] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
  4796. [2019-06-23 19:22] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
  4797. [2019-06-23 19:22] [ALPM-SCRIPTLET] ==> Generating module dependencies
  4798. [2019-06-23 19:22] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
  4799. [2019-06-23 19:22] [ALPM-SCRIPTLET] ==> Image generation successful
  4800. [2019-06-23 19:22] [ALPM] running 'fc-cache-install.hook'...
  4801. [2019-06-23 19:22] [ALPM] running 'glib-compile-schemes.hook'...
  4802. [2019-06-23 19:22] [ALPM-SCRIPTLET] Ostrzeżenie: schemat „org.freedesktop.Telepathy.Logger” ma ścieżkę „/apps/telepathy-logger/”. Ścieżki zaczynające się od „/apps/”, „/desktop/” i „/system/” są przestarzałe.
  4803. [2019-06-23 19:22] [ALPM-SCRIPTLET] Ostrzeżenie: schemat „org.gnome.system.locale” ma ścieżkę „/system/locale/”. Ścieżki zaczynające się od „/apps/”, „/desktop/” i „/system/” są przestarzałe.
  4804. [2019-06-23 19:22] [ALPM-SCRIPTLET] Ostrzeżenie: schemat „org.gnome.system.proxy” ma ścieżkę „/system/proxy/”. Ścieżki zaczynające się od „/apps/”, „/desktop/” i „/system/” są przestarzałe.
  4805. [2019-06-23 19:22] [ALPM-SCRIPTLET] Ostrzeżenie: schemat „org.gnome.system.proxy.http” ma ścieżkę „/system/proxy/http/”. Ścieżki zaczynające się od „/apps/”, „/desktop/” i „/system/” są przestarzałe.
  4806. [2019-06-23 19:22] [ALPM-SCRIPTLET] Ostrzeżenie: schemat „org.gnome.system.proxy.https” ma ścieżkę „/system/proxy/https/”. Ścieżki zaczynające się od „/apps/”, „/desktop/” i „/system/” są przestarzałe.
  4807. [2019-06-23 19:22] [ALPM-SCRIPTLET] Ostrzeżenie: schemat „org.gnome.system.proxy.ftp” ma ścieżkę „/system/proxy/ftp/”. Ścieżki zaczynające się od „/apps/”, „/desktop/” i „/system/” są przestarzałe.
  4808. [2019-06-23 19:22] [ALPM-SCRIPTLET] Ostrzeżenie: schemat „org.gnome.system.proxy.socks” ma ścieżkę „/system/proxy/socks/”. Ścieżki zaczynające się od „/apps/”, „/desktop/” i „/system/” są przestarzałe.
  4809. [2019-06-23 19:22] [ALPM] running 'gtk-update-icon-cache.hook'...
  4810. [2019-06-23 19:22] [ALPM] running 'systemd-tmpfiles.hook'...
  4811. [2019-06-23 19:22] [ALPM] running 'texinfo-install.hook'...
  4812. [2019-06-23 19:22] [ALPM] running 'update-desktop-database.hook'...
  4813. [2019-06-23 19:22] [ALPM] running 'update-mime-database.hook'...
  4814. [2019-06-23 19:52] [PACMAN] Running 'pacman -Syu'
  4815. [2019-06-23 19:52] [PACMAN] synchronizing package lists
  4816. [2019-06-23 19:52] [PACMAN] starting full system upgrade
  4817. [2019-06-26 07:46] [PACMAN] Running 'pacman -Syu --noconfirm'
  4818. [2019-06-26 07:46] [PACMAN] synchronizing package lists
  4819. [2019-06-26 07:46] [PACMAN] starting full system upgrade
  4820. [2019-06-26 08:41] [ALPM] transaction started
  4821. [2019-06-26 08:41] [ALPM] upgraded xorgproto (2018.4-1 -> 2019.1-1)
  4822. [2019-06-26 08:41] [ALPM] upgraded libxi (1.7.9-1 -> 1.7.10-1)
  4823. [2019-06-26 08:41] [ALPM] upgraded qt5-base (5.12.3-2 -> 5.13.0-2)
  4824. [2019-06-26 08:41] [ALPM] upgraded kitemviews (5.59.0-1 -> 5.59.0-2)
  4825. [2019-06-26 08:41] [ALPM] upgraded karchive (5.59.0-1 -> 5.59.0-2)
  4826. [2019-06-26 08:41] [ALPM] upgraded kconfig (5.59.0-1 -> 5.59.0-2)
  4827. [2019-06-26 08:41] [ALPM] upgraded kcoreaddons (5.59.0-1 -> 5.59.0-2)
  4828. [2019-06-26 08:41] [ALPM] upgraded qt5-declarative (5.12.3-1 -> 5.13.0-1)
  4829. [2019-06-26 08:41] [ALPM] upgraded qt5-x11extras (5.12.3-1 -> 5.13.0-1)
  4830. [2019-06-26 08:41] [ALPM] upgraded kdbusaddons (5.59.0-1 -> 5.59.0-2)
  4831. [2019-06-26 08:41] [ALPM] upgraded kjs (5.59.0-1 -> 5.59.0-2)
  4832. [2019-06-26 08:41] [ALPM] upgraded qt5-script (5.12.3-1 -> 5.13.0-1)
  4833. [2019-06-26 08:41] [ALPM] upgraded ki18n (5.59.0-1 -> 5.59.0-2)
  4834. [2019-06-26 08:41] [ALPM] upgraded kwindowsystem (5.59.0-1 -> 5.59.0-2)
  4835. [2019-06-26 08:41] [ALPM] upgraded kcrash (5.59.0-1 -> 5.59.0-2)
  4836. [2019-06-26 08:41] [ALPM] upgraded kservice (5.59.0-1 -> 5.59.0-2)
  4837. [2019-06-26 08:41] [ALPM] upgraded solid (5.59.0-1 -> 5.59.0-2)
  4838. [2019-06-26 08:41] [ALPM] upgraded kglobalaccel (5.59.0-1 -> 5.59.0-2)
  4839. [2019-06-26 08:41] [ALPM] upgraded kwidgetsaddons (5.59.0-1 -> 5.59.0-2)
  4840. [2019-06-26 08:41] [ALPM] upgraded kcompletion (5.59.0-1 -> 5.59.0-2)
  4841. [2019-06-26 08:41] [ALPM] upgraded qt5-svg (5.12.3-1 -> 5.13.0-1)
  4842. [2019-06-26 08:41] [ALPM] upgraded kauth (5.59.0-1 -> 5.59.0-2)
  4843. [2019-06-26 08:41] [ALPM] upgraded kcodecs (5.59.0-1 -> 5.59.0-2)
  4844. [2019-06-26 08:41] [ALPM] upgraded kguiaddons (5.59.0-1 -> 5.59.0-2)
  4845. [2019-06-26 08:41] [ALPM] upgraded kconfigwidgets (5.59.0-1 -> 5.59.0-2)
  4846. [2019-06-26 08:41] [ALPM] upgraded kiconthemes (5.59.0-1 -> 5.59.0-2)
  4847. [2019-06-26 08:41] [ALPM] upgraded sonnet (5.59.0-1 -> 5.59.0-2)
  4848. [2019-06-26 08:41] [ALPM] upgraded qt5-multimedia (5.12.3-1 -> 5.13.0-1)
  4849. [2019-06-26 08:41] [ALPM] upgraded qt5-speech (5.12.3-1 -> 5.13.0-1)
  4850. [2019-06-26 08:41] [ALPM] upgraded ktextwidgets (5.59.0-1 -> 5.59.0-2)
  4851. [2019-06-26 08:41] [ALPM] upgraded kf5-attica (5.59.0-1 -> 5.59.0-2)
  4852. [2019-06-26 08:41] [ALPM] upgraded kxmlgui (5.59.0-1 -> 5.59.0-2)
  4853. [2019-06-26 08:41] [ALPM] upgraded kbookmarks (5.59.0-1 -> 5.59.0-2)
  4854. [2019-06-26 08:41] [ALPM] upgraded kjobwidgets (5.59.0-1 -> 5.59.0-2)
  4855. [2019-06-26 08:41] [ALPM] upgraded knotifications (5.59.0-1 -> 5.59.0-2)
  4856. [2019-06-26 08:41] [ALPM] upgraded kwallet (5.59.0-1 -> 5.59.0-2)
  4857. [2019-06-26 08:41] [ALPM] upgraded kio (5.59.0-1 -> 5.59.0-2)
  4858. [2019-06-26 08:41] [ALPM] upgraded kplotting (5.59.0-1 -> 5.59.0-2)
  4859. [2019-06-26 08:41] [ALPM] upgraded kdesignerplugin (5.59.0-1 -> 5.59.0-2)
  4860. [2019-06-26 08:41] [ALPM] upgraded kitemmodels (5.59.0-1 -> 5.59.0-2)
  4861. [2019-06-26 08:41] [ALPM] upgraded akonadi (19.04.2-1 -> 19.04.2-2)
  4862. [2019-06-26 08:41] [ALPM] upgraded kfilemetadata (5.59.0-1 -> 5.59.0-2)
  4863. [2019-06-26 08:41] [ALPM] upgraded kidletime (5.59.0-1 -> 5.59.0-2)
  4864. [2019-06-26 08:41] [ALPM] upgraded baloo (5.59.0-1 -> 5.59.0-2)
  4865. [2019-06-26 08:41] [ALPM] upgraded bluez-qt (5.59.0-1 -> 5.59.0-2)
  4866. [2019-06-26 08:41] [ALPM] upgraded kdecoration (5.16.1-1 -> 5.16.2-1)
  4867. [2019-06-26 08:41] [ALPM] upgraded kpackage (5.59.0-1 -> 5.59.0-2)
  4868. [2019-06-26 08:41] [ALPM] upgraded knewstuff (5.59.0-1 -> 5.59.0-2)
  4869. [2019-06-26 08:41] [ALPM] upgraded frameworkintegration (5.59.0-1 -> 5.59.0-2)
  4870. [2019-06-26 08:41] [ALPM] upgraded breeze-icons (5.59.0-1 -> 5.59.0-2)
  4871. [2019-06-26 08:41] [ALPM] upgraded kwayland (5.59.0-1 -> 5.59.0-2)
  4872. [2019-06-26 08:41] [ALPM] upgraded kdeclarative (5.59.0-1 -> 5.59.0-2)
  4873. [2019-06-26 08:41] [ALPM] upgraded kcmutils (5.59.0-1 -> 5.59.0-2)
  4874. [2019-06-26 08:41] [ALPM] upgraded breeze (5.16.1-1 -> 5.16.2-1)
  4875. [2019-06-26 08:41] [ALPM] upgraded breeze-gtk (5.16.1-1 -> 5.16.2-1)
  4876. [2019-06-26 08:41] [ALPM] upgraded dnsutils (9.14.2-1 -> 9.14.3-1)
  4877. [2019-06-26 08:41] [ALPM] upgraded kxmlrpcclient (1:5.59.0-1 -> 1:5.59.0-2)
  4878. [2019-06-26 08:41] [ALPM] upgraded drkonqi (5.16.1-1 -> 5.16.2-1)
  4879. [2019-06-26 08:41] [ALPM] upgraded extra-cmake-modules (5.59.0-1 -> 5.59.0-2)
  4880. [2019-06-26 08:41] [ALPM] upgraded gawk (5.0.0-1 -> 5.0.1-1)
  4881. [2019-06-26 08:41] [ALPM] upgraded widevine (77.0.3824.6-1 -> 77.0.3831.6-1)
  4882. [2019-06-26 08:41] [ALPM] upgraded google-chrome (77.0.3824.6-1 -> 77.0.3831.6-1)
  4883. [2019-06-26 08:41] [ALPM-SCRIPTLET]  To have better integration with KaOS
  4884. [2019-06-26 08:41] [ALPM-SCRIPTLET]  Select Use GTK+ theme, this will follow your KDE settings
  4885. [2019-06-26 08:41] [ALPM] upgraded kactivities (5.59.0-1 -> 5.59.0-2)
  4886. [2019-06-26 08:41] [ALPM] upgraded kactivities-stats (5.59.0-1 -> 5.59.0-2)
  4887. [2019-06-26 08:41] [ALPM] upgraded kactivitymanagerd (5.16.1-1 -> 5.16.2-1)
  4888. [2019-06-26 08:41] [ALPM] upgraded kapidox (5.59.0-1 -> 5.59.0-2)
  4889. [2019-06-26 08:41] [ALPM] upgraded kinit (5.59.0-1 -> 5.59.0-2)
  4890. [2019-06-26 08:41] [ALPM] upgraded kpty (5.59.0-1 -> 5.59.0-2)
  4891. [2019-06-26 08:41] [ALPM] upgraded kdesu (5.59.0-1 -> 5.59.0-2)
  4892. [2019-06-26 08:41] [ALPM] upgraded knotifyconfig (5.59.0-1 -> 5.59.0-2)
  4893. [2019-06-26 08:41] [ALPM] upgraded qt5-quickcontrols (5.12.3-1 -> 5.13.0-1)
  4894. [2019-06-26 08:41] [ALPM] upgraded qt5-quickcontrols2 (5.12.3-1 -> 5.13.0-1)
  4895. [2019-06-26 08:41] [ALPM] upgraded qt5-graphicaleffects (5.12.3-1 -> 5.13.0-1)
  4896. [2019-06-26 08:41] [ALPM] upgraded kirigami (5.59.0-1 -> 5.59.0-2)
  4897. [2019-06-26 08:41] [ALPM] upgraded plasma-framework (5.59.0-1 -> 5.59.0-2)
  4898. [2019-06-26 08:41] [ALPM] upgraded threadweaver (5.59.0-1 -> 5.59.0-2)
  4899. [2019-06-26 08:41] [ALPM] upgraded krunner (5.59.0-1 -> 5.59.0-2)
  4900. [2019-06-26 08:41] [ALPM] upgraded kparts (5.59.0-1 -> 5.59.0-2)
  4901. [2019-06-26 08:41] [ALPM] upgraded khtml (5.59.0-1 -> 5.59.0-2)
  4902. [2019-06-26 08:41] [ALPM] upgraded kjsembed (5.59.0-1 -> 5.59.0-2)
  4903. [2019-06-26 08:41] [ALPM] upgraded kunitconversion (5.59.0-1 -> 5.59.0-2)
  4904. [2019-06-26 08:41] [ALPM] upgraded kded (5.59.0-1 -> 5.59.0-2)
  4905. [2019-06-26 08:42] [ALPM] upgraded kemoticons (5.59.0-1 -> 5.59.0-2)
  4906. [2019-06-26 08:42] [ALPM] upgraded kdelibs4support (5.59.0-1 -> 5.59.0-2)
  4907. [2019-06-26 08:42] [ALPM] upgraded kscreenlocker (5.16.1-1 -> 5.16.2-1)
  4908. [2019-06-26 08:42] [ALPM] upgraded qt5-virtualkeyboard (5.12.3-1 -> 5.13.0-1)
  4909. [2019-06-26 08:42] [ALPM] upgraded qt5-sensors (5.12.3-1 -> 5.13.0-1)
  4910. [2019-06-26 08:42] [ALPM] upgraded kwin (5.16.1-1 -> 5.16.2-1)
  4911. [2019-06-26 08:42] [ALPM] upgraded qt5-webchannel (5.12.3-1 -> 5.13.0-1)
  4912. [2019-06-26 08:42] [ALPM] upgraded qt5-location (5.12.3-1 -> 5.13.0-1)
  4913. [2019-06-26 08:42] [ALPM] upgraded qtwebengine (5.12.3-1 -> 5.13.0-1)
  4914. [2019-06-26 08:42] [ALPM] upgraded libksysguard (5.16.1-1 -> 5.16.2-1)
  4915. [2019-06-26 08:42] [ALPM] upgraded qt5-xmlpatterns (5.12.3-1 -> 5.13.0-1)
  4916. [2019-06-26 08:42] [ALPM] upgraded syntax-highlighting (5.59.0-1 -> 5.59.0-2)
  4917. [2019-06-26 08:42] [ALPM] upgraded ktexteditor (5.59.0-1 -> 5.59.0-2)
  4918. [2019-06-26 08:42] [ALPM] upgraded milou (5.16.1-1 -> 5.16.2-1)
  4919. [2019-06-26 08:42] [ALPM] upgraded libkscreen (5.16.1-1 -> 5.16.2-1)
  4920. [2019-06-26 08:42] [ALPM] upgraded qt5-translations (5.12.3-1 -> 5.13.0-1)
  4921. [2019-06-26 08:42] [ALPM] upgraded qt5-tools (5.12.3-3 -> 5.13.0-2)
  4922. [2019-06-26 08:42] [ALPM] upgraded prison (5.59.0-1 -> 5.59.0-2)
  4923. [2019-06-26 08:42] [ALPM] upgraded sddm-kcm (1:5.16.1-1 -> 1:5.16.2-1)
  4924. [2019-06-26 08:42] [ALPM] upgraded networkmanager-qt (5.59.0-1 -> 5.59.0-2)
  4925. [2019-06-26 08:42] [ALPM] upgraded kholidays (1:5.59.0-1 -> 1:5.59.0-2)
  4926. [2019-06-26 08:42] [ALPM] upgraded kdnssd (5.59.0-1 -> 5.59.0-2)
  4927. [2019-06-26 08:42] [ALPM] upgraded samba (4.10.4-2 -> 4.10.5-1)
  4928. [2019-06-26 08:42] [ALPM] upgraded plasma-workspace (5.16.1-1 -> 5.16.2-1)
  4929. [2019-06-26 08:42] [ALPM] upgraded kde-cli-tools (5.16.1-1 -> 5.16.2-1)
  4930. [2019-06-26 08:42] [ALPM] upgraded kde-gtk-config (5.16.1-1 -> 5.16.2-1)
  4931. [2019-06-26 08:42] [ALPM] upgraded kross (5.59.0-1 -> 5.59.0-2)
  4932. [2019-06-26 08:42] [ALPM] upgraded purpose (5.59.0-1 -> 5.59.0-2)
  4933. [2019-06-26 08:42] [ALPM] upgraded kdeplasma-addons (5.16.1-1 -> 5.16.2-1)
  4934. [2019-06-26 08:42] [ALPM] upgraded qt5-serialport (5.12.3-1 -> 5.13.0-1)
  4935. [2019-06-26 08:42] [ALPM] upgraded qt5-imageformats (5.12.3-1 -> 5.13.0-1)
  4936. [2019-06-26 08:42] [ALPM] upgraded qtwebkit-tp (5.212.0.1-17 -> 5.212.0.2-1)
  4937. [2019-06-26 08:42] [ALPM] upgraded kdewebkit (5.59.0-1 -> 5.59.0-2)
  4938. [2019-06-26 08:42] [ALPM] upgraded kdoctools (5.59.0-1 -> 5.59.0-2)
  4939. [2019-06-26 08:42] [ALPM] upgraded khotkeys (5.16.1-1 -> 5.16.2-1)
  4940. [2019-06-26 08:42] [ALPM] upgraded kimageformats (5.59.0-1 -> 5.59.0-2)
  4941. [2019-06-26 08:42] [ALPM] upgraded kinfocenter (5.16.1-1 -> 5.16.2-1)
  4942. [2019-06-26 08:42] [ALPM] upgraded kmediaplayer (5.59.0-1 -> 5.59.0-2)
  4943. [2019-06-26 08:42] [ALPM] upgraded kmenuedit (5.16.1-1 -> 5.16.2-1)
  4944. [2019-06-26 08:42] [ALPM] upgraded kpeople (5.59.0-1 -> 5.59.0-2)
  4945. [2019-06-26 08:42] [ALPM] upgraded kscreen (5.16.1-1 -> 5.16.2-1)
  4946. [2019-06-26 08:42] [ALPM] upgraded ksshaskpass (5.16.1-1 -> 5.16.2-1)
  4947. [2019-06-26 08:42] [ALPM] upgraded ksysguard (5.16.1-1 -> 5.16.2-1)
  4948. [2019-06-26 08:42] [ALPM] upgraded kwallet-pam (5.16.1-1 -> 5.16.2-1)
  4949. [2019-06-26 08:42] [ALPM] upgraded modemmanager-qt (5.59.0-1 -> 5.59.0-2)
  4950. [2019-06-26 08:42] [ALPM] upgraded pacman-contrib (1.1.0-1 -> 1.1.0-2)
  4951. [2019-06-26 08:42] [ALPM] upgraded octopi (0.9.0.88-1 -> 0.9.0.90-1)
  4952. [2019-06-26 08:42] [ALPM] upgraded oxygen (5.16.1-1 -> 5.16.2-1)
  4953. [2019-06-26 08:42] [ALPM] upgraded plasma-browser-integration (5.16.1-1 -> 5.16.2-1)
  4954. [2019-06-26 08:42] [ALPM] upgraded polkit-kde-agent-1 (5.16.1-1 -> 5.16.2-1)
  4955. [2019-06-26 08:42] [ALPM] upgraded systemsettings (5.16.1-1 -> 5.16.2-1)
  4956. [2019-06-26 08:42] [ALPM] upgraded powerdevil (5.16.1-2 -> 5.16.2-1)
  4957. [2019-06-26 08:42] [ALPM] upgraded qqc2-desktop-style (5.59.0-1 -> 5.59.0-2)
  4958. [2019-06-26 08:42] [ALPM] upgraded plasma-integration (5.16.1-1 -> 5.16.2-1)
  4959. [2019-06-26 08:42] [ALPM] upgraded plasma-desktop (5.16.1-1 -> 5.16.2-1)
  4960. [2019-06-26 08:42] [ALPM] upgraded plasma-nm (5.16.1-1 -> 5.16.2-1)
  4961. [2019-06-26 08:42] [ALPM] upgraded plasma-pa (5.16.1-1 -> 5.16.2-1)
  4962. [2019-06-26 08:42] [ALPM] upgraded plasma-workspace-wallpapers (5.16.0-1 -> 5.16.0-2)
  4963. [2019-06-26 08:42] [ALPM] upgraded psutils (1.17-3 -> 1.17-4)
  4964. [2019-06-26 08:42] [ALPM] upgraded pyqt5-python3 (5.12.2-1 -> 5.12.2-2)
  4965. [2019-06-26 08:42] [ALPM] upgraded qt5-wayland (5.12.3-1 -> 5.13.0-1)
  4966. [2019-06-26 08:42] [ALPM] upgraded syndication (1:5.59.0-1 -> 1:5.59.0-2)
  4967. [2019-06-26 08:42] [ALPM] upgraded youtube-dl (2019.06.08-1 -> 2019.06.21-1)
  4968. [2019-06-26 08:42] [ALPM] transaction completed
  4969. [2019-06-26 08:42] [ALPM] running 'gtk-update-icon-cache.hook'...
  4970. [2019-06-26 08:42] [ALPM] running 'systemd-tmpfiles.hook'...
  4971. [2019-06-26 08:42] [ALPM] running 'texinfo-install.hook'...
  4972. [2019-06-26 08:42] [ALPM] running 'update-desktop-database.hook'...
  4973. [2019-06-26 08:42] [ALPM] running 'update-mime-database.hook'...
  4974. [2019-07-02 09:00] [PACMAN] Running 'pacman -Syu --noconfirm'
  4975. [2019-07-02 09:00] [PACMAN] synchronizing package lists
  4976. [2019-07-02 09:00] [PACMAN] starting full system upgrade
  4977. [2019-07-02 10:26] [PACMAN] Running 'pacman -Syu'
  4978. [2019-07-02 10:26] [PACMAN] synchronizing package lists
  4979. [2019-07-02 10:26] [PACMAN] starting full system upgrade
  4980. [2019-07-02 10:27] [PACMAN] Running 'pacman -R gst-plugins-bad'
  4981. [2019-07-02 10:29] [PACMAN] Running 'pacman -S gst-plugins-bad'
  4982. [2019-07-02 10:51] [PACMAN] Running 'pacman -Syu'
  4983. [2019-07-02 10:51] [PACMAN] synchronizing package lists
  4984. [2019-07-02 10:51] [PACMAN] starting full system upgrade
  4985. [2019-07-02 12:02] [PACMAN] Running 'pacman -S blender'
  4986. [2019-07-02 12:19] [ALPM] transaction started
  4987. [2019-07-02 12:19] [ALPM] installed blender (2.79.2-1)
  4988. [2019-07-02 12:19] [ALPM] transaction completed
  4989. [2019-07-02 12:19] [ALPM] running 'gtk-update-icon-cache.hook'...
  4990. [2019-07-02 12:19] [ALPM] running 'update-desktop-database.hook'...
  4991. [2019-07-02 17:27] [PACMAN] Running 'pacman -Syu'
  4992. [2019-07-02 17:27] [PACMAN] synchronizing package lists
  4993. [2019-07-02 17:27] [PACMAN] starting full system upgrade
  4994. [2019-07-03 10:55] [PACMAN] Running 'pacman -Syu'
  4995. [2019-07-03 10:55] [PACMAN] synchronizing package lists
  4996. [2019-07-03 10:55] [PACMAN] starting full system upgrade
  4997. [2019-07-03 10:57] [PACMAN] Running 'pacman -Syu --noconfirm'
  4998. [2019-07-03 10:57] [PACMAN] synchronizing package lists
  4999. [2019-07-03 10:57] [PACMAN] starting full system upgrade
  5000. [2019-07-03 11:00] [PACMAN] Running 'pacman -Syu'
  5001. [2019-07-03 11:00] [PACMAN] synchronizing package lists
  5002. [2019-07-03 11:00] [PACMAN] starting full system upgrade
  5003.  
  5004.  
  5005. ----------------------------------------------------------------------------------------------------------
  5006. cat /var/log/installation.log
  5007. ----------------------------------------------------------------------------------------------------------
  5008.  
  5009. 15:39:47 [6]: Using log file: "/root/.cache/calamares/session.log"
  5010. 15:39:47 [6]: Using Calamares QML directory "/usr/share/calamares/qml"
  5011. 15:39:47 [6]: Using Calamares settings file at "/usr/share/calamares/settings.conf"
  5012. 15:39:47 [6]: Using Calamares branding file at "/usr/share/calamares/branding/kaos_branding/branding.desc"
  5013. 15:39:47 [6]: Loaded branding component "kaos_branding"
  5014. 15:39:47 [6]: STARTUP: initQmlPath, initSettings, initBranding done
  5015. 15:39:47 [6]: STARTUP: initModuleManager: module init started
  5016. 15:39:48 [6]: STARTUP: initModuleManager: all modules init done
  5017. 15:39:48 [6]: STARTUP: initJobQueue done
  5018. 15:39:48 [6]: Available size QSize(1560, 900)
  5019. 15:39:49 [6]:   Proposed window size: 1080 648
  5020. 15:39:49 [6]: STARTUP: CalamaresWindow created; loadModules started
  5021. 15:39:49 [6]: Loaded module configuration "/usr/share/calamares/modules/welcome.conf"
  5022. 15:39:49 [6]: Matching exact locale QLocale(Polish, Latin, Poland)
  5023. 15:39:49 [6]:  .. Matched locale  "pl_PL"
  5024. 15:39:49 [6]: Looking for translations for "pl_PL"
  5025. 15:39:49 [6]:  .. Branding using locale: "pl_PL"
  5026. 15:39:49 [6]:  .. Calamares using locale: "pl_PL"
  5027. 15:39:49 [6]: Welcome string false "KaOS 2018.12"
  5028. 15:39:49 [6]: ViewModule "welcome@welcome" loading complete.
  5029. 15:39:49 [6]: Loaded module configuration "/usr/share/calamares/modules/webview.conf"
  5030. 15:39:49 [0]: libpng warning: iCCP: known incorrect sRGB profile
  5031. 15:39:49 [0]: libpng warning: iCCP: known incorrect sRGB profile
  5032. 15:39:50 [6]: ViewModule "webview@webview" loading complete.
  5033. 15:39:50 [6]: Loaded module configuration "/usr/share/calamares/modules/locale.conf"
  5034. 15:39:50 [2]: WARNING: guessLocaleConfiguration can't guess from an empty list.
  5035. 15:39:50 [6]: ViewModule "locale@locale" loading complete.
  5036. 15:39:50 [6]: Loaded module configuration "/usr/share/calamares/modules/keyboard.conf"
  5037. 15:39:50 [6]: ViewModule "keyboard@keyboard" loading complete.
  5038. 15:39:50 [6]: Loaded module configuration "/usr/share/calamares/modules/partition.conf"
  5039. 15:39:50 [8]: Loaded backend plugin:  "pmlibpartedbackendplugin"
  5040. 15:39:50 [6]: ViewModule "partition@partition" loading complete.
  5041. 15:39:50 [6]: Loaded module configuration "/usr/share/calamares/modules/users.conf"
  5042. 15:39:50 [2]: WARNING: Unknown password-check key "libpwquality"
  5043. 15:39:50 [6]: ViewModule "users@users" loading complete.
  5044. 15:39:50 [6]: ViewModule "summary@summary" loading complete.
  5045. 15:39:50 [6]: Module "partition@partition" already loaded.
  5046. 15:39:50 [6]: QML import paths:
  5047.      "/usr/share/calamares/qml"
  5048.      "/usr/bin"
  5049.      "qrc:/qt-project.org/imports"
  5050.      "/usr/lib/qt5/qml"
  5051. 15:39:50 [6]: Loaded module configuration "/usr/share/calamares/modules/mount.conf"
  5052. 15:39:51 [6]: Loaded module configuration "/usr/share/calamares/modules/unpackfs.conf"
  5053. 15:39:51 [6]: Loaded module configuration "/usr/share/calamares/modules/machineid.conf"
  5054. 15:39:51 [6]: Loaded module configuration "/usr/share/calamares/modules/fstab.conf"
  5055. 15:39:51 [6]: Module "locale@locale" already loaded.
  5056. 15:39:51 [6]: Module "keyboard@keyboard" already loaded.
  5057. 15:39:51 [6]: Loaded module configuration "/usr/share/calamares/modules/luksopenswaphookcfg.conf"
  5058. 15:39:51 [6]: Loaded module configuration "/usr/share/calamares/modules/hardwr.conf"
  5059. 15:39:51 [6]: Module "users@users" already loaded.
  5060. 15:39:51 [6]: Loaded module configuration "/usr/share/calamares/modules/services.conf"
  5061. 15:39:51 [6]: Loaded module configuration "/usr/share/calamares/modules/grubconf.conf"
  5062. 15:39:51 [6]: Loaded module configuration "/usr/share/calamares/modules/kdm_sddm.conf"
  5063. 15:39:51 [6]: Loaded module configuration "/usr/share/calamares/modules/bootldr.conf"
  5064. 15:39:51 [6]: Loaded module configuration "/usr/share/calamares/modules/umount.conf"
  5065. 15:39:51 [6]: Loaded module configuration "/usr/share/calamares/modules/finished.conf"
  5066. 15:39:51 [6]: ViewModule "finished@finished" loading complete.
  5067. 15:39:51 [6]: STARTUP: loadModules for all modules done
  5068. 15:39:51 [6]: STARTUP: Window now visible and ProgressTreeView populated
  5069. 15:39:51 [6]: Need at least storage bytes: 10737418240
  5070. 15:39:51 [6]: Need at least ram bytes: 1073741824
  5071. 15:39:51 [6]: RequirementsChecker output:
  5072.      enoughStorage :   true
  5073.      enoughRam :   true
  5074.      hasPower :   true
  5075.      hasInternet :   true
  5076.      isRoot :   true
  5077. 15:39:51 [6]: xkbmap selection changed to:  "pl" - ""
  5078. 15:39:52 [6]: Fetching GeoIP data from "https://ipapi.co/json/"
  5079. 15:39:52 [8]: QNetworkReplyHttpImplPrivate::_q_startOperation was called more than once QUrl("https://ipapi.co/json/")
  5080. 15:39:54 [0]: blkid: unknown file system type  ""  on  "/dev/sda2"
  5081. 15:39:55 [8]: getting smart status failed for  "/dev/sdc" :  Operacja nie obsługiwana
  5082. 15:39:56 [6]: Removing unsuitable devices: 3 candidates.
  5083. 15:39:56 [6]:   .. Removing device with iso9660 filesystem (probably a CD) on it "/dev/sdc"
  5084. 15:39:56 [6]: LIST OF DETECTED DEVICES:
  5085. 15:39:56 [6]: node  capacity    name    prettyName
  5086. 15:39:56 [6]: "/dev/sda" 250056737280 "ATA ST3250312AS" "ATA ST3250312AS – 232,88 GiB (/dev/sda)"
  5087. 15:39:56 [6]: "/dev/sdb" 128034708480 "ATA INTEL SSDSC2KF12" "ATA INTEL SSDSC2KF12 – 119,24 GiB (/dev/sdb)"
  5088. 15:39:56 [6]: .. 2 devices detected.
  5089. 16:39:57 [2]: WARNING: guessLocaleConfiguration can't guess from an empty list.
  5090. 10:39:57 [2]: WARNING: guessLocaleConfiguration can't guess from an empty list.
  5091. 10:39:57 [2]: WARNING: guessLocaleConfiguration can't guess from an empty list.
  5092. 10:39:57 [2]: WARNING: guessLocaleConfiguration can't guess from an empty list.
  5093. 10:40:00 [6]: checking if "/dev/sda1" can be resized.
  5094. 10:40:00 [6]: "/dev/sda1" seems like a good path
  5095. 10:40:00 [6]: found Partition* for "/dev/sda1"
  5096. 10:40:00 [6]: checking if "/dev/sda3" can be resized.
  5097. 10:40:00 [6]: "/dev/sda3" seems like a good path
  5098. 10:40:00 [6]: found Partition* for "/dev/sda3"
  5099. 10:40:00 [6]: "Osprober lines, clean:\n/dev/sda1:Windows 10:Windows:chain\n/dev/sda3:KaOS (rolling):KaOS:linux"
  5100. 10:40:01 [6]: Updating partitioning state widgets.
  5101. 10:40:01 [0]: QObject::setParent: Cannot set parent, new parent is in a different thread
  5102. 10:40:01 [6]: Required  storage B: 11274289152 "(10GB)"
  5103. 10:40:01 [6]: Storage capacity  B: 575668224 "(0GB)" for "/dev/sda1"    length: 1124352
  5104. 10:40:01 [6]: Required  storage B: 11274289152 "(10GB)"
  5105. 10:40:01 [6]: Storage capacity  B: 42374004736 "(39GB)" for "/dev/sda2"    length: 82761728
  5106. 10:40:01 [6]: Partition "/dev/sda2" authorized for replace install.
  5107. 10:40:01 [6]: Required  storage B: 11274289152 "(10GB)"
  5108. 10:40:01 [6]: Storage capacity  B: 42949672960 "(40GB)" for "/dev/sda3"    length: 83886080
  5109. 10:40:01 [6]: Partition "/dev/sda3" authorized for replace install.
  5110. 10:40:01 [6]: Required  storage B: 11274289152 "(10GB)"
  5111. 10:40:01 [6]: Storage capacity  B: 164157718528 "(152GB)" for "/dev/sda4"    length: 320620544
  5112. 10:40:01 [6]: Partition "/dev/sda4" authorized for replace install.
  5113. 10:40:01 [6]: Updating partitioning preview widgets.
  5114. 16:40:07 [6]: Got locale language "pl_PL.UTF-8"
  5115. 16:40:07 [6]:  .. extracted country "Poland" :: ("pl", "PL")
  5116. 16:40:07 [6]:    .. looking for locale part "PL"
  5117. 16:40:07 [6]:    .. matched "pl"
  5118. 16:40:07 [6]: Next level: "pl"
  5119. 16:40:11 [6]: Updating partitioning preview widgets.
  5120. 16:40:12 [6]: Choice applied:  4
  5121. 16:40:28 [6]: CreatePartitionTableJob::createTable trying to make table for device "/dev/sdb"
  5122. 16:40:28 [8]: PartitionPage::updateBootLoaderInstallPath "/dev/sda"
  5123. 16:40:28 [6]: PCM::setBootLoaderInstallPath "/dev/sda"
  5124. 16:40:35 [6]: Checking MSDOS partition 0 primaries, max 4
  5125. 16:44:00 [8]: PartitionPage::updateBootLoaderInstallPath "/dev/sda"
  5126. 16:44:00 [6]: PCM::setBootLoaderInstallPath "/dev/sda"
  5127. 16:45:46 [8]: PartitionPage::updateBootLoaderInstallPath "/dev/sda"
  5128. 16:45:46 [6]: PCM::setBootLoaderInstallPath "/dev/sda"
  5129. 16:45:46 [8]: PartitionPage::updateBootLoaderInstallPath "/dev/sda"
  5130. 16:45:46 [6]: PCM::setBootLoaderInstallPath "/dev/sda"
  5131. 16:46:33 [6]: Checking MSDOS partition 1 primaries, max 4
  5132. 16:47:18 [6]: Checking MSDOS partition 1 primaries, max 4
  5133. 16:48:51 [8]: PartitionPage::updateBootLoaderInstallPath "/dev/sda"
  5134. 16:48:51 [6]: PCM::setBootLoaderInstallPath "/dev/sda"
  5135. 16:49:12 [6]: Checking MSDOS partition 2 primaries, max 4
  5136. 16:49:22 [8]: PartitionPage::updateBootLoaderInstallPath "/dev/sda"
  5137. 16:49:22 [6]: PCM::setBootLoaderInstallPath "/dev/sda"
  5138. 16:54:24 [6]: Choice applied:  4
  5139. 16:54:27 [0]: blkid: unknown file system type  ""  on  "/dev/sda2"
  5140. 16:54:29 [0]: QBasicTimer::start: Timers cannot be started from another thread
  5141. 16:54:29 [0]: QBasicTimer::start: Timers cannot be started from another thread
  5142. 16:54:29 [0]: QBasicTimer::start: Timers cannot be started from another thread
  5143. 16:54:29 [8]: PartitionPage::updateBootLoaderInstallPath "/dev/sda"
  5144. 16:54:29 [6]: PCM::setBootLoaderInstallPath "/dev/sda"
  5145. 16:54:43 [6]: old boundaries: 2048 83888127 83886080
  5146. 16:54:43 [6]: new boundaries: 2048 83888127
  5147. 16:54:43 [6]: dirty status: false
  5148. 16:54:43 [8]: PartitionPage::updateBootLoaderInstallPath "/dev/sda"
  5149. 16:54:43 [6]: PCM::setBootLoaderInstallPath "/dev/sda"
  5150. 16:54:52 [6]: old boundaries: 83888128 233289727 149401600
  5151. 16:54:52 [6]: new boundaries: 83888128 233289727
  5152. 16:54:52 [6]: dirty status: false
  5153. 16:54:52 [8]: PartitionPage::updateBootLoaderInstallPath "/dev/sda"
  5154. 16:54:52 [6]: PCM::setBootLoaderInstallPath "/dev/sda"
  5155. 16:54:58 [6]: old boundaries: 233289728 250066943 16777216
  5156. 16:54:58 [6]: new boundaries: 233289728 250066943
  5157. 16:54:58 [6]: dirty status: false
  5158. 16:54:58 [8]: PartitionPage::updateBootLoaderInstallPath "/dev/sda"
  5159. 16:54:58 [6]: PCM::setBootLoaderInstallPath "/dev/sda"
  5160. 16:55:14 [8]: PartitionPage::updateBootLoaderInstallPath "/dev/sdb"
  5161. 16:55:14 [6]: PCM::setBootLoaderInstallPath "/dev/sdb"
  5162. 16:55:19 [6]: device: BIOS
  5163. 16:56:04 [0]: QLayout: Attempting to add QLayout "" to QWidget "", which already has a layout
  5164. 16:56:04 [0]: QObject::setParent: Cannot set parent, new parent is in a different thread
  5165. 16:56:04 [6]: Creating FillGlobalStorageJob with bootLoader path "/dev/sdb"
  5166. 16:56:04 [6]: PartitionCodeModule has been asked for jobs. About to return: "Clear all temporary mounts.\nClear mounts for partitioning operations on /dev/sdb\nFormatuj partycję /dev/sdb1 (system plików: btrfs, rozmiar: 40960 MB) na ATA INTEL SSDSC2KF12.\nFormatuj partycję /dev/sdb2 (system plików: btrfs, rozmiar: 72950 MB) na ATA INTEL SSDSC2KF12.\nFormatuj partycję /dev/sdb3 (system plików: linuxswap, rozmiar: 8192 MB) na ATA INTEL SSDSC2KF12.\nUstaw informacje partycji"
  5167. 16:56:04 [6]: Gathering UUIDs for partitions that exist now.
  5168. 16:56:04 [6]: QHash(("/dev/sda4", "1ccf2609-7707-4e28-9da9-9dcede279303")("/dev/sda3", "7fa66af4-4613-49f4-9152-e6158539e1f6")("/dev/sdb2", "edac8312-6575-4fc0-b265-0d393ff640cf")("/dev/sda2", "")("/dev/sdb1", "092b98f7-d98d-4ecc-ac3a-5df60fa7bca8")("/dev/sda1", "CE5E3C805E3C62FF")("/dev/sdb3", "8e9c6cc2-4ad6-4364-8914-2113084bd698"))
  5169. 16:56:04 [6]: Writing to GlobalStorage["partitions"]
  5170. 16:56:04 [6]: "/dev/sda1" mtpoint: "" fs: QVariant(QString, "ntfs") ( QVariant(QString, "ntfs") ) "CE5E3C805E3C62FF"
  5171. 16:56:04 [6]: "/dev/sda2" mtpoint: "" fs: QVariant(QString, "unknown") ( QVariant(QString, "nieznany") ) ""
  5172. 16:56:04 [6]: "/dev/sda3" mtpoint: "" fs: QVariant(QString, "ext4") ( QVariant(QString, "ext4") ) "7fa66af4-4613-49f4-9152-e6158539e1f6"
  5173. 16:56:04 [6]: "/dev/sda4" mtpoint: "" fs: QVariant(QString, "ext4") ( QVariant(QString, "ext4") ) "1ccf2609-7707-4e28-9da9-9dcede279303"
  5174. 16:56:04 [6]: "/dev/sdb1" mtpoint: "/" fs: QVariant(QString, "btrfs") ( QVariant(QString, "btrfs") ) "092b98f7-d98d-4ecc-ac3a-5df60fa7bca8"
  5175. 16:56:04 [6]: "/dev/sdb2" mtpoint: "/home" fs: QVariant(QString, "btrfs") ( QVariant(QString, "btrfs") ) "edac8312-6575-4fc0-b265-0d393ff640cf"
  5176. 16:56:04 [6]: "/dev/sdb3" mtpoint: "" fs: QVariant(QString, "linuxswap") ( QVariant(QString, "linuxswap") ) "8e9c6cc2-4ad6-4364-8914-2113084bd698"
  5177. 16:56:04 [8]: QVariant(QString, "CE5E3C805E3C62FF") "/dev/sda1" "" "ntfs"
  5178. 16:56:04 [8]: QVariant(QString, "") "/dev/sda2" "" "unknown"
  5179. 16:56:04 [8]: QVariant(QString, "7fa66af4-4613-49f4-9152-e6158539e1f6") "/dev/sda3" "" "ext4"
  5180. 16:56:04 [8]: QVariant(QString, "1ccf2609-7707-4e28-9da9-9dcede279303") "/dev/sda4" "" "ext4"
  5181. 16:56:04 [8]: QVariant(QString, "092b98f7-d98d-4ecc-ac3a-5df60fa7bca8") "/dev/sdb1" "/" "btrfs"
  5182. 16:56:04 [8]: QVariant(QString, "edac8312-6575-4fc0-b265-0d393ff640cf") "/dev/sdb2" "/home" "btrfs"
  5183. 16:56:04 [8]: QVariant(QString, "8e9c6cc2-4ad6-4364-8914-2113084bd698") "/dev/sdb3" "" "linuxswap"
  5184. 16:56:04 [6]: Gathering UUIDs for partitions that exist now.
  5185. 16:56:04 [6]: QHash(("/dev/sda4", "1ccf2609-7707-4e28-9da9-9dcede279303")("/dev/sda3", "7fa66af4-4613-49f4-9152-e6158539e1f6")("/dev/sdb2", "edac8312-6575-4fc0-b265-0d393ff640cf")("/dev/sda2", "")("/dev/sdb1", "092b98f7-d98d-4ecc-ac3a-5df60fa7bca8")("/dev/sda1", "CE5E3C805E3C62FF")("/dev/sdb3", "8e9c6cc2-4ad6-4364-8914-2113084bd698"))
  5186. 16:56:04 [6]: Writing to GlobalStorage["partitions"]
  5187. 16:56:04 [6]: "/dev/sda1" mtpoint: "" fs: QVariant(QString, "ntfs") ( QVariant(QString, "ntfs") ) "CE5E3C805E3C62FF"
  5188. 16:56:04 [6]: "/dev/sda2" mtpoint: "" fs: QVariant(QString, "unknown") ( QVariant(QString, "nieznany") ) ""
  5189. 16:56:04 [6]: "/dev/sda3" mtpoint: "" fs: QVariant(QString, "ext4") ( QVariant(QString, "ext4") ) "7fa66af4-4613-49f4-9152-e6158539e1f6"
  5190. 16:56:04 [6]: "/dev/sda4" mtpoint: "" fs: QVariant(QString, "ext4") ( QVariant(QString, "ext4") ) "1ccf2609-7707-4e28-9da9-9dcede279303"
  5191. 16:56:04 [6]: "/dev/sdb1" mtpoint: "/" fs: QVariant(QString, "btrfs") ( QVariant(QString, "btrfs") ) "092b98f7-d98d-4ecc-ac3a-5df60fa7bca8"
  5192. 16:56:04 [6]: "/dev/sdb2" mtpoint: "/home" fs: QVariant(QString, "btrfs") ( QVariant(QString, "btrfs") ) "edac8312-6575-4fc0-b265-0d393ff640cf"
  5193. 16:56:04 [6]: "/dev/sdb3" mtpoint: "" fs: QVariant(QString, "linuxswap") ( QVariant(QString, "linuxswap") ) "8e9c6cc2-4ad6-4364-8914-2113084bd698"
  5194. 16:56:04 [8]: QVariant(QString, "CE5E3C805E3C62FF") "/dev/sda1" "" "ntfs"
  5195. 16:56:04 [8]: QVariant(QString, "") "/dev/sda2" "" "unknown"
  5196. 16:56:04 [8]: QVariant(QString, "7fa66af4-4613-49f4-9152-e6158539e1f6") "/dev/sda3" "" "ext4"
  5197. 16:56:04 [8]: QVariant(QString, "1ccf2609-7707-4e28-9da9-9dcede279303") "/dev/sda4" "" "ext4"
  5198. 16:56:04 [8]: QVariant(QString, "092b98f7-d98d-4ecc-ac3a-5df60fa7bca8") "/dev/sdb1" "/" "btrfs"
  5199. 16:56:04 [8]: QVariant(QString, "edac8312-6575-4fc0-b265-0d393ff640cf") "/dev/sdb2" "/home" "btrfs"
  5200. 16:56:04 [8]: QVariant(QString, "8e9c6cc2-4ad6-4364-8914-2113084bd698") "/dev/sdb3" "" "linuxswap"
  5201. 16:56:04 [6]: Summary widget is larger than viewport, enlarge by 45 to QSize(878, 641)
  5202. 16:56:14 [6]: Creating FillGlobalStorageJob with bootLoader path "/dev/sdb"
  5203. 16:56:14 [6]: PartitionCodeModule has been asked for jobs. About to return: "Clear all temporary mounts.\nClear mounts for partitioning operations on /dev/sdb\nFormatuj partycję /dev/sdb1 (system plików: btrfs, rozmiar: 40960 MB) na ATA INTEL SSDSC2KF12.\nFormatuj partycję /dev/sdb2 (system plików: btrfs, rozmiar: 72950 MB) na ATA INTEL SSDSC2KF12.\nFormatuj partycję /dev/sdb3 (system plików: linuxswap, rozmiar: 8192 MB) na ATA INTEL SSDSC2KF12.\nUstaw informacje partycji"
  5204. 16:56:14 [6]: Starting job "Clear all temporary mounts."
  5205. 16:56:14 [6]: Opened mtab. Lines:
  5206. 16:56:14 [6]: "proc /proc proc rw,nosuid,nodev,noexec,relatime 0 0"
  5207. 16:56:14 [6]: "sys /sys sysfs rw,nosuid,nodev,noexec,relatime 0 0"
  5208. 16:56:14 [6]: "dev /dev devtmpfs rw,nosuid,relatime,size=4017920k,nr_inodes=1004480,mode=755 0 0"
  5209. 16:56:14 [6]: "run /run tmpfs rw,nosuid,nodev,relatime,mode=755 0 0"
  5210. 16:56:14 [6]: "union / aufs rw,relatime,si=1b78cd8f6fd9d4e8 0 0"
  5211. 16:56:14 [6]: "/dev/sdc1 /bootmnt iso9660 ro,relatime,nojoliet,check=s,map=n,blocksize=2048,iocharset=default 0 0"
  5212. 16:56:14 [6]: "securityfs /sys/kernel/security securityfs rw,nosuid,nodev,noexec,relatime 0 0"
  5213. 16:56:14 [6]: "tmpfs /dev/shm tmpfs rw,nosuid,nodev 0 0"
  5214. 16:56:14 [6]: "devpts /dev/pts devpts rw,nosuid,noexec,relatime,gid=5,mode=620,ptmxmode=000 0 0"
  5215. 16:56:14 [6]: "tmpfs /sys/fs/cgroup tmpfs ro,nosuid,nodev,noexec,mode=755 0 0"
  5216. 16:56:14 [6]: "cgroup2 /sys/fs/cgroup/unified cgroup2 rw,nosuid,nodev,noexec,relatime,nsdelegate 0 0"
  5217. 16:56:14 [6]: "cgroup /sys/fs/cgroup/systemd cgroup rw,nosuid,nodev,noexec,relatime,xattr,name=systemd 0 0"
  5218. 16:56:14 [6]: "pstore /sys/fs/pstore pstore rw,nosuid,nodev,noexec,relatime 0 0"
  5219. 16:56:14 [6]: "bpf /sys/fs/bpf bpf rw,nosuid,nodev,noexec,relatime,mode=700 0 0"
  5220. 16:56:14 [6]: "cgroup /sys/fs/cgroup/net_cls,net_prio cgroup rw,nosuid,nodev,noexec,relatime,net_cls,net_prio 0 0"
  5221. 16:56:14 [6]: "cgroup /sys/fs/cgroup/cpuset cgroup rw,nosuid,nodev,noexec,relatime,cpuset 0 0"
  5222. 16:56:14 [6]: "cgroup /sys/fs/cgroup/pids cgroup rw,nosuid,nodev,noexec,relatime,pids 0 0"
  5223. 16:56:14 [6]: "cgroup /sys/fs/cgroup/memory cgroup rw,nosuid,nodev,noexec,relatime,memory 0 0"
  5224. 16:56:14 [6]: "cgroup /sys/fs/cgroup/freezer cgroup rw,nosuid,nodev,noexec,relatime,freezer 0 0"
  5225. 16:56:14 [6]: "cgroup /sys/fs/cgroup/blkio cgroup rw,nosuid,nodev,noexec,relatime,blkio 0 0"
  5226. 16:56:14 [6]: "cgroup /sys/fs/cgroup/cpu,cpuacct cgroup rw,nosuid,nodev,noexec,relatime,cpu,cpuacct 0 0"
  5227. 16:56:14 [6]: "cgroup /sys/fs/cgroup/perf_event cgroup rw,nosuid,nodev,noexec,relatime,perf_event 0 0"
  5228. 16:56:14 [6]: "cgroup /sys/fs/cgroup/devices cgroup rw,nosuid,nodev,noexec,relatime,devices 0 0"
  5229. 16:56:14 [6]: "systemd-1 /proc/sys/fs/binfmt_misc autofs rw,relatime,fd=44,pgrp=1,timeout=0,minproto=5,maxproto=5,direct 0 0"
  5230. 16:56:14 [6]: "debugfs /sys/kernel/debug debugfs rw,relatime 0 0"
  5231. 16:56:14 [6]: "mqueue /dev/mqueue mqueue rw,relatime 0 0"
  5232. 16:56:14 [6]: "hugetlbfs /dev/hugepages hugetlbfs rw,relatime,pagesize=2M 0 0"
  5233. 16:56:14 [6]: "configfs /sys/kernel/config configfs rw,relatime 0 0"
  5234. 16:56:14 [6]: "tmpfs /tmp tmpfs rw,nosuid,nodev,relatime 0 0"
  5235. 16:56:14 [6]: "tmpfs /run/user/1000 tmpfs rw,nosuid,nodev,relatime,size=806172k,mode=700,uid=1000,gid=100 0 0"
  5236. 16:56:14 [6]: "fusectl /sys/fs/fuse/connections fusectl rw,relatime 0 0"
  5237. 16:56:14 [6]: ClearTempMountsJob finished. Here's what was done:
  5238.  ""
  5239. 16:56:14 [6]: Starting job "Clear mounts for partitioning operations on /dev/sdb"
  5240. 16:56:14 [6]: ClearMountsJob finished. Here's what was done:
  5241.  "Successfully cleared swap /dev/sdb3."
  5242. 16:56:14 [6]: Starting job "Formatuj partycję /dev/sdb1 (system plików: btrfs, rozmiar: 40960 MB) na ATA INTEL SSDSC2KF12."
  5243. 16:56:15 [6]: Starting job "Formatuj partycję /dev/sdb2 (system plików: btrfs, rozmiar: 72950 MB) na ATA INTEL SSDSC2KF12."
  5244. 16:56:15 [6]: Starting job "Formatuj partycję /dev/sdb3 (system plików: linuxswap, rozmiar: 8192 MB) na ATA INTEL SSDSC2KF12."
  5245. 16:56:16 [6]: Starting job "Ustaw informacje partycji"
  5246. 16:56:16 [6]: Gathering UUIDs for partitions that exist now.
  5247. 16:56:16 [6]: QHash(("/dev/sda4", "1ccf2609-7707-4e28-9da9-9dcede279303")("/dev/sda3", "7fa66af4-4613-49f4-9152-e6158539e1f6")("/dev/sdb2", "3502a33b-27cd-4fd4-a244-359e7ce4f62c")("/dev/sda2", "")("/dev/sdb1", "c26ace50-9bcc-4933-a728-2f7de2fd72d8")("/dev/sda1", "CE5E3C805E3C62FF")("/dev/sdb3", "d99e776f-bc65-45e2-9b33-91c28c062acf"))
  5248. 16:56:16 [6]: Writing to GlobalStorage["partitions"]
  5249. 16:56:16 [6]: "/dev/sda1" mtpoint: "" fs: QVariant(QString, "ntfs") ( QVariant(QString, "ntfs") ) "CE5E3C805E3C62FF"
  5250. 16:56:16 [6]: "/dev/sda2" mtpoint: "" fs: QVariant(QString, "unknown") ( QVariant(QString, "nieznany") ) ""
  5251. 16:56:16 [6]: "/dev/sda3" mtpoint: "" fs: QVariant(QString, "ext4") ( QVariant(QString, "ext4") ) "7fa66af4-4613-49f4-9152-e6158539e1f6"
  5252. 16:56:16 [6]: "/dev/sda4" mtpoint: "" fs: QVariant(QString, "ext4") ( QVariant(QString, "ext4") ) "1ccf2609-7707-4e28-9da9-9dcede279303"
  5253. 16:56:16 [6]: "/dev/sdb1" mtpoint: "/" fs: QVariant(QString, "btrfs") ( QVariant(QString, "btrfs") ) "c26ace50-9bcc-4933-a728-2f7de2fd72d8"
  5254. 16:56:16 [6]: "/dev/sdb2" mtpoint: "/home" fs: QVariant(QString, "btrfs") ( QVariant(QString, "btrfs") ) "3502a33b-27cd-4fd4-a244-359e7ce4f62c"
  5255. 16:56:16 [6]: "/dev/sdb3" mtpoint: "" fs: QVariant(QString, "linuxswap") ( QVariant(QString, "linuxswap") ) "d99e776f-bc65-45e2-9b33-91c28c062acf"
  5256. 16:56:16 [6]: FillGlobalStorageJob writing bootLoader path: QVariant(QVariantMap, QMap(("installPath", QVariant(QString, "/dev/sdb"))))
  5257. 16:56:16 [6]: Starting job "mount"
  5258. 16:56:16 [6]: Job file "/usr/lib/calamares/modules/mount/main.py"
  5259. 16:56:16 [6]: Job description from __doc__ "mount" = "Define mountpoints."
  5260. Create subvolume '/tmp/calamares-root-4awfsjwz/@'
  5261. 16:56:16 [6]: Starting job "unpackfs"
  5262. 16:56:16 [6]: Job file "/usr/lib/calamares/modules/unpackfs/main.py"
  5263. 16:56:16 [6]: Job description from __doc__ "unpackfs" = "Unsquash filesystem."
  5264. 17:00:02 [6]: Starting job "machineid"
  5265. 17:00:02 [6]: Standard paths ("/home/live", "/usr/bin", "/usr/share/locale")
  5266. 17:00:02 [6]: Checking "pl_PL.UTF-8" in "/home/live"
  5267. 17:00:02 [6]: Checking "pl_PL.UTF-8" in "/usr/bin"
  5268. 17:00:02 [6]: Checking "pl_PL.UTF-8" in "/usr/share/locale"
  5269. 17:00:02 [6]: Checking "pl_PL" in "/home/live"
  5270. 17:00:02 [6]: Checking "pl_PL" in "/usr/bin"
  5271. 17:00:02 [6]: Checking "pl_PL" in "/usr/share/locale"
  5272. 17:00:02 [6]: Checking "pl" in "/home/live"
  5273. 17:00:02 [6]: Checking "pl" in "/usr/bin"
  5274. 17:00:02 [6]: Checking "pl" in "/usr/share/locale"
  5275. 17:00:02 [6]: Job file "/usr/lib/calamares/modules/machineid/main.py"
  5276. 17:00:02 [6]: Job description from pretty_name "machineid" = "Generuj machine-id."
  5277. 17:00:02 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "systemd-machine-id-setup")
  5278. 17:00:02 [6]: Finished. Exit code: 0
  5279. 17:00:02 [6]: Target cmd: ("systemd-machine-id-setup")
  5280. 17:00:02 [6]: Target output:
  5281. Initializing machine ID from random generator.
  5282. 17:00:02 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "ln", "-s", "/etc/machine-id", "/var/lib/dbus/machine-id")
  5283. 17:00:02 [6]: Finished. Exit code: 0
  5284. 17:00:02 [6]: Target cmd: ("ln", "-s", "/etc/machine-id", "/var/lib/dbus/machine-id")
  5285. 17:00:02 [6]: Target output:
  5286.  
  5287. 17:00:02 [6]: Starting job "fstab"
  5288. 17:00:02 [6]: Job file "/usr/lib/calamares/modules/fstab/main.py"
  5289. 17:00:02 [6]: Job description from __doc__ "fstab" = "Configures fstab."
  5290. 17:00:02 [6]: Starting job "Ustaw strefę czasowa na Europe/Warsaw"
  5291. 17:00:02 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "rm", "-f", "/etc/localtime")
  5292. 17:00:02 [6]: Finished. Exit code: 0
  5293. 17:00:02 [6]: Target cmd: ("rm", "-f", "/etc/localtime")
  5294. 17:00:02 [6]: Target output:
  5295.  
  5296. 17:00:02 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "ln", "-s", "/usr/share/zoneinfo/Europe/Warsaw", "/etc/localtime")
  5297. 17:00:02 [6]: Finished. Exit code: 0
  5298. 17:00:02 [6]: Target cmd: ("ln", "-s", "/usr/share/zoneinfo/Europe/Warsaw", "/etc/localtime")
  5299. 17:00:02 [6]: Target output:
  5300.  
  5301. 17:00:02 [6]: Starting job "Set keyboard model to pc105, layout to pl-"
  5302. 17:00:02 [6]: Executing SetKeyboardLayoutJob
  5303. 17:00:02 [6]: Looking for converted keymap in "/tmp/calamares-root-4awfsjwz/lib/kbd/keymaps/xkb"
  5304. 17:00:02 [6]: Looking for legacy keymap in QRC
  5305. 17:00:02 [6]: .. Found legacy keymap "pl2" with score 12
  5306. 17:00:02 [6]: Written KEYMAP= "pl2" to vconsole.conf
  5307. 17:00:02 [6]: Written XkbLayout "pl" ; XkbModel "pc105" ; XkbVariant "" to X.org file "/tmp/calamares-root-4awfsjwz/etc/X11/xorg.conf.d/00-keyboard.conf"
  5308. 17:00:02 [6]: Starting job "localecfg"
  5309. 17:00:02 [6]: Job file "/usr/lib/calamares/modules/localecfg/main.py"
  5310. 17:00:02 [6]: Job description from __doc__ "localecfg" = "Create locale"
  5311. 17:00:02 [6]: [PYTHON JOB]:  "Restored backup /tmp/calamares-root-4awfsjwz/etc/locale.gen.bak -> /tmp/calamares-root-4awfsjwz/etc/locale.gen"
  5312. 17:00:02 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "locale-gen")
  5313. 17:00:03 [6]: Finished. Exit code: 0
  5314. 17:00:03 [6]: Target cmd: ("locale-gen")
  5315. 17:00:03 [6]: Target output:
  5316. Generating locales...
  5317.   en_US.UTF-8... done
  5318.   pl_PL.UTF-8... done
  5319. Generation complete.
  5320. 17:00:03 [6]: [PYTHON JOB]:  "/tmp/calamares-root-4awfsjwz/etc/locale.gen done"
  5321. 17:00:03 [6]: [PYTHON JOB]:  "/tmp/calamares-root-4awfsjwz/etc/locale.conf done"
  5322. 17:00:03 [6]: [PYTHON JOB]:  "/tmp/calamares-root-4awfsjwz/etc/default done"
  5323. 17:00:03 [6]: Starting job "luksbootkeyfile"
  5324. 17:00:03 [6]: Job file "/usr/lib/calamares/modules/luksbootkeyfile/main.py"
  5325. 17:00:03 [6]: Job description from __doc__ "luksbootkeyfile" = "This module sets up a file crypto_keyfile.bin on the rootfs, assuming the"
  5326. 17:00:03 [6]: Starting job "luksopenswaphookcfg"
  5327. 17:00:03 [6]: Job file "/usr/lib/calamares/modules/luksopenswaphookcfg/main.py"
  5328. 17:00:03 [6]: Job description from __doc__ "luksopenswaphookcfg" = "This module sets up the openswap hook for a resumable encrypted swap."
  5329. 17:00:03 [6]: Starting job "initcpiocfg"
  5330. 17:00:04 [6]: Job file "/usr/lib/calamares/modules/initcpiocfg/main.py"
  5331. 17:00:04 [6]: Job description from __doc__ "initcpiocfg" = "Calls routine with given parameters to modify '/etc/mkinitcpio.conf'."
  5332. 17:00:04 [6]: Starting job "hardwr"
  5333. 17:00:04 [6]: Job file "/usr/lib/calamares/modules/hardwr/main.py"
  5334. 17:00:04 [6]: Job description from __doc__ "hardwr" = "Run mkinitcpio"
  5335. 17:00:04 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "mkinitcpio", "-p", "linux")
  5336. 17:00:14 [6]: Finished. Exit code: 0
  5337. 17:00:14 [6]: Target cmd: ("mkinitcpio", "-p", "linux")
  5338. 17:00:14 [6]: Target output:
  5339. ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
  5340.   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
  5341. ==> Starting build: 4.19.12-1
  5342.   -> Running build hook: [base]
  5343.   -> Running build hook: [udev]
  5344.   -> Running build hook: [autodetect]
  5345.   -> Running build hook: [modconf]
  5346.   -> Running build hook: [block]
  5347.   -> Running build hook: [keyboard]
  5348.   -> Running build hook: [keymap]
  5349.   -> Running build hook: [resume]
  5350.   -> Running build hook: [filesystems]
  5351. ==> Generating module dependencies
  5352. ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
  5353. ==> Image generation successful
  5354. ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
  5355.   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
  5356. ==> Starting build: 4.19.12-1
  5357.   -> Running build hook: [base]
  5358.   -> Running build hook: [udev]
  5359.   -> Running build hook: [modconf]
  5360.   -> Running build hook: [block]
  5361. ==> WARNING: Possibly missing firmware for module: aic94xx
  5362. ==> WARNING: Possibly missing firmware for module: wd719x
  5363.   -> Running build hook: [keyboard]
  5364.   -> Running build hook: [keymap]
  5365.   -> Running build hook: [resume]
  5366.   -> Running build hook: [filesystems]
  5367. ==> Generating module dependencies
  5368. ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
  5369. ==> Image generation successful
  5370. 17:00:14 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "hwclock", "--systohc", "--utc")
  5371. 17:00:15 [6]: Finished. Exit code: 0
  5372. 17:00:15 [6]: Target cmd: ("hwclock", "--systohc", "--utc")
  5373. 17:00:15 [6]: Target output:
  5374.  
  5375. 17:00:15 [6]: [PYTHON JOB]:  "Hwclock set using RTC method."
  5376. 17:00:15 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "/usr/bin/mkdir", "-p", "/tmp/calamares-root-4awfsjwz/etc/modprobe.d")
  5377. 17:00:15 [6]: Finished. Exit code: 0
  5378. 17:00:15 [6]: Target cmd: ("/usr/bin/mkdir", "-p", "/tmp/calamares-root-4awfsjwz/etc/modprobe.d")
  5379. 17:00:15 [6]: Target output:
  5380.  
  5381. 17:00:15 [6]: Starting job "Utwórz użytkownika majoballs"
  5382. 17:00:15 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "groupadd", "autologin")
  5383. 17:00:15 [6]: Finished. Exit code: 0
  5384. 17:00:15 [6]: Target cmd: ("groupadd", "autologin")
  5385. 17:00:15 [6]: Target output:
  5386.  
  5387. 17:00:15 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "useradd", "-m", "-U", "-s", "/bin/bash", "-c", "Mariusz Pietrzykowski", "majoballs")
  5388. 17:00:15 [6]: Finished. Exit code: 0
  5389. 17:00:15 [6]: Target cmd: ("useradd", "-m", "-U", "-s", "/bin/bash", "-c", "Mariusz Pietrzykowski", "majoballs")
  5390. 17:00:15 [6]: Target output:
  5391.  
  5392. 17:00:15 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "usermod", "-aG", "users,lp,video,network,storage,wheel,audio,lpadmin,autologin", "majoballs")
  5393. 17:00:15 [6]: Finished. Exit code: 0
  5394. 17:00:15 [6]: Target cmd: ("usermod", "-aG", "users,lp,video,network,storage,wheel,audio,lpadmin,autologin", "majoballs")
  5395. 17:00:15 [6]: Target output:
  5396.  
  5397. 17:00:15 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "chown", "-R", "majoballs:majoballs", "<HOME_PATH>")
  5398. 17:00:15 [6]: Finished. Exit code: 0
  5399. 17:00:15 [6]: Target cmd: ("chown", "-R", "majoballs:majoballs", "<HOME_PATH>")
  5400. 17:00:15 [6]: Target output:
  5401.  
  5402. 17:00:15 [6]: Starting job "Ustaw hasło dla użytkownika majoballs"
  5403. 17:00:15 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "usermod", "-p", "$6$O/fpH7xWPYgqSTqi$SYbDjfenkVwbB73av/2/3hkbjlEZRHWfUX0JJVv7OgheQA4jA/chg4T3l0vXVbA5GfA7T/6KQCWJGySQZeO2e.", "majoballs")
  5404. 17:00:15 [6]: Finished. Exit code: 0
  5405. 17:00:15 [6]: Target cmd: ("usermod", "-p", "$6$O/fpH7xWPYgqSTqi$SYbDjfenkVwbB73av/2/3hkbjlEZRHWfUX0JJVv7OgheQA4jA/chg4T3l0vXVbA5GfA7T/6KQCWJGySQZeO2e.", "majoballs")
  5406. 17:00:15 [6]: Target output:
  5407.  
  5408. 17:00:15 [6]: Starting job "Ustaw hasło dla użytkownika root"
  5409. 17:00:15 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "usermod", "-p", "$6$lGFy9lPisnUTSiTM$8T50KMEw5PY0UztYtcOEx0o1tOX3P3ZHgIeIjLz/k.6NKu7nX5Ikb58WiUBx1Thwyx4fBzRAKmesyca8xYeHM.", "root")
  5410. 17:00:15 [6]: Finished. Exit code: 0
  5411. 17:00:15 [6]: Target cmd: ("usermod", "-p", "$6$lGFy9lPisnUTSiTM$8T50KMEw5PY0UztYtcOEx0o1tOX3P3ZHgIeIjLz/k.6NKu7nX5Ikb58WiUBx1Thwyx4fBzRAKmesyca8xYeHM.", "root")
  5412. 17:00:15 [6]: Target output:
  5413.  
  5414. 17:00:15 [6]: Starting job "Ustaw nazwę komputera <HOSTNAME>"
  5415. 17:00:15 [6]: Starting job "networkcfg"
  5416. 17:00:15 [6]: Job file "/usr/lib/calamares/modules/networkcfg/main.py"
  5417. 17:00:15 [6]: Job description from __doc__ "networkcfg" = "Setup network configuration"
  5418. 17:00:15 [6]: Starting job "services"
  5419. 17:00:15 [6]: Job file "/usr/lib/calamares/modules/services/main.py"
  5420. 17:00:15 [6]: Job description from __doc__ "services" = "Setup systemd services"
  5421. 17:00:15 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "systemctl", "enable", "NetworkManager.service")
  5422. 17:00:15 [6]: Finished. Exit code: 0
  5423. 17:00:15 [6]: Target cmd: ("systemctl", "enable", "NetworkManager.service")
  5424. 17:00:15 [6]: Target output:
  5425.  
  5426. 17:00:15 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "systemctl", "enable", "org.cups.cupsd.service")
  5427. 17:00:15 [6]: Finished. Exit code: 0
  5428. 17:00:15 [6]: Target cmd: ("systemctl", "enable", "org.cups.cupsd.service")
  5429. 17:00:15 [6]: Target output:
  5430.  
  5431. 17:00:15 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "systemctl", "enable", "graphical.target")
  5432. 17:00:15 [6]: Finished. Exit code: 0
  5433. 17:00:15 [6]: Target cmd: ("systemctl", "enable", "graphical.target")
  5434. 17:00:15 [6]: Target output:
  5435. The unit files have no installation config (WantedBy, RequiredBy, Also, Alias
  5436. settings in the [Install] section, and DefaultInstance for template units).
  5437. This means they are not meant to be enabled using systemctl.
  5438. Possible reasons for having this kind of units are:
  5439. 1) A unit may be statically enabled by being symlinked from another unit's
  5440.    .wants/ or .requires/ directory.
  5441. 2) A unit's purpose may be to act as a helper for some other unit which has
  5442.    a requirement dependency on it.
  5443. 3) A unit may be started when needed via activation (socket, path, timer,
  5444.    D-Bus, udev, scripted systemctl call, ...).
  5445. 4) In case of template units, the unit is meant to be enabled with some
  5446.    instance name specified.
  5447. 17:00:15 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "systemctl", "disable", "pacman-init.service")
  5448. 17:00:15 [6]: Finished. Exit code: 0
  5449. 17:00:15 [6]: Target cmd: ("systemctl", "disable", "pacman-init.service")
  5450. 17:00:15 [6]: Target output:
  5451. Failed to disable unit, unit pacman-init.service does not exist.
  5452. 17:00:15 [6]: Starting job "grubconf"
  5453. 17:00:15 [6]: Job file "/usr/lib/calamares/modules/grubconf/main.py"
  5454. 17:00:15 [6]: Starting job "kdm_sddm"
  5455. 17:00:15 [6]: Job file "/usr/lib/calamares/modules/kdm_sddm/main.py"
  5456. 17:00:15 [6]: Job description from __doc__ "kdm_sddm" = "Configure display managers"
  5457. 17:00:15 [6]: [PYTHON JOB]:  "Setting up autologin for user majoballs."
  5458. 17:00:15 [6]: Starting job "userkf5"
  5459. 17:00:15 [6]: Job file "/usr/lib/calamares/modules/userkf5/main.py"
  5460. 17:00:15 [6]: Job description from __doc__ "userkf5" = "Create Distribution specific settings for users"
  5461. 17:00:15 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "/usr/bin/mkdir", "-p", "<HOME_PATH>/Desktop")
  5462. 17:00:15 [6]: Finished. Exit code: 0
  5463. 17:00:15 [6]: Target cmd: ("/usr/bin/mkdir", "-p", "<HOME_PATH>/Desktop")
  5464. 17:00:15 [6]: Target output:
  5465.  
  5466. 17:00:15 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "/usr/bin/mkdir", "-p", "<HOME_PATH>/.config")
  5467. 17:00:15 [6]: Finished. Exit code: 0
  5468. 17:00:15 [6]: Target cmd: ("/usr/bin/mkdir", "-p", "<HOME_PATH>/.config")
  5469. 17:00:15 [6]: Target output:
  5470.  
  5471. 17:00:15 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "/usr/bin/mkdir", "-p", "<HOME_PATH>/.local/share/applications/")
  5472. 17:00:15 [6]: Finished. Exit code: 0
  5473. 17:00:15 [6]: Target cmd: ("/usr/bin/mkdir", "-p", "<HOME_PATH>/.local/share/applications/")
  5474. 17:00:15 [6]: Target output:
  5475.  
  5476. 17:00:15 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "/usr/bin/mkdir", "-p", "<HOME_PATH>/.local/share/konqueror")
  5477. 17:00:15 [6]: Finished. Exit code: 0
  5478. 17:00:15 [6]: Target cmd: ("/usr/bin/mkdir", "-p", "<HOME_PATH>/.local/share/konqueror")
  5479. 17:00:15 [6]: Target output:
  5480.  
  5481. 17:00:15 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "/usr/bin/mkdir", "-p", "<HOME_PATH>/.local/share/konsole")
  5482. 17:00:15 [6]: Finished. Exit code: 0
  5483. 17:00:15 [6]: Target cmd: ("/usr/bin/mkdir", "-p", "<HOME_PATH>/.local/share/konsole")
  5484. 17:00:15 [6]: Target output:
  5485.  
  5486. 17:00:15 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "/usr/bin/mkdir", "-p", "<HOME_PATH>/.config/autostart")
  5487. 17:00:15 [6]: Finished. Exit code: 0
  5488. 17:00:15 [6]: Target cmd: ("/usr/bin/mkdir", "-p", "<HOME_PATH>/.config/autostart")
  5489. 17:00:15 [6]: Target output:
  5490.  
  5491. 17:00:15 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "/usr/bin/mkdir", "-p", "<HOME_PATH>/.config/plasma-workspace/env")
  5492. 17:00:15 [6]: Finished. Exit code: 0
  5493. 17:00:15 [6]: Target cmd: ("/usr/bin/mkdir", "-p", "<HOME_PATH>/.config/plasma-workspace/env")
  5494. 17:00:15 [6]: Target output:
  5495.  
  5496. 17:00:15 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "/usr/bin/mkdir", "-p", "<HOME_PATH>/.config/qtcurve")
  5497. 17:00:15 [6]: Finished. Exit code: 0
  5498. 17:00:15 [6]: Target cmd: ("/usr/bin/mkdir", "-p", "<HOME_PATH>/.config/qtcurve")
  5499. 17:00:15 [6]: Target output:
  5500.  
  5501. 17:00:15 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "chown", "-R", "majoballs:users", "<HOME_PATH>")
  5502. 17:00:15 [6]: Finished. Exit code: 0
  5503. 17:00:15 [6]: Target cmd: ("chown", "-R", "majoballs:users", "<HOME_PATH>")
  5504. 17:00:15 [6]: Target output:
  5505.  
  5506. 17:00:15 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "setcap", "cap_net_raw=ep", "/usr/bin/ping")
  5507. 17:00:15 [6]: Finished. Exit code: 0
  5508. 17:00:15 [6]: Target cmd: ("setcap", "cap_net_raw=ep", "/usr/bin/ping")
  5509. 17:00:15 [6]: Target output:
  5510.  
  5511. 17:00:16 [6]: Starting job "driver_cleanup"
  5512. 17:00:16 [6]: Job file "/usr/lib/calamares/modules/driver_cleanup/main.py"
  5513. 17:00:16 [6]: Job description from __doc__ "driver_cleanup" = "Clean up unused drivers"
  5514. 17:00:16 [6]: [PYTHON JOB]:  "  Driver: \"i915\"\n"
  5515. 17:00:16 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "pacman", "-R", "--noconfirm", "xf86-video-nouveau")
  5516. 17:00:16 [6]: Finished. Exit code: 1
  5517. 17:00:16 [6]: Target cmd: ("pacman", "-R", "--noconfirm", "xf86-video-nouveau")
  5518. 17:00:16 [6]: Target output:
  5519. error: target not found: xf86-video-nouveau
  5520. 17:00:16 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "pacman", "-R", "--noconfirm", "xf86-video-amdgpu")
  5521. 17:00:16 [6]: Finished. Exit code: 0
  5522. 17:00:16 [6]: Target cmd: ("pacman", "-R", "--noconfirm", "xf86-video-amdgpu")
  5523. 17:00:16 [6]: Target output:
  5524. checking dependencies...
  5525.  
  5526. Package (1)        Old Version  Net Change
  5527.  
  5528. xf86-video-amdgpu  18.1.0-1      -0.15 MiB
  5529.  
  5530. Total Removed Size:  0.15 MiB
  5531.  
  5532. :: Do you want to remove these packages? [Y/n]
  5533. :: Processing package changes...
  5534. removing xf86-video-amdgpu...
  5535. 17:00:16 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "pacman", "-R", "--noconfirm", "xf86-video-ati")
  5536. 17:00:16 [6]: Finished. Exit code: 0
  5537. 17:00:16 [6]: Target cmd: ("pacman", "-R", "--noconfirm", "xf86-video-ati")
  5538. 17:00:16 [6]: Target output:
  5539. checking dependencies...
  5540.  
  5541. Package (1)     Old Version  Net Change
  5542.  
  5543. xf86-video-ati  18.1.0-1      -0.50 MiB
  5544.  
  5545. Total Removed Size:  0.50 MiB
  5546.  
  5547. :: Do you want to remove these packages? [Y/n]
  5548. :: Processing package changes...
  5549. removing xf86-video-ati...
  5550. 17:00:16 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "pacman", "-R", "--noconfirm", "xf86-video-vmware")
  5551. 17:00:16 [6]: Finished. Exit code: 0
  5552. 17:00:16 [6]: Target cmd: ("pacman", "-R", "--noconfirm", "xf86-video-vmware")
  5553. 17:00:16 [6]: Target output:
  5554. checking dependencies...
  5555.  
  5556. Package (1)        Old Version  Net Change
  5557.  
  5558. xf86-video-vmware  13.3.0-4      -0.18 MiB
  5559.  
  5560. Total Removed Size:  0.18 MiB
  5561.  
  5562. :: Do you want to remove these packages? [Y/n]
  5563. :: Processing package changes...
  5564. removing xf86-video-vmware...
  5565. 17:00:16 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "pacman", "-Rncs", "--noconfirm", "xf86-input-wacom")
  5566. 17:00:16 [6]: Finished. Exit code: 0
  5567. 17:00:16 [6]: Target cmd: ("pacman", "-Rncs", "--noconfirm", "xf86-input-wacom")
  5568. 17:00:16 [6]: Target output:
  5569. checking dependencies...
  5570.  
  5571. Package (2)       Old Version  Net Change
  5572.  
  5573. wacomtablet       3.1.1-1       -2.53 MiB
  5574. xf86-input-wacom  0.36.1-2      -0.22 MiB
  5575.  
  5576. Total Removed Size:  2.75 MiB
  5577.  
  5578. :: Do you want to remove these packages? [Y/n]
  5579. :: Processing package changes...
  5580. removing wacomtablet...
  5581. removing xf86-input-wacom...
  5582. :: Running post-transaction hooks...
  5583. (1/1) Updating the desktop file MIME type cache...
  5584. 17:00:16 [6]: Starting job "nonfree_drivers"
  5585. 17:00:16 [6]: Job file "/usr/lib/calamares/modules/nonfree_drivers/main.py"
  5586. 17:00:16 [6]: Job description from __doc__ "nonfree_drivers" = "Setup graphics drivers and sound"
  5587. 17:00:16 [6]: Starting job "package_removal"
  5588. 17:00:16 [6]: Job file "/usr/lib/calamares/modules/package_removal/main.py"
  5589. 17:00:16 [6]: Job description from __doc__ "package_removal" = "Package removal module. Live only packages, surplus language packs"
  5590. 17:00:16 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "pacman", "-Rns", "--noconfirm", "calamares", "calamares-debug", "console-setup")
  5591. 17:00:17 [6]: Finished. Exit code: 0
  5592. 17:00:17 [6]: Target cmd: ("pacman", "-Rns", "--noconfirm", "calamares", "calamares-debug", "console-setup")
  5593. 17:00:17 [6]: Target output:
  5594. checking dependencies...
  5595.  
  5596. Package (4)      Old Version  Net Change
  5597.  
  5598. yaml-cpp         0.6.2-2       -0.58 MiB
  5599. calamares        3.2.3.2-2     -8.58 MiB
  5600. calamares-debug  3.2.3.2-2    -57.50 MiB
  5601. console-setup    1.187-1       -0.14 MiB
  5602.  
  5603. Total Removed Size:  66.80 MiB
  5604.  
  5605. :: Do you want to remove these packages? [Y/n]
  5606. :: Processing package changes...
  5607. removing console-setup...
  5608. removing calamares-debug...
  5609. removing calamares...
  5610. removing yaml-cpp...
  5611. :: Running post-transaction hooks...
  5612. (1/2) Updating icon theme caches...
  5613. (2/2) Updating the desktop file MIME type cache...
  5614. 17:00:17 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "pacman", "-Rns", "--noconfirm", "welcome")
  5615. 17:00:17 [6]: Finished. Exit code: 0
  5616. 17:00:17 [6]: Target cmd: ("pacman", "-Rns", "--noconfirm", "welcome")
  5617. 17:00:17 [6]: Target output:
  5618. checking dependencies...
  5619.  
  5620. Package (1)  Old Version  Net Change
  5621.  
  5622. welcome      6.5-1         -2.95 MiB
  5623.  
  5624. Total Removed Size:  2.95 MiB
  5625.  
  5626. :: Do you want to remove these packages? [Y/n]
  5627. :: Processing package changes...
  5628. removing welcome...
  5629. :: Running post-transaction hooks...
  5630. (1/1) Updating the desktop file MIME type cache...
  5631. 17:00:17 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "pacman", "-Rns", "--noconfirm", "hardware-detection")
  5632. 17:00:17 [6]: Finished. Exit code: 0
  5633. 17:00:17 [6]: Target cmd: ("pacman", "-Rns", "--noconfirm", "hardware-detection")
  5634. 17:00:17 [6]: Target output:
  5635. checking dependencies...
  5636.  
  5637. Package (4)         Old Version  Net Change
  5638.  
  5639. khd-nvidia          415.25-3       0.00 MiB
  5640. khd-nvidia-340xx    340.107-9      0.00 MiB
  5641. khd-nvidia-390xx    390.87-7       0.00 MiB
  5642. hardware-detection  20181214-1    -0.06 MiB
  5643.  
  5644. Total Removed Size:  0.07 MiB
  5645.  
  5646. :: Do you want to remove these packages? [Y/n]
  5647. :: Processing package changes...
  5648. removing hardware-detection...
  5649. removing khd-nvidia-390xx...
  5650. removing khd-nvidia-340xx...
  5651. removing khd-nvidia...
  5652. 17:00:17 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "pacman", "-R", "--noconfirm", "init-live")
  5653. 17:00:17 [6]: Finished. Exit code: 0
  5654. 17:00:17 [6]: Target cmd: ("pacman", "-R", "--noconfirm", "init-live")
  5655. 17:00:17 [6]: Target output:
  5656. checking dependencies...
  5657.  
  5658. Package (1)  Old Version  Net Change
  5659.  
  5660. init-live    2017.03-2     -0.03 MiB
  5661.  
  5662. Total Removed Size:  0.03 MiB
  5663.  
  5664. :: Do you want to remove these packages? [Y/n]
  5665. :: Processing package changes...
  5666. removing init-live...
  5667. Disabling systemd service
  5668. Removed /etc/systemd/system/multi-user.target.wants/live.service.
  5669. 17:00:17 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "pacman", "-Rns", "--noconfirm", "efibootmgr")
  5670. 17:00:17 [6]: Finished. Exit code: 0
  5671. 17:00:17 [6]: Target cmd: ("pacman", "-Rns", "--noconfirm", "efibootmgr")
  5672. 17:00:17 [6]: Target output:
  5673. checking dependencies...
  5674. :: grub optionally requires efibootmgr: For grub-install EFI support
  5675. :: syslinux optionally requires efibootmgr: For EFI support
  5676.  
  5677. Package (2)  Old Version  Net Change
  5678.  
  5679. efivar       37-1          -0.32 MiB
  5680. efibootmgr   16-1          -0.04 MiB
  5681.  
  5682. Total Removed Size:  0.35 MiB
  5683.  
  5684. :: Do you want to remove these packages? [Y/n]
  5685. :: Processing package changes...
  5686. removing efibootmgr...
  5687. removing efivar...
  5688. 17:00:17 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "pacman", "-R", "--noconfirm", "virtualbox-guest-utils", "virtualbox-guest-modules")
  5689. 17:00:20 [6]: Finished. Exit code: 0
  5690. 17:00:20 [6]: Target cmd: ("pacman", "-R", "--noconfirm", "virtualbox-guest-utils", "virtualbox-guest-modules")
  5691. 17:00:20 [6]: Target output:
  5692. checking dependencies...
  5693.  
  5694. Package (2)               Old Version  Net Change
  5695.  
  5696. virtualbox-guest-modules  6.0.0-3       -0.76 MiB
  5697. virtualbox-guest-utils    6.0.0-1       -7.96 MiB
  5698.  
  5699. Total Removed Size:  8.72 MiB
  5700.  
  5701. :: Do you want to remove these packages? [Y/n]
  5702. :: Processing package changes...
  5703. removing virtualbox-guest-utils...
  5704. removing virtualbox-guest-modules...
  5705. Unloading modules:
  5706. 17:00:20 [6]: Starting job "bootldr"
  5707. 17:00:20 [6]: Job file "/usr/lib/calamares/modules/bootldr/main.py"
  5708. 17:00:20 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "grub-install", "/dev/sdb")
  5709. 17:00:21 [6]: Finished. Exit code: 0
  5710. 17:00:21 [6]: Target cmd: ("grub-install", "/dev/sdb")
  5711. 17:00:21 [6]: Target output:
  5712. Installing for i386-pc platform.
  5713. Installation finished. No error reported.
  5714. 17:00:21 [6]: Running "chroot" ("/tmp/calamares-root-4awfsjwz", "grub-mkconfig", "-o", "/boot/grub/grub.cfg")
  5715. 17:00:30 [6]: Finished. Exit code: 0
  5716. 17:00:30 [6]: Target cmd: ("grub-mkconfig", "-o", "/boot/grub/grub.cfg")
  5717. 17:00:30 [6]: Target output:
  5718. Generating grub configuration file ...
  5719. Found theme: /usr/share/grub/themes/midna/theme.txt
  5720. Found linux image: /boot/vmlinuz-linux
  5721. Found initrd image: /boot/initramfs-linux.img
  5722. Found fallback initramfs image: /boot/initramfs-linux-fallback.img
  5723.   WARNING: Failed to connect to lvmetad. Falling back to device scanning.
  5724. grub-probe: error: cannot find a GRUB drive for /dev/sdc1.  Check your device.map.
  5725. Found Windows 10 on /dev/sda1
  5726. Found KaOS (rolling) on /dev/sda3
  5727. done
  5728. 17:00:30 [6]: Starting job "gummi_entries"
  5729. 17:00:30 [6]: Job file "/usr/lib/calamares/modules/gummi_entries/main.py"
  5730. 17:00:30 [6]: Starting job "umount"
  5731. 17:00:30 [6]: Standard paths ("/home/live", "/usr/bin", "/usr/share/locale")
  5732. 17:00:30 [6]: Checking "pl_PL.UTF-8" in "/home/live"
  5733. 17:00:30 [6]: Checking "pl_PL.UTF-8" in "/usr/bin"
  5734. 17:00:30 [6]: Checking "pl_PL.UTF-8" in "/usr/share/locale"
  5735. 17:00:30 [6]: Checking "pl_PL" in "/home/live"
  5736. 17:00:30 [6]: Checking "pl_PL" in "/usr/bin"
  5737. 17:00:30 [6]: Checking "pl_PL" in "/usr/share/locale"
  5738. 17:00:30 [6]: Checking "pl" in "/home/live"
  5739. 17:00:30 [6]: Checking "pl" in "/usr/bin"
  5740. 17:00:30 [6]: Checking "pl" in "/usr/share/locale"
  5741. 17:00:30 [6]: Job file "/usr/lib/calamares/modules/umount/main.py"
  5742. 17:00:30 [6]: Job description from pretty_name "umount" = "Unmount file systems."
RAW Paste Data